<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Uppnått betyg';
$string['achievinggrade'] = 'Betyg att uppnå';
$string['activities'] = 'Aktiviteter';
$string['activitiescompleted'] = 'Genomförande av aktivitet';
$string['activitiescompleted_help'] = 'Det här är aktiviteter som en deltagare måste genomföra för att genomföra det här kriteriet. Aktiviteterna måste ha **Genomförande av aktivitet** aktiverat för att synas i den här listan.';
$string['activitiescompletednote'] = 'Notera: Aktivitetsgenomförande måste vara angivet för att en aktivitet ska visas i listan';
$string['activityaggregation'] = 'Villkor kräver';
$string['activityaggregation_all'] = 'ALLA valda aktiviteter måste genomföras';
$string['activityaggregation_any'] = 'NÅGON av valda aktiviteter måste genomföras';
$string['activityaggregationmethod'] = 'Aggregeringsmetod';
$string['activityaggregationmethod_help'] = 'Om aggregeringsmetoden **Alla** väljs så krävs att alla valda aktiviteter genomförs. Om metoden **Någon** är vald så krävs endast att en av de valda aktiviteterna är genomförd för att användaren ska ha genomfört kursen.';
$string['activitycompletion'] = 'Genomförande av aktivitet';
$string['activityrpl'] = 'Aktivitets-RPL';
$string['afterspecifieddate'] = 'Efter angivet datum';
$string['aggregateall'] = 'Alla';
$string['aggregateany'] = 'Någon';
$string['aggregationmethod'] = 'Metod för aggregation';
$string['aggregationmethod_help'] = 'Om aggregeringsmetoden **Alla** väljs så krävs att alla valda aktiviteter genomförs. Om metoden **Någon** är vald så krävs endast att en av de valda aktiviteterna är genomförd för att användaren ska ha genomfört kursen.';
$string['all'] = 'Alla';
$string['any'] = 'Någon av';
$string['approval'] = 'Godkännande';
$string['archivecheck'] = 'Arkivera {$a} ?';
$string['archive_completed_users_heading'] = 'Arkivera och nollställ kursgenomföranden';
$string['archive_completed_users_navigation'] = 'Nollställ genomföranden';
$string['archive_completed_users_no_completions'] = 'Det finns inga användare som har genomfört kursen';
$string['archivecompletions'] = 'Genomförande-arkiv';
$string['archivecompletionscheck'] = 'Data om kursgenomförande som kommer att arkiveras är begränsat till: ID, kurs-ID, användar-ID, tid genomförd, betyg.
<br />
All annan genomförandedata  <strong>raderas permanent</strong>. En genomförandepost kommer att finnas i deltagarens lärhistorik.';
$string['archive_current_user_heading'] = 'Arkivera och nollställ ditt genomförande av kurs';
$string['archive_current_user_navigation'] = 'Nollställ denna kurs';
$string['archive_current_user_no_completions'] = 'Du har inte genomfört denna kurs';
$string['archivedcompletions'] = 'Arkiverade genomföranden för kurs: {$a}';
$string['archive_single_user_heading'] = 'Arkivera och nollställ kursgenomförande';
$string['archive_single_user_no_completions'] = '**“{$a->user}”** har inte genomfört denna kurs';
$string['archiveusersaffected'] = '{$a} användare kommer att påverkas';
$string['archivingcompletions'] = 'Arkiverar genomföranden för kurs {$a}';
$string['badautocompletion'] = 'När du väljer automatiskt genomförande, så måste du också välja minst ett val nedan.';
$string['cannotarchivecompletions'] = 'Inte tillstånd för att arkivera genomföranden för denna kurs';
$string['complete'] = 'Genomförd';
$string['completed'] = 'Genomförd';
$string['completed-on'] = 'Genomförd den {$a->timecompleted}';
$string['completedunlocked'] = 'Genomförande-alternativ upplåsta';
$string['completedunlockedtext'] = 'När du sparat ändringar kommer genomförande-status för alla användare att raderas. Om du ändrar dig, så spara inte formuläret.';
$string['completedviarpl-on'] = 'Genomfört via rpl ({$a->rpl}) den {$a->timecompleted}';
$string['completedwarning'] = 'Alternativen för genomförande är låsta';
$string['completedwarningtext'] = 'Denna aktivitet har redan markerats som genomförd för {$a} deltagare. Ändring av genomförande-alternativ kommer att radera deras genomförande-status och kan vara förvirrande. Alternativen har därför låsts och bör inte låsas upp om det inte är absolut nödvändigt.';
$string['completeviarpl'] = 'Genomförd via RPL';
$string['completion'] = 'Spårning av genomförande';
$string['completionactivitydefault'] = 'Använd aktivitetens standard';
$string['completion-alt-auto-enabled'] = 'Systemet markerar denna post genomförd enligt följande villkor:  {$a}';
$string['completion-alt-auto-fail'] = 'Genomfört: {$a} (har inte uppnått godkänt betyg)';
$string['completion-alt-auto-n'] = 'Inte genomfört: {$a}';
$string['completion-alt-auto-pass'] = 'Genomfört: {$a} (uppnått godkänt betyg)';
$string['completion-alt-auto-y'] = 'Genomfört: {$a}';
$string['completion-alt-manual-enabled'] = 'Deltagare kan manuellt markera denna post som genomförd: {$a}';
$string['completion-alt-manual-n'] = 'Ej genomfört: {$a}. Välj för att markera som genomfört.';
$string['completion-alt-manual-y'] = 'Genomfört: {$a}. Välj för att markera som inte genomfört.';
$string['completion_automatic'] = 'Visa aktivitet som genomförd när villkoren har uppfyllts';
$string['completioncriteriachanged'] = 'Förändringar i kriterium för kursgenomförande. Om några aktiva deltagare redan matchar kriterium för genomförande så kommer deras status uppdateras vid nästa schemalagda cron-körning.';
$string['completiondefault'] = 'Standard för spårning av genomförande';
$string['completiondependencies'] = 'Genomförande-beroenden';
$string['completiondependencies_help'] = 'Det finns kurser som en deltagare måste genomföra före det att denna kurs kan bli markerad som genomförd';
$string['completiondisabled'] = 'Inte tillgänglig, visas inte i aktivitetsinställningarna';
$string['completionduration'] = 'Registrering';
$string['completionenabled'] = 'Tillgänglig, styrs via inställningar för genomförande och aktivitet';
$string['completionexpected'] = 'Förväntas vara genomfört den';
$string['completionexpectedfor'] = 'Förväntat genomförande för  "{$a->modulename}" aktivitet "{$a->instancename}"';
$string['completionexpected_help'] = 'Denna inställning specificerar det datum då aktiviteten förväntas vara genomförd. Datumet visas inte för kursdeltagare, utan visas bara i rapporten för genomförande av aktivitet.';
$string['completion-fail'] = 'Genomfört (uppnådde inte godkänt betyg)';
$string['completion_help'] = 'Spårning kan göras manuellt eller automatiskt, beroende på angivna kriterier. Flera kriterier kan anges. Vid flera kriterier så blir aktiviteten betraktad som genomförd då <strong>samtliga</strong> dessa kriterier uppfylls.

En bock vid sidan av aktivitetens namn på kurssidan indikerar när aktiviteten är genomförd.';
$string['completionicons'] = 'Kryssrutor för genomförande';
$string['completionicons_help'] = 'En bock bredvid aktivitetens namn visar när aktiviteten är genomförd. Detta underlättar för dig att följa dina framsteg i kursen.

Om en rund cirkel visas, kommer den att markeras automatiskt, när du har genomfört aktiviteten enligt uppsatta kriterier.

Om en kryssruta visas, så kan du själv kryssa för att du har genomfört aktiviteten (om du klickar en gång till tas markeringen bort igen).';
$string['completion_manual'] = 'Deltagare kan manuellt markera aktiviteten som genomförd';
$string['completion-manual'] = 'Manuellt genomförande av {$a}';
$string['completionmenuitem'] = 'Genomförande';
$string['completion-n'] = 'Inte genomfört';
$string['completion_none'] = 'Visa inte genomförande av aktiviteter';
$string['completionnotenabled'] = 'Genomförande är inte aktiverat';
$string['completionnotenabledforcourse'] = 'Genomförande är inte aktiverat för denna kurs';
$string['completionnotenabledforsite'] = 'Genomförande är inte aktiverat för denna webbplats';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Tillämpa för alla registrerade användare den';
$string['completion-pass'] = 'Genomfört (uppnått godkänt betyg)';
$string['completionprogressonview'] = 'Markera som Pågående vid första visning';
$string['completionprogressonviewhelp'] = 'Markera genomförandestatus för kurs som Pågående så snart som deltagare visar kursen för första gången (istället för när de uppfyller första kriteriet).';
$string['completionprogressonview_help'] = 'Markera genomförandestatus för kurs som **Pågående** så snart som deltagare visar kursen för första gången (istället för när de uppfyller första kriteriet).';
$string['completionsettingslocked'] = 'Genomförande-inställningar låsta';
$string['completionsettingsunlocked'] = 'Genomförande-inställningar upplåsta';
$string['completionstartonenrol'] = 'Spårning av genomförande startar vid registrering';
$string['completionstartonenrolhelp'] = 'Påbörja spårning av deltagares framsteg  i genomförande av kurs efter kursregistrering';
$string['completionstartonenrol_help'] = 'Börja spåra en deltagares framsteg i genomförande av kurs efter kursregistrering';
$string['completion-title-manual-n'] = 'Markera som genomförd: {$a}';
$string['completion-title-manual-y'] = 'Markera som inte genomförd: {$a}';
$string['completionusegrade'] = 'Kräv betyg';
$string['completionusegrade_desc'] = 'Deltagaren måste få ett betyg för att ha genomfört denna aktivitet';
$string['completionusegrade_help'] = 'Om denna inställning aktiveras anses aktiviteten genomförd då kursdeltagare får ett betyg. Godkänd-/underkändsymboler visas om en godkänd-nivå är inställd för aktiviteten.';
$string['completionview'] = 'Begär visning';
$string['completionview_desc'] = 'Då deltagaren visar aktiviteten anses den genomförd';
$string['completionview_help'] = 'Om denna aktivitet har **Kräv genomförande** tillsammans med andra kriterier, så kommer användaren endast att bli markerad som genomförd när de visar aktiviteten vid ett tillfälle då alla andra kriterier redan är uppfyllda.

Exempelvis, om både **Kräv visning** och **Kräv betyg** är aktiverade och en användare först visar aktiviteten och därefter erhåller ett betyg, så skulle denna användare behöva visa aktiviteten igen (efter betyget hade mottagits) för att trigga genomförande av aktivitet.

Av detta skäll så är det rekommenderat att inte använda **Kräv visning** ihop med andra kriterier, om inte detta specifika beteende är önskvärt. I de flesta fall så bör det vara tillräckligt med andra kriterier. Till exempel så kan en användare inte få ett betyg utan att ha visat aktiviteten.';
$string['completion-y'] = 'Genomfört';
$string['configcompletiondefault'] = 'Standardinställningen för spårning av genomförande när nya aktiviteter skapas.';
$string['configenablecompletion'] = 'När aktiverad, kan du aktivera funktioner för spårning av genomförande (framsteg) på kursnivå.';
$string['configenablecourserpl'] = 'När aktiverad så kan en kurs bli markerad som genomförd genom att tilldela en användare en registrering av tidigare lärande (Record of Prior Learning).';
$string['configenablemodulerpl'] = 'När aktiverad för en modul kan valfritt kriteria för kursgenomförande markeras som genomfört genom att tilldela användaren en post med historiskt lärande (Record of Prior Learning).';
$string['confirm_archive_completed_users_progress'] = 'Denna åtgärd kommer att arkivera framsteg och genomförande-poster för alla deltagare som har genomfört denna kurs. Deltagares status kommer att nollställas så att de kan genomföra kursen igen.

Eventuella framsteg som visas i lärhistorik kommer att kvarstå oförändrade.

Deltagande i aktiviteter inom denna kurs kommer att arkiveras och/eller tas bort. Data kan tas bort permanent.

Denna åtgärd kommer att påverka {$a} deltagare.';
$string['confirm_archive_current_user_progress'] = 'Denna åtgärd kommer att arkivera alla dina framsteg i denna kurs, och din status för genomförande. Ditt genomförande av kursen kommer att nollställas, så att du kan genomföra kursen igen.

Eventuella framsteg som visas i lärhistorik kommer att kvarstå oförändrade.

Ditt deltagande i aktiviteter inom denna kurs kommer att bli arkiverade och/eller tas bort. Detta kan innebära att data **raderas permanent**.';
$string['confirm_archive_single_user_progress'] = 'Denna åtgärd kommer att arkivera alla framsteg och genomförande-status för **“{$a->user}”** i denna kurs. Deltagares status för genomförande av kurs kommer att nollställas så att de igen kan genomföra kursen.

Eventuella framsteg som visas i lärhistorik kommer att kvarstå oförändrade.

Deltagarens deltagande i aktiviteter i denna kurs kommer att arkiveras och/eller tas bort. Detta kan innebära att data **raderas permanent**.';
$string['confirmselfcompletion'] = 'Bekräfta självregistrering av genomförande';
$string['courseaggregation'] = 'Villkor kräver';
$string['courseaggregation_all'] = 'ALLA valda kurser måste vara genomförda';
$string['courseaggregation_any'] = 'NÅGON av valda kurser måste vara genomförda';
$string['courseaggregationmethod'] = 'Aggregeringsmetod';
$string['courseaggregationmethod_help'] = 'Om aggregeringsmetoden **Alla** väljs så krävs att alla valda kurser genomförs. Om metoden **Någon** är vald så krävs endast att en av de valda kurserna är genomförd för att användaren ska ha genomfört kursen.';
$string['coursealreadycompleted'] = 'Du har redan genomfört denna kurs';
$string['coursecomplete'] = 'Kurs genomförd';
$string['coursecompleted'] = 'Kurs genomförd';
$string['coursecompletion'] = 'Kursgenomförande';
$string['coursecompletioncondition'] = 'Villkor: {$a}';
$string['coursegrade'] = 'Kursbetyg';
$string['coursegrade_help'] = 'När aktiverat så kommer detta kriterium markeras som genomfört när deltagaren uppnått angivet betyg eller högre';
$string['courserpl'] = 'Kurs RPL';
$string['courserplorallcriteriagroups'] = 'RPL för kurs eller <br/> alla kriteriegrupper';
$string['courserploranycriteriagroup'] = 'RPL för kurs eller <br/> någon kriteriegrupp';
$string['coursesavailable'] = 'Tillgängliga kurser';
$string['coursesavailableexplaination'] = 'Notera: Villkor för kursens genomförandekriterium måste sättas för att en kurs skall synas i listan ovan.';
$string['criteria'] = 'Kriterier';
$string['criteriagradenote'] = 'Notera att uppdatering av krävt betyg här inte uppdaterar gällande betygskrav för kurs.';
$string['criteriagroup'] = 'Kriterier för grupp';
$string['criteriarequiredall'] = 'Alla kriterier är obligatoriska';
$string['criteriarequiredany'] = 'Alla kriterier nedan är obligatoriska';
$string['csvdownload'] = 'Ladda ner i kalkylbladsformat(UTF-8.csv)';
$string['date'] = 'Datum';
$string['date_help'] = 'När aktiverat så kommer detta kriterium bli markerat som genomfört för alla användare när angivet datum nås';
$string['datepassed'] = 'Datum för godkännande';
$string['days'] = 'Dagar';
$string['daysafterenrolment'] = 'Dagar efter registrering';
$string['daysoftotal'] = '{$a->days} av {$a->total}';
$string['deletecompletiondata'] = 'Radera genomförandedata';
$string['deletedcourse'] = 'Raderad kurs';
$string['dependencies'] = 'Beroenden';
$string['dependenciescompleted'] = 'Genomförande av andra kurser';
$string['durationafterenrolment'] = 'Varaktighet efter registrering';
$string['durationafterenrolment_help'] = 'När aktiverat så kommer detta kriterium bli markerat som genomfört när en användares registrering uppnått angiven tidslängd.';
$string['editcoursecompletionsettings'] = 'Redigera inställningar för genomförande av kurs';
$string['enablecompletion'] = 'Aktivera spårning av genomförande';
$string['enablecompletion_help'] = 'När aktiverad, så kan villkor anges för genomförande av aktivitet och/eller genomförande av kurs.';
$string['enablecourserpl'] = 'Aktivera RPL för kurser';
$string['enablemodulerpl'] = 'Aktivera RPL för moduler';
$string['enrolmentduration'] = 'Återstående dagar';
$string['enrolmentdurationlength'] = 'Användare måste vara registrerad i';
$string['err_noactivities'] = 'Genomförande-information är inte aktiverad för någon aktivitet, så inget kan visas. Du kan aktivera genomförande-informationen genom att ändra inställningarna för en aktivitet.';
$string['err_nocourses'] = 'Genomförande av kurs är inte aktiverat för några andra kurser, så inget kan visas. Du kan aktivera genomförande av kurs i kursens inställningar.';
$string['err_nocriteria'] = 'Inga kriteria för genomförande av kurs är satta för denna kurs';
$string['err_nograde'] = 'Betyg för godkänt har inte satts på denna kurs. För att göra detta måste du skapa ett betyg för godkänt på denna kurs.';
$string['err_noroles'] = 'Det finns inga roller med förmågan "moodle/course:markcomplete"i denna kurs. Du kan aktivera dessa kriterier genom att lägga till detta till roller.';
$string['err_nousers'] = 'Det finns inga användare på denna kurs eller grupp som genomförande-information visas för. (Som standard visas genomförande-information bara för deltagare, så om det inte finns några deltagare, kommer du att se det här felet. Administratörer kan ändra det här alternativet via admin-vyer.)';
$string['error:cannotarchiveprogcourse'] = 'Kurser som är en del av Kursprogram eller Certifiering kan inte arkiveras manuellt.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL betyg bör vara tomt när användaren har genomfört (utan RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL bör vara tomt när användaren har genomfört (utan RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Tid genomförd bör inte vara tomt när användaren har genomfört.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'RPL betyg bör vara tomt när användaren har status pågående.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL bör vara tomt när användaren har status pågående.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Tid genomförd bör vara tomt när användaren inte ännu har genomfört.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL betyg bör vara tomt när användaren inte har påbörjat.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL bör vara tomt när användaren inte har påbörjat.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Tid genomförd bör vara tomt när användaren inte ännu har påbörjat.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL betyg bör inte vara tomt när användaren har genomförande via RPL.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Tid genomförd bör inte vara tomt när användaren har genomförande via RPL.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL måste vara tomt när kriteria är inte genomfört';
$string['error:criterianotmodule-rplnotempty'] = 'RPL måste vara tomt när kriteria inte är för aktivitetsgenomförande';
$string['error:databaseupdatefailed'] = 'Uppdatering av databas misslyckades';
$string['error:rplsaredisabled'] = 'Bedömning av reell kompetens (RPL) har inaktiverats av administratören';
$string['error:stateinvalid'] = 'Ogiltigt - välj en giltig status';
$string['err_settingslocked'] = 'En eller flera användare redan genomfört ett kriterium så inställningarna har låsts. Om du låser upp genomförande-kriteria så raderas eventuell befintlig användardata, vilket kan skapa förvirring.';
$string['err_settingsunlockable'] = '<p>Modifiering av genomförandekriteria för kurser är inte rekommenderat efter det att användare redan har genomfört kursen, eftersom det gör att olika användare kommer markeras med genomförande av olika orsaker.
</p><p>Du kan nu välja att radera alla genomförandeposter för användare som redan har genomfört denna kurs. Deras genomförande-status kommer att beräknas om genom att använda nya kriterer vid nästa cron-körning, så att de kan markeras som genomförda igen. </p><p>Alternativt så kan du välja att behålla befintliga genomförande-poster och acceptera att olika användare kan ha fått sin status för olika prestationer.</p>';
$string['err_system'] = 'Ett internt fel uppstod i genomförandesystemet. (Systemadministratörer kan aktivera felsökningsinformation för att se fler detaljer.)';
$string['eventcoursecompleted'] = 'Kurs genomförd';
$string['eventcoursecompletionupdated'] = 'Genomförande av kurs uppdaterat';
$string['eventcoursemodulecompletionupdated'] = 'Genomförande av kursmodul uppdaterat';
$string['eventuserprogressarchived'] = 'Användares framsteg i kurs arkiverat';
$string['excelcsvdownload'] = 'Ladda ner i Excel-kompatibelt format (.csv)';
$string['fraction'] = 'Del';
$string['graderequired'] = 'Kräv kursbetyg';
$string['gradexrequired'] = '{$a} krävs';
$string['ihavecompleted'] = 'Jag har genomfört denna aktivitet';
$string['inprogress'] = 'Pågående';
$string['manualcompletionby'] = 'Manuellt genomförande av andra';
$string['manualcompletionby_help'] = 'Aktivering av detta kriterium låter dig välja en roll (eller flera roller) som manuellt kan markera genomförande på deltagare i en kurs';
$string['manualcompletionbynote'] = 'Notera: Förmågan moodle/course:markcomplete måste tillåtas för att en roll ska synas i listan.';
$string['manuallymarkwhencomplete'] = 'När aktiviteten är genomförd, markera detta manuellt';
$string['manualselfcompletion'] = 'Manuell självregistrering av genomförande';
$string['manualselfcompletion_help'] = 'En deltagare kan markera sitt genomförande själv i kursen, via blocket **Självgenomförande**.';
$string['manualselfcompletionnote'] = 'Notering: Blocket för självgenomförande bör läggas till i kursen om manuellt självgenomförande är aktiverat.';
$string['markcomplete'] = 'Markera som genomförd';
$string['markedcompleteby'] = 'Markerad som genomförd av {$a}';
$string['markingyourselfcomplete'] = 'Markera själv ditt genomförande';
$string['moredetails'] = 'Mer detaljer';
$string['nocriteriaset'] = 'Inga kriterier för genomförande är satta för den här kursen.';
$string['notachievedgrade'] = 'Har inte uppnått betyg';
$string['notcompleted'] = 'Inte genomfört';
$string['notenroled'] = 'Du är inte registrerad på denna kurs';
$string['nottracked'] = 'Ditt genomförande av kurs spåras för närvarande inte i denna kurs';
$string['notviewedactivity'] = 'Har inte tittat på {$a}';
$string['notyetstarted'] = 'Har ännu inte påbörjats';
$string['nouserstoarchive'] = 'Det finns inga användare som har genomfört denna kurs';
$string['ok'] = 'OK';
$string['overallaggregation'] = 'Genomförandekrav';
$string['overallaggregation_all'] = 'Kurs är genomförd när ALLA villkor är uppfyllda';
$string['overallaggregation_any'] = 'Kurs är genomförd när NÅGOT av villkoren är uppfyllda';
$string['overallcriteriaaggregation'] = 'Övergripande kriterietyp aggregering';
$string['overallcriteriaaggregation_help'] = 'Hur genomförande-inställningarna avgör deltagares genomförande';
$string['pending'] = 'Utestående';
$string['periodpostenrolment'] = 'Period efter antagande';
$string['placeholder_activity_completion_date'] = 'Datum';
$string['placeholder_course_completion_date'] = 'Datum';
$string['placeholder_course_due_date'] = 'Förfallodatum';
$string['placeholder_group_activity_completion'] = 'Genomförande av aktivitet {$a}';
$string['placeholder_group_course_completion'] = 'Genomförande av kurs {$a}';
$string['progress'] = 'Framsteg för deltagare';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Framsteg: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Erkännande av tidigare inhämtade kunskaper';
$string['remainingenroledfortime'] = 'Ska fortsätta vara registrerade under en specifik tidsperiod';
$string['remainingenroleduntildate'] = 'Ska fortsätta vara registrerade till ett visst datum';
$string['reportpage'] = 'Visar användare {$a->from} till {$a->to} av {$a->total}.';
$string['requiredcriteria'] = 'Krävt kriterium';
$string['restoringcompletiondata'] = 'Skriver färdigställande data';
$string['returntocourse'] = 'Tillbaka till kurs';
$string['roleaggregation'] = 'Villkor kräver';
$string['roleaggregation_all'] = 'ALLA valda roller för att markera när villkoret är uppfyllt';
$string['roleaggregation_any'] = 'NÅGON av  valda roller för att markera när villkoret är uppfyllt';
$string['roleaggregationmethod'] = 'Aggregeringsmetod';
$string['roleaggregationmethod_help'] = 'Om aggregeringsmetoden "Alla" väljs så krävs att alla valda roller markerat som  genomförd. Om metoden "Någon" är vald så krävs endast att en av de valda rollerna har markerat som genomförd för att användaren ska ha genomfört kursen.';
$string['roleidnotfound'] = 'Roll-ID {$a} hittades inte';
$string['rpl'] = 'RPL';
$string['save'] = 'Spara';
$string['saved'] = 'Sparad';
$string['seedetails'] = 'Se detaljer';
$string['selectnone'] = 'Välj inget';
$string['self'] = 'Själv';
$string['selfcompletion'] = 'Självregistrering av genomförande';
$string['showinguser'] = 'Visar användare';
$string['showrpl'] = 'Visa RPL';
$string['showrpls'] = 'Visa RPL';
$string['statusnocriteria'] = 'Inga kriterier';
$string['statusnotstarted'] = 'Inte startad';
$string['statusnottracked'] = 'Spåras inte';
$string['successfully_archived_completed_users_progress'] = '{$a} användare har fått sina framsteg och genomföranden arkiverade och nollställda i denna kurs.';
$string['successfully_archived_current_user_progress'] = 'Dina framsteg och din status för genomförande i denna kurs har blivit arkiverade och nollställda.';
$string['successfully_archived_single_user_progress'] = 'Framsteg och status för genomförande har arkiverats och nollställts för {$a->user} i denna kurs.';
$string['tooltipcompletionactivitymany'] = '{$a} aktiviteter behöver genomföras';
$string['tooltipcompletionactivityone'] = 'En aktivitet behöver genomföras';
$string['tooltipcompletioncoursemany'] = '{$a} andra kurser behöver genomföras';
$string['tooltipcompletioncourseone'] = 'En annan kurs behöver genomföras';
$string['tooltipcompletiondate'] = 'Du behöver fortsätta vara registrerad till och med {$a}';
$string['tooltipcompletionduration'] = 'Du måste vara registrerad i minst {$a}';
$string['tooltipcompletiongrade'] = 'Du måste uppnå betyget {$a}';
$string['tooltipcompletiongrade0'] = 'Du måste uppnå ett betyg';
$string['tooltipcompletionroleany'] = 'Du måste bli markerad som genomförd av <strong>{$a->aggregation}</strong> från följande roller: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Du måste bli markerad som genomförd av en {$a}';
$string['tooltipcompletionself'] = 'Du måste markera dig själv som genomförd';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> av följande kriterier måste uppfyllas för att få kursen genomförd';
$string['unenrolingfromcourse'] = 'Avregistrerar från kurs';
$string['unenrolment'] = 'Avregistrering';
$string['unit'] = 'Enhet';
$string['unlockcompletion'] = 'Lås upp genomförandeinställningar';
$string['unlockcompletiondelete'] = 'Lås upp kriteria och radera befintlig genomförande-data';
$string['unlockcompletionwithoutdelete'] = 'Lås upp kriteria utan att radera';
$string['usealternateselector'] = 'Använd alternativt kursval';
$string['userdatacomponentname'] = 'Genomförande';
$string['userdataitemcourse_completion'] = 'Kursgenomföranden (inklusive interna aktivitets-genomföranden)';
$string['usernotenroled'] = 'Användare är inte registrerad i denna kurs';
$string['usersarchived'] = '{$a} användares genomförande-poster har arkiverats';
$string['viewcoursereport'] = 'Visa kursrapport';
$string['viewedactivity'] = 'Visad den {$a}';
$string['viewingactivity'] = 'Visar {$a}';
$string['writingcompletiondata'] = 'Skriver färdigställande data';
$string['xdays'] = '{$a} dagar';
$string['yourprogress'] = 'Dina framsteg';
