<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Styrning av tillgänglighet';
$string['actionaftercorrectanswer'] = 'Åtgärd efter korrekt svar';
$string['actionaftercorrectanswer_help'] = 'Efter att ha svarat rätt på en fråga så finns det tre alternativ för följande sida:

 * **Normal**: Följ lektionsföljden
 * **Visa en osedd sida**: Sidor visas i en slumpmässig ordning, utan att någon sida visas två gånger
 * **Visa en obesvarad sida**: Sidor visas i en slumpmässig ordning och sidor innehållande obesvarade frågor visas igen';
$string['actions'] = 'Åtgärder';
$string['activitylink'] = 'Länk till nästa aktivitet';
$string['activitylink_help'] = 'För att i slutet av lektionen visa en länk till annan aktivitet i kursen, välj aktiviteten från menyn.';
$string['activitylinkname'] = 'Gå till: {$a}';
$string['activityoverview'] = 'Du har lektioner som behöver genomföras';
$string['addabranchtable'] = 'Lägg till en innehållssida';
$string['addanendofbranch'] = 'Lägg till ett slut på förgrening';
$string['addanewpage'] = 'Lägg till en ny sida';
$string['addaquestionpage'] = 'Lägg till en frågesida';
$string['addaquestionpagehere'] = 'Lägg till en frågesida här';
$string['addbranchtable'] = 'Lägg till en innehållssida';
$string['addcluster'] = 'Lägg till ett kluster';
$string['addedabranchtable'] = 'Lade till en innehållssida';
$string['addedanendofbranch'] = 'Lade till ett slut på en förgrening';
$string['addedaquestionpage'] = 'Lade till en frågesida';
$string['addedcluster'] = 'Lade till ett kluster';
$string['addedendofcluster'] = 'Lade till ett slut på ett kluster';
$string['addendofbranch'] = 'Lägg till slut på en förgrening';
$string['addendofcluster'] = 'Lägg till ett slut på ett kluster';
$string['addessay'] = 'Skapa en sida med uppsatsfråga';
$string['additionalattemptsremaining'] = 'Genomfört. Du kan göra nytt försök på denna lektion';
$string['addmatching'] = 'Skapa en sida med matchande frågor';
$string['addmultichoice'] = 'Skapa en sida med flervalsfråga';
$string['addnewgroupoverride'] = 'Lägg till överskridande för grupp';
$string['addnewuseroverride'] = 'Lägg till överskridande för användare';
$string['addnumerical'] = 'Skapa en sida med numerisk fråga';
$string['addpage'] = 'Lägg till en sida';
$string['addshortanswer'] = 'Skapa en sida med kortsvarsfråga';
$string['addtruefalse'] = 'Skapa en sida med sant/falskt-fråga';
$string['allowofflineattempts'] = 'Tillåt att lektion kan nås offline från mobilapp';
$string['allowofflineattempts_help'] = 'Om aktiverat, så kan en användare med mobilapp ladda ned lektionen och genomföra den offline. Alla svarsalternativ och korrekta svar kommer också laddas ned. Notera: det är inte möjligt att genomföra en lektion offline om den har en tidsgräns.';
$string['anchortitle'] = 'Början av det huvudsakliga innehållet';
$string['and'] = 'OCH';
$string['answer'] = 'Svar';
$string['answeredcorrectly'] = 'besvarad korrekt';
$string['answersfornumerical'] = 'Svar på numeriska frågor bör vara matchade par av minimala och maximala värden';
$string['arrangebuttonshorizontally'] = 'Visa innehållsknappar horisontellt?';
$string['attempt'] = 'Försök: {$a}';
$string['attemptheader'] = 'Försök';
$string['attempts'] = 'Försök';
$string['attemptsdeleted'] = 'Tog bort försök';
$string['attemptsremaining'] = 'Du har {$a} återstående försök';
$string['available'] = 'Tillgänglig fr.o.m.';
$string['averagescore'] = 'Genomsnittlig poäng';
$string['averagetime'] = 'Genomsnittlig tid';
$string['branch'] = 'Innehåll';
$string['branchtable'] = 'Innehåll';
$string['cancel'] = 'Avbryt';
$string['cannotfindanswer'] = 'Fel: det gick inte att hitta svar';
$string['cannotfindattempt'] = 'Fel: det gick inte att hitta försök';
$string['cannotfindessay'] = 'Fel: Det gick inte att hitta en essä';
$string['cannotfindfirstgrade'] = 'Fel: det gick inte att hitta betyg';
$string['cannotfindfirstpage'] = 'Det gick inte att hitta den första sidan';
$string['cannotfindgrade'] = 'Fel: det gick inte att hitta betyg';
$string['cannotfindnewestgrade'] = 'Fel: det gick inte att hitta det senaste betyget/omdömet';
$string['cannotfindnextpage'] = 'Säkerhetskopiering av lektion: Det gick inte att hitta nästa sida!';
$string['cannotfindpagerecord'] = 'Lägg till slut på förgrening: det gick inte att hitta posten för sidan';
$string['cannotfindpages'] = 'Det gick inte att hitta sidor i lektionen';
$string['cannotfindpagetitle'] = 'Bekräfta borttagande: det gick inte att hitta titeln på sidan.';
$string['cannotfindpreattempt'] = 'Det gick inte att hitta posten angående det föregående försöket!';
$string['cannotfindrecords'] = 'Fel: det gick inte att hitta posterna till lektionen';
$string['cannotfindtimer'] = 'Fel: det gick inte att hitta lesson_timer poster';
$string['cannotfinduser'] = 'Fel: det gick inte att hitta användare';
$string['canretake'] = '{$a} kan göra om';
$string['casesensitive'] = 'Använd standarduttryck';
$string['casesensitive_help'] = 'Bocka i denna ruta för att använda reguljära uttryck för att analysera svar.';
$string['checkbranchtable'] = 'Kontrollera innehållsida';
$string['checkedthisone'] = 'Markerade denna.';
$string['checknavigation'] = 'Kontrollera navigation';
$string['checkquestion'] = 'Kontrollera fråga';
$string['classstats'] = 'Statistik för klass';
$string['clicktodownload'] = 'Klicka på den följande länken för att ladda ner filen.';
$string['closebeforeopen'] = 'Kunde inte uppdatera lektionen. Du har angivit ett stängningsdatum före öppningsdatumet.';
$string['cluster'] = 'Kluster';
$string['clusterjump'] = 'Ej visad fråga inom ett kluster';
$string['clustertitle'] = 'Kluster';
$string['collapsed'] = 'Komprimerad';
$string['comments'] = 'Dina kommentarer';
$string['completed'] = 'Genomförd';
$string['completederror'] = 'Genomför lektionen';
$string['completethefollowingconditions'] = 'Du måste uppfylla följande villkor i <b>{$a}</b> lektion innan du kan fortsätta.';
$string['completionendreached'] = 'Kräv att slutet nås';
$string['completionendreached_desc'] = 'Deltagare måste nå till slutet av lektionen för att genomföra denna aktivitet';
$string['completionmustrecievegrade'] = 'Deltagare måste få ett betyg för att genomföra denna aktivitet (betygsinställningar måste vara aktiverade)';
$string['completiontimespent'] = 'Deltagare måste göra denna aktivitet under minst';
$string['completiontimespentgroup'] = 'Kräv minsta tid';
$string['conditionsfordependency'] = 'Villkor för beroendet';
$string['configactionaftercorrectanswer'] = 'Standard-åtgärd efter korrekt svar';
$string['configintro'] = 'Värden här sätter förvalda värden som används i inställningsformuläret när en ny lektionsaktivitet skapas. Inställningar angivna som avancerade visas bara när länken "Visa mer..." klickas.';
$string['configmaxanswers'] = 'Standard för maximalt antal svar per sida';
$string['configmediaclose'] = 'Visar en stängningsknapp som en del av det popup-fönster som skapas för en länkad mediafil';
$string['configmediaheight'] = 'Avgör höjden på det popup-fönster som visas för en länkad mediafil';
$string['configmediawidth'] = 'Avgör bredden på det popup-fönster som visas för en länkad mediafil';
$string['configpassword_desc'] = 'Om ett lösenord krävs för att få tillgång till lektionen.';
$string['configslideshowbgcolor'] = 'Bakgrundsfärg för bildspelet om det är aktiverat';
$string['configslideshowheight'] = 'Avgör höjden på bildspelet om det är aktiverat';
$string['configslideshowwidth'] = 'Avgör bredden på bildspelet om det är aktiverat';
$string['configtimelimit_desc'] = 'Om en tidsgräns anges, så kommer en varning visas vid början på lektionen och det finns en nedräknare. Om satt till noll så finns ingen tidsgräns.';
$string['confirmdelete'] = 'Radera sida';
$string['confirmdeletionofthispage'] = 'Bekräfta att du vill radera denna sida';
$string['congratulations'] = 'Gratulerar - lektionen är slut här';
$string['continue'] = 'Fortsätt';
$string['continuetoanswer'] = 'Fortsätt att ändra svar';
$string['continuetonextpage'] = 'Fortsätt till nästa sida.';
$string['correctanswerjump'] = 'Hopp vid korrekt svar';
$string['correctanswerscore'] = 'Poäng vid korrekt svar';
$string['correctresponse'] = 'Korrekt svar';
$string['createaquestionpage'] = 'Skapa en frågesida';
$string['credit'] = 'Tillgodoräknande';
$string['customscoring'] = 'Anpassad poängsättning';
$string['customscoring_help'] = 'Om aktiverat, så kan varje svar ges ett numeriskt poängvärde (positivt eller negativt).';
$string['deadline'] = 'Deadline';
$string['defaultessayresponse'] = 'Din essä kommer att få ett betyg av din instruktör.';
$string['deleteallattempts'] = 'Radera alla försök att genomföra lektionen';
$string['deletedefaults'] = 'Raderat {$a} x lektion standardinställning';
$string['deletedpage'] = 'Raderad sida';
$string['deletepagenamed'] = 'Radera sida: {$a}';
$string['deleting'] = 'Raderar';
$string['deletingpage'] = 'Raderar sida: {$a}';
$string['dependencyon'] = 'Beror på';
$string['dependencyon_help'] = 'Denna inställning låter tillgång till denna lektion vara beroende av deltagarens prestation i annan lektion inom samma kurs. Valfri kombination av tillbringad tid, genomförd, eller "betyg högre än" kan användas.';
$string['description'] = 'Beskrivning';
$string['detailedstats'] = 'Detaljerad statistik';
$string['didnotanswerquestion'] = 'Besvarade inte den här frågan';
$string['didnotreceivecredit'] = 'Fick inte tillgodoräkna sig resultat';
$string['disabled'] = 'Inaktiverad';
$string['displaydefaultfeedback'] = 'Visa förinställd återkoppling';
$string['displaydefaultfeedback_help'] = 'Om aktiverad, så kommer standardåterkopplingen "Det är ett korrekt svar" eller "Det är ett felaktigt svar" att visas, om ingen återkoppling finns angiven för en specifik fråga.';
$string['displayinleftmenu'] = 'Visa i meny?';
$string['displayleftif'] = 'Minsta betyg för att visa meny';
$string['displayleftif_help'] = 'Den här inställningen avgör om en deltagare måste uppnå ett visst betyg innan denne får se lektionsmenyn. Detta tvingar dem att gå igenom hela lektionen under sitt första försök. Efter det att de har uppnått det nödvändiga betyget kan de använda lektionsmenyn för utvärdering.';
$string['displayleftmenu'] = 'Visa meny';
$string['displayleftmenu_help'] = 'Om det här är aktiverat så kommer användare att kunna navigera via en lista över sidor som visas.';
$string['displayofgrade'] = 'Visning av betyg (endast för deltagare)';
$string['displayreview'] = 'Tillhandahåll alternativet att försöka svara på en fråga igen';
$string['displayreview_help'] = 'Om aktiverat, så kommer deltagaren - vid felaktigt svar - att få valet att försöka igen utan att få poäng, eller att fortsätta med lektionen.';
$string['displayscorewithessays'] = 'Du har uppnått {$a->score} av {$a->tempmaxgrade} för de frågor som betygssätts automatiskt.<br>Dina {$a->essayquestions} essäfrågor kommer att betygsättas och läggas till ditt slutresultat vid ett senare tillfälle.<br><br>Ditt aktuella betyg utan essäfråga är {$a->score} av {$a->grade}';
$string['displayscorewithoutessays'] = 'Din poäng är {$a->score} (av {$a->grade}).';
$string['duplicatepagenamed'] = 'Skapa dubblett av sida: {$a}';
$string['edit'] = 'Redigera';
$string['editbranchtable'] = 'Redigerar en innehållssida';
$string['editcluster'] = 'Redigerar ett kluster';
$string['editendofbranch'] = 'Redigerar ett slut på en förgrening';
$string['editendofcluster'] = 'Redigerar en slut-på-kluster-sida';
$string['editessay'] = 'Redigerar en sida med uppsatsfråga';
$string['editingquestionpage'] = 'Redigerar frågesidan {$a}';
$string['editlessonsettings'] = 'Redigera inställningarna för den här lektionen.';
$string['editmatching'] = 'Redigerar en sida med matchande frågor';
$string['editmultichoice'] = 'Redigerar en sida med flervalsfråga';
$string['editnumerical'] = 'Redigerar en sida med numerisk fråga';
$string['editoverride'] = 'Redigera överskridanden';
$string['editpage'] = 'Redigera innehåll i sida';
$string['editpagecontent'] = 'Redigera innehållet på den här sidan';
$string['editquestion'] = 'Redigerar en frågesida';
$string['editshortanswer'] = 'Redigerar en sida med kortsvarsfråga';
$string['edittruefalse'] = 'Redigerar en sida med sant/falskt-fråga';
$string['email'] = 'E-post';
$string['emailallgradedessays'] = 'Skicka  ALLA <br> betygssatta essäer med e-post';
$string['emailgradedessays'] = 'Skicka betygssatta essäer med e-post';
$string['emailsuccess'] = 'E-post har skickats framgånsgsrikt';
$string['emptypassword'] = 'Textfältet för lösenord får inte vara tomt.';
$string['enabled'] = 'Aktiverad';
$string['endofbranch'] = 'Slut på förgrening';
$string['endofcluster'] = 'Slut på kluster';
$string['endofclustertitle'] = 'Slut på kluster';
$string['endoflesson'] = 'Slut på lektion';
$string['enteredthis'] = 'matade in det här.';
$string['enterpassword'] = 'Var snäll och skriv in lösenordet:';
$string['eolstudentoutoftime'] = 'OBS! Tiden har gått ut för den här lektionen. Ditt sista svar kanske inte kommer att räknas om du lämnade det efter det att tiden hade gått ut.';
$string['eolstudentoutoftimenoanswers'] = 'Du svarade inte på några frågor. Din poäng för den här lektionen är 0.';
$string['essay'] = 'Essä';
$string['essayemailmessage2'] = '<p>Essä:<blockquote>{$a->question}</blockquote></p><p>Ditt svar:<blockquote><em>{$a->response}</em></blockquote></p><p>Betygssättarens kommentarer:<blockquote><em>{$a->comment}</em></blockquote></p><p>Du har uppnått {$a->earned} av {$a->outof} för den här essäfrågan.</p><p>Ditt betyg för lektionen har ändrats till {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Ditt betyg för {$a} fråga';
$string['essayresponses'] = 'Essäsvar';
$string['essays'] = 'Essäer';
$string['essayscore'] = 'Poäng på essäer';
$string['eventcontentpageviewed'] = 'Innehållsida visad';
$string['eventessayassessed'] = 'Uppsats utvärderad';
$string['eventessayattemptviewed'] = 'Uppsatsförsök visat';
$string['eventlessonended'] = 'Lektions slutade';
$string['eventlessonrestarted'] = 'Lektion omstartad';
$string['eventlessonresumed'] = 'Lektion återupptagen';
$string['eventlessonstarted'] = 'Lektion startade';
$string['eventoverridecreated'] = 'Överskridande av lektion för användare skapad';
$string['eventoverridecreatedgroup'] = 'Överskridande av lektion för grupp skapad';
$string['eventoverridedeleted'] = 'Överskridande av lektion för användare raderad';
$string['eventoverridedeletedgroup'] = 'Överskridande av lektion för grupp raderad';
$string['eventoverrideupdated'] = 'Överskridande av lektion för användare uppdaterad';
$string['eventoverrideupdatedgroup'] = 'Överskridande av lektion för grupp uppdaterad';
$string['eventpagecreated'] = 'Sida skapad';
$string['eventpagedeleted'] = 'Sida raderad';
$string['eventpagemoved'] = 'Sida flyttad';
$string['eventpageupdated'] = 'Sida uppdaterad';
$string['eventquestionanswered'] = 'Fråga besvarad';
$string['eventquestionviewed'] = 'Fråga visad';
$string['false'] = 'Falskt';
$string['fileformat'] = 'Filformat';
$string['finalwrong'] = 'Inte helt riktigt.';
$string['finish'] = 'Avsluta';
$string['firstanswershould'] = 'Det första svaret bör hoppa till "Korrekt"-sidan';
$string['firstwrong'] = 'Du har svarat felaktigt. Vill du försöka svara på frågan igen? (Om du nu svarar korrekt, så kommer det inte medräknas för din slutliga poäng.)';
$string['flowcontrol'] = 'Styrning av flöde';
$string['fractionsaddwrong'] = 'De positiva betyg du valt kan inte summeras till 100%.<br />Istället kommer de upp till {$a}%
<br />Vill Du gå tillbaka och ändra denna fråga?';
$string['fractionsnomax'] = 'Ett av svaren borde bli 100%, så att det är
<br />möjligt att få fullt betyg på denna fråga.
<br />Vill du gå tillbaka och ändra denna fråga?';
$string['full'] = 'Utvidgad';
$string['general'] = 'Allmänt';
$string['gotoendoflesson'] = 'Gå till slutet av lektionen';
$string['grade'] = 'Betyg';
$string['gradebetterthan'] = 'Betyg bättre än (%)';
$string['gradebetterthanerror'] = 'Prestera för ett betyg som är bättre än {$a} procent';
$string['graded'] = 'Betygsatt';
$string['gradeessay'] = 'Betygssätt essäfrågor';
$string['gradeis'] = 'Betyget/omdömet är {$a}';
$string['gradeoptions'] = 'Alternativ för betyg';
$string['groupoverrides'] = 'Överskridanden för grupp';
$string['groupoverridesdeleted'] = 'Överskridanden för grupp raderade';
$string['groupsnone'] = 'Det finns inga grupper i denna kurs';
$string['handlingofretakes'] = 'Hantering av omtagningar';
$string['handlingofretakes_help'] = 'Om nya försök tillåts, så avgör denna inställning om betyget för lektionen är medelbetyg eller högsta betyg av alla försök.';
$string['havenotgradedyet'] = 'har inte satt betyg/avgett omdöme än.';
$string['here'] = 'här';
$string['highscore'] = 'Högsta poäng';
$string['hightime'] = 'Längsta tid';
$string['importcount'] = 'Importerar {$a} frågor';
$string['importquestions'] = 'Importera frågor';
$string['importquestions_help'] = 'Den här funktionen låter dig importera frågor i en mängd olika format via textfil.';
$string['inactiveoverridehelp'] = '* Deltagare har inte korrekt grupp eller roll för att visa/göra försök på lektionen';
$string['insertedpage'] = 'Infogad sida';
$string['invalidfile'] = 'Ogiltig fil';
$string['invalidid'] = 'Det avgavs ingen ID för kursmodul eller lektion';
$string['invalidlessonid'] = 'ID för lektion var inte korrekt';
$string['invalidoverrideid'] = 'Ogiltigt ID för överskridande';
$string['invalidpageid'] = 'Ogiltigt ID för sida';
$string['jump'] = 'Hopp';
$string['jumps'] = 'Hopp';
$string['jumps_help'] = 'Varje svar (vid frågor) eller beskrivning (för innehållssidor) har ett tillhörande hopp. Ett hopp kan vara relativt, såsom denna sida eller nästa sida, eller absolut där valfri sida i lektionen specificeras.';
$string['jumpsto'] = 'Hopp till <em>{$a}</em>';
$string['leftduringtimed'] = 'Du har avbrutit under en tidsstyrd lektion.<br>Var snäll och välj "Fortsätt" för att starta om lektionen.';
$string['leftduringtimednoretake'] = 'Du har avbrutit under en tidsstyrd lektion<br> och du får inte göra om, eller gå vidare med, lektionen.';
$string['leftduringtimedsession'] = 'Du har lämnat en pågående tidssatt lektion';
$string['lesson:addinstance'] = 'Lägg till en ny lektion';
$string['lessonclosed'] = 'Den här lektionen stängdes den {$a}';
$string['lessoncloses'] = 'Lektionen avslutas';
$string['lessoncloseson'] = 'Lektionen stängs den {$a}';
$string['lesson:edit'] = 'Redigera en lektionsaktivitet';
$string['lessonformating'] = 'Att formatera lektioner';
$string['lesson:grade'] = 'Betygsätt essäfrågor i lektion';
$string['lesson:manage'] = 'Administrera en lektionsaktivitet';
$string['lesson:manageoverrides'] = 'Hantera överskridanden i lektion';
$string['lessonmenu'] = 'Meny för lektion';
$string['lessonname'] = 'Lektion: {$a}';
$string['lessonnotready'] = 'Den här lektionen är klar för användning. Var snäll och kontakta Din {$a}.';
$string['lessonnotready2'] = 'Den här lektionen är ännu inte färdig att genomföras.';
$string['lessonopen'] = 'Den här lektionen kommer att öppnas den {$a}.';
$string['lessonopens'] = 'Lektionen öppnas';
$string['lessonpagelinkingbroken'] = 'Det gick inte att hitta den första sidan. Länkningen mellan sidorna i lektionen tycks inte fungera. Var snäll och kontakta systemadministratören.';
$string['lessonstats'] = 'Statistik för lektion';
$string['lesson:view'] = 'Visa lektionsaktivitet';
$string['lesson:viewreports'] = 'Visa lektionsrapporter';
$string['linkedmedia'] = 'Länkade media';
$string['loginfail'] = 'Det gick inte att logga in, vara snäll och försök igen...';
$string['lowscore'] = 'Lägsta poäng';
$string['lowtime'] = 'Kortaste tid';
$string['manualgrading'] = 'Betygsätt essäer';
$string['matchesanswer'] = 'Matchar med svar';
$string['matching'] = 'Matchning';
$string['matchingpair'] = 'Matchande par {$a}';
$string['maxgrade'] = 'Maximalt betyg';
$string['maxgrade_help'] = 'Det här värdet bestämmer maxbetyget som man kan få på lektionen. Om du väljer betyget 0 så kommer lektionen inte att visas på betyggsidorna.';
$string['maximumnumberofanswersbranches'] = 'Maximalt antal svar';
$string['maximumnumberofanswersbranches_help'] = 'Den här inställningen avgör det maximala antal svar som kan användas i lektionen. Om endast sant/falskt frågor används, så kan det ställas in på 2. Inställningen kan förändras när som helst, eftersom den endast påverkar vad instruktören ser, inte själva uppgifterna.';
$string['maximumnumberofattempts'] = 'Maximalt antal försök';
$string['maximumnumberofattempts_help'] = 'Denna inställning specificerar det maximala antalet försök som är tillåtet för varje fråga. Om en fråga besvaras inkorrekt fler gånger än tillåtet, så kommer nästa lektionssida att visas.';
$string['maximumnumberofattemptsreached'] = 'Du har uppnått maximalt antal tillåtna försök - Du flyttas nu vidare till nästa sida.';
$string['mediaclose'] = 'Visa stänga-knapp';
$string['mediafile'] = 'Länkad media';
$string['mediafile_help'] = 'En mediafil kan laddas upp för att använda i lektionen. En länk med "Klicka här för att visa" kommer att visas i ett block kallat "Länkad media" på varje sida i lektionen.';
$string['mediafilepopup'] = 'Klicka här för att visa';
$string['mediaheight'] = 'Höjd på popup-fönster';
$string['mediawidth'] = 'Bredd på popup-fönster';
$string['messageprovider:graded_essay'] = 'Notifiering om betygsatt essä';
$string['minimumnumberofquestions'] = 'Minimalt antal frågor';
$string['minimumnumberofquestions_help'] = 'Denna inställning specificerar minsta antal frågor som kommer användas för att räkna fram ett betyg för aktiviteten.';
$string['missingname'] = 'Var snäll och mata in ett smeknamn';
$string['modattempts'] = 'Tillåt deltagargranskning';
$string['modattempts_help'] = 'Om aktiverat, så kan deltagare navigera igenom lektionen igen från början.';
$string['modattemptsnoteacher'] = 'Deltagargranskning fungerar endast för deltagare.';
$string['modulename'] = 'Lektion';
$string['modulename_help'] = 'Aktiviteten Lektion gör det möjligt att leverera innehåll och/eller övningsaktiviteter på ett flexibelt sätt. En instruktör kan använda lektion för att skapa ett linjärt flöde av innehållssidor eller aktiviteter, som erbjuder olika vägar eller val för deltagaren. I båda fallen så kan instruktören öka engagemanget och säkerställa förståelsen genom att inkludera olika frågetyper, såsom flervalsfrågor, matchningsfrågor och korta textsvar. Beroende på deltagarens val och hur lektionen är uppbyggd, så kan deltagare gå vidare till nästa sida, föregående sida eller bli omdirigerad till ett annat spår av sidor.

En lektion kan betygsättas.

Lektioner kan användas för:

 * Självstyrt lärande inom ett nytt ämne
 * Scenarion eller simuleringar/beslutsfattande övningar
 * Olika uppsättningar av kontrollfrågor beroende på svar givna på initiala frågor';
$string['modulenameplural'] = 'Lektioner';
$string['move'] = 'Flytta sida';
$string['movedpage'] = 'Flyttad sida';
$string['movepagehere'] = 'Flytta sidan hit';
$string['movepagenamed'] = 'Flytta sida: {$a}';
$string['moving'] = 'Flyttar sidan: {$a}';
$string['multianswer'] = 'Flera svar';
$string['multianswer_help'] = 'Bocka i denna kryssruta om mer än ett svar är korrekt.';
$string['multichoice'] = 'Flerval';
$string['multipleanswer'] = 'Flera svar';
$string['nameapproved'] = 'Namnet är godkänt';
$string['namereject'] = 'Ditt namn har tyvärr inte accepterats av filtret.<br> Var snäll och försök igen.';
$string['new'] = 'ny';
$string['nextpage'] = 'Nästa sida';
$string['noanswer'] = 'En eller flera frågor har inget angivet svar. Gå tillbaka och ange ett svar.';
$string['noattemptrecordsfound'] = 'Inga försök har registrerats, inga betyg/omdömen är avgivna';
$string['nobranchtablefound'] = 'Det gick inte att hitta någon innehållssida';
$string['noclose'] = 'Inget stängningsdatum';
$string['nocommentyet'] = 'Ingen kommentar ännu.';
$string['nocoursemods'] = 'Det gick inte att hitta några aktiviteter';
$string['nocredit'] = 'Inget tillgodoräknande';
$string['nodeadline'] = 'Ingen deadline';
$string['noessayquestionsfound'] = 'Det gick inte att hitta några essäfrågor i den här lektionen.';
$string['nohighscores'] = 'Inga högsta poäng';
$string['nolessonattempts'] = 'Det har inte gjorts några försök att genomföra den här lektionen.';
$string['nolessonattemptsgroup'] = 'Inga försök har gjorts av {$a} gruppmedlemmar på denna lektion.';
$string['none'] = 'Inga';
$string['nooneansweredcorrectly'] = 'Ingen lämnade ett korrekt svar.';
$string['nooneansweredthisquestion'] = 'Ingen besvarade den här frågan.';
$string['noonecheckedthis'] = 'Ingen markerade detta.';
$string['nooneenteredthis'] = 'Ingen matade in det här.';
$string['noonehasanswered'] = 'Ingen har besvarat någon essäfråga ännu.';
$string['noonehasansweredgroup'] = 'Ingen i {$a} har besvarat en essäfråga ännu.';
$string['noopen'] = 'Inget öppningsdatum';
$string['nooverridedata'] = 'Du måste överskrida minst en av lektionens inställningar.';
$string['noretake'] = 'Du får inte göra om den här lektionen.';
$string['normal'] = 'Normal - följ lektionens progression';
$string['notcompleted'] = 'Inte genomförd';
$string['notdefined'] = 'Inte definierad';
$string['notenoughsubquestions'] = 'Otillräckligt antal delfrågor har definierats!';
$string['notenoughtimespent'] = 'Du genomförde lektionen på {$a->timespent}, vilket är mindre än den obligatoriska minimi-tiden om {$a->timerequired}. Du kan behöva göra ett nytt försök på lektionen.';
$string['notgraded'] = 'Inte betygsatt';
$string['notitle'] = 'Ingen titel';
$string['notyetcompleted'] = 'Lektion har påbörjats, men ännu inte genomförts';
$string['numberofcorrectanswers'] = 'Antal korrekta svar: {$a}';
$string['numberofcorrectanswersheader'] = 'Antal korrekta svar';
$string['numberofcorrectmatches'] = 'Antal rätta matchningar:  {$a}';
$string['numberofpagestoshow'] = 'Antal sidor att visa';
$string['numberofpagestoshow_help'] = 'Denna inställning specificerar antalet sidor som visas i en lektion. Den är endast aktuell för lektioner med sidor som visas i slumpmässig ordning (när "Åtgärd efter korrekt svar" är satt till "Visa en oläst sida" eller "Visa en obesvarad sida"). Om satt till noll, så visas alla sidor.';
$string['numberofpagesviewed'] = 'Antal besvarade frågor: {$a}';
$string['numberofpagesviewedheader'] = 'Antal besvarade frågor';
$string['numberofpagesviewednotice'] = 'Antal besvarade frågor: {$a->nquestions} (Du bör besvara åtminstone: {$a->minquestions})';
$string['numerical'] = 'Numerisk';
$string['offlinedatamessage'] = 'Du har genomfört detta försök på en mobil enhet. Data sparades senast till webbplatsen för {$a} sedan. Kontrollera gärna att du inte har något osparat arbete.';
$string['ongoing'] = 'Visa poäng löpande';
$string['ongoingcustom'] = 'Du har uppnått {$a->score} poäng av {$a->currenthigh} poäng så här långt.';
$string['ongoing_help'] = 'Om aktiverat, så kommer varje sida visa deltagarens poäng så här långt, utifrån totala antalet poäng.';
$string['ongoingnormal'] = 'Du har lämnat korrekt svar på {$a->correct} frågor av {$a->viewed} frågor.';
$string['onpostperpage'] = 'Endast ett bidrag per betyg';
$string['options'] = 'Alternativ';
$string['or'] = 'ELLER';
$string['ordered'] = 'Ordnad';
$string['other'] = 'Övrigt';
$string['outof'] = 'Av  {$a}';
$string['override'] = 'Överskrid';
$string['overridedeletegroupsure'] = 'Är du säker på att du vill radera överskridandet för grupp {$a}?';
$string['overridedeleteusersure'] = 'Är du säker på att du vill radera överskridandet för användare {$a}?';
$string['overridegroup'] = 'Överskrid grupp';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Överskridanden';
$string['overrideuser'] = 'Överskrid användare';
$string['overrideusereventname'] = '{$a->lesson} - Överskrid';
$string['overview'] = 'Överblick';
$string['overview_help'] = 'En lektion är uppbyggd av ett antal sidor. En sida har någon form av innehåll och avslutas ofta med en fråga. Till varje frågas svar kan ett \'hopp\' associeras. Detta hopp kan vara relativt, såsom denna sida eller nästa sida, eller absolut, då en viss sida i lektionen anges.';
$string['page'] = 'Sida:  {$a}';
$string['pageanswers'] = 'Sida svar';
$string['pagecontents'] = 'Innehåll på sidor';
$string['page-mod-lesson-edit'] = 'Redigera lektionssida';
$string['page-mod-lesson-view'] = 'Visa eller förhandsgranska lektionssida';
$string['page-mod-lesson-x'] = 'Valfri lektionssida';
$string['pageresponses'] = 'Sida svar';
$string['pages'] = 'Sidor';
$string['pagetitle'] = 'Titel på sida';
$string['password'] = 'Lösenord';
$string['passwordprotectedlesson'] = '{$a} är en lektion som kräver lösenord.';
$string['pleasecheckoneanswer'] = 'Var god och markera ett svar';
$string['pleasecheckoneormoreanswers'] = 'Var god och markera ett eller flera svar';
$string['pleaseenteryouranswerinthebox'] = 'Var god och skriv in Dina svar i textrutan';
$string['pleasematchtheabovepairs'] = 'Var god och matcha de ovanstående paren';
$string['pluginadministration'] = 'Administration av lektion';
$string['pluginname'] = 'Lektion';
$string['pointsearned'] = 'Intjänade poäng';
$string['postprocesserror'] = 'Ett fel uppstod vid bearbetning av bidrag';
$string['postsuccess'] = 'Inlägget har registrerats framgångsrikt';
$string['practice'] = 'Övningslektion';
$string['practice_help'] = '<p>En övningslektion kommer inte att visas i betygskatalogen.</p>';
$string['preprocesserror'] = 'Ett fel uppstod vid  förbearbetning';
$string['prerequisiteisobsolete'] = 'Inställningen för förkrav på lektion kommer att tas bort. Använd gärna tillgänglighetsbegränsningar istället.';
$string['prerequisitelesson'] = 'Förkravslektion';
$string['preview'] = 'Förhandsgranska';
$string['previewlesson'] = 'Förhandsgranska {$a}';
$string['previewpagenamed'] = 'Förhandsvisa sida: {$a}';
$string['previouspage'] = 'Föregående sida';
$string['processerror'] = 'Ett fel uppstod vid  bearbetning';
$string['progressbar'] = 'Rad som visar hur något fortskrider';
$string['progressbar_help'] = 'Om aktiverad, så visas en meny längst ned på sidan som indikerar ungefärligt procentandel som har genomförts.';
$string['progressbarteacherwarning'] = 'Fortskridning av processen visas inte för {$a}';
$string['progressbarteacherwarning2'] = 'Du kan inte se raden för fortskridande eftersom Du kan redigera den här lektionen';
$string['progresscompleted'] = 'Du har genomfört {$a} % av lektionen';
$string['qtype'] = 'Typ av sida';
$string['question'] = 'Fråga';
$string['questionoption'] = 'Alternativ till fråga';
$string['questiontype'] = 'Typ av fråga';
$string['randombranch'] = 'Slumpmässig innehållssida';
$string['randompageinbranch'] = 'Slumpad fråga inom en innehållssida';
$string['rank'] = 'Rangordna';
$string['rawgrade'] = 'Grovt antaget betyg';
$string['receivedcredit'] = 'Tillgodoräknat resultat';
$string['redisplaypage'] = 'Sida för visning igen';
$string['removeallgroupoverrides'] = 'Radera alla överskridanden för grupper';
$string['removealluseroverrides'] = 'Radera alla överskridanden för användare';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporter';
$string['response'] = 'Återkoppling';
$string['retakesallowed'] = 'Det är tillåtet att göra flera försök';
$string['retakesallowed_help'] = 'Om aktiverad, så kan deltagare göra mer än ett försök på aktiviteten lektion.';
$string['returnto'] = 'Tillbaka till {$a}';
$string['returntocourse'] = 'Tillbaka till kursen';
$string['reverttodefaults'] = 'Återgå till standardvärden för lektion';
$string['review'] = 'Granska';
$string['reviewlesson'] = 'Visa lektion igen';
$string['reviewquestionback'] = 'Ja, jag vill försöka igen';
$string['reviewquestioncontinue'] = 'Nej, jag vill gå vidare till nästa fråga';
$string['sanitycheckfailed'] = 'Kontrollen misslyckades. Det här försöket har tagits bort';
$string['save'] = 'Spara';
$string['savechanges'] = 'Spara ändringar';
$string['savechangesandeol'] = 'Spara alla ändringar och gå till slutet av lektionen.';
$string['saveoverrideandstay'] = 'Spara och lägg till ett till överskridande';
$string['savepage'] = 'Spara sida';
$string['score'] = 'Poäng';
$string['score_help'] = 'Poäng används bara när anpassad poängsättning är aktiverat. Varje svar kan då ges ett numeriskt värde (positivt eller negativt).';
$string['scores'] = 'Poäng';
$string['search:activity'] = 'Lektion - aktivitetsinformation';
$string['secondpluswrong'] = 'Inte helt. Vill du försöka igen?';
$string['selectaqtype'] = 'Välj en frågetyp';
$string['sent'] = 'Skickat';
$string['shortanswer'] = 'Kortsvar';
$string['showanunansweredpage'] = 'Visa en obesvarad sida';
$string['showanunseenpage'] = 'Visa en tidigare inte visad sida';
$string['singleanswer'] = 'Enskilt svar';
$string['skip'] = 'Hoppa över navigationen';
$string['slideshow'] = 'Bildspel';
$string['slideshowbgcolor'] = 'Bakgrundsfärg på bildspel';
$string['slideshowheight'] = 'Bildspelets höjd';
$string['slideshow_help'] = 'Om aktiverat, så visas lektionen som ett bildspel, med fast bredd och höjd.';
$string['slideshowwidth'] = 'Bildspelets bredd';
$string['startlesson'] = 'Påbörja lektion';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}s försök nummer {$a->attempt}';
$string['studentname'] = '{$a} Namn';
$string['studentoneminwarning'] = 'Varning! Du har 1 minut eller mindre på Dig att avsluta lektionen.';
$string['studentoutoftimeforreview'] = 'Varning: din tid för att göra detta försök tog slut.';
$string['studentresponse'] = '{$a}s svar';
$string['submit'] = 'Skicka in';
$string['submitname'] = 'Skicka in namn';
$string['teacherjumpwarning'] = 'En "{$a->cluster}"-hopp eller en "{$a->unseen}"-hopp används i den här lektionen. Hoppet "Nästa sida" kommer att användas istället. Logga in som en deltagare för att testa dessa hopp.';
$string['teacherongoingwarning'] = 'Löpande poäng visas bara för deltagare. Logga in som deltagare för att testa löpande poäng';
$string['teachertimerwarning'] = 'Tidtagaren fungerar bara för deltagare. Logga in som deltagare för att testa tidtagaren.';
$string['thatsthecorrectanswer'] = 'Det är ett korrekt svar';
$string['thatsthewronganswer'] = 'Det är ett felaktigt svar';
$string['thefollowingpagesjumptothispage'] = 'De följande sidorna hoppar till den här sidan';
$string['thispage'] = 'Den här sidan';
$string['timeisup'] = 'Tiden har tagit slut';
$string['timelimit'] = 'Tidsgräns';
$string['timelimit_help'] = 'Om aktiverat, så kommer en varning om tidsgränsen att visas när lektionen påbörjas och en nedräkningsklocka visas. Svar som ge efter det att tiden löpt ut betygsätts inte.';
$string['timelimitwarning'] = 'Du har  {$a} för att slutföra lektionen.';
$string['timeremaining'] = 'Återstående tid';
$string['timespenterror'] = 'Lägg ner åtminstone {$a} minuter på den här lektionen';
$string['timespentminutes'] = 'Spenderad tid (minuter)';
$string['timetaken'] = 'Spenderad tid';
$string['totalpagesviewedheader'] = 'Antal sidor visade';
$string['true'] = 'Sant';
$string['truefalse'] = 'Sant/Falskt';
$string['unabledtosavefile'] = 'Det gick inte att spara den fil som Du laddade upp';
$string['unknownqtypesnotimported'] = '{$a} frågor av frågetyper som inte stödjs importerades inte';
$string['unseenpageinbranch'] = 'Ej visad fråga inom en innehållssida';
$string['unsupportedqtype'] = 'Frågetyp ({$a} som inte stödjs!';
$string['updatedpage'] = 'Uppdaterad sida';
$string['updatefailed'] = 'Uppdateringen misslyckades';
$string['updatepagenamed'] = 'Uppdatera sida: {$a}';
$string['usemaximum'] = 'Använd maximum';
$string['usemean'] = 'Använd medel';
$string['usepassword'] = 'Lektion som kräver lösenord';
$string['usepassword_help'] = 'Om aktiverat, så krävs ett lösenord för att få tillgång till lektionen.';
$string['userdataitemattempts'] = 'Lektionsförsök och betyg';
$string['useroverrides'] = 'Överskridanden av användare';
$string['useroverridesdeleted'] = 'Överskridanden av användare raderade';
$string['usersnone'] = 'Inga deltagare har tillgång till denna lektion';
$string['viewgrades'] = 'Visa betyg';
$string['viewreports'] = 'Visa {$a->attempts} genomförda {$a->student} försök';
$string['viewreports2'] = 'Visa {$a} genomförda försök';
$string['warning'] = 'Varning';
$string['welldone'] = 'Bra gjort!';
$string['whatdofirst'] = 'Vad vill du börja med?';
$string['wronganswerjump'] = 'Hopp enligt fel svar';
$string['wronganswerscore'] = 'Poäng vid fel svar';
$string['wrongresponse'] = 'Fel svar';
$string['xattempts'] = '{$a} försök';
$string['youhaveseen'] = 'Du har redan besökt mer än en sida av den här lektionen.<br />Vill du börja med den senaste sidan som du besökte?';
$string['youranswer'] = 'Ditt svar';
$string['yourcurrentgradeis'] = 'Ditt nuvarande betyg/omdöme är {$a}';
$string['yourcurrentgradeisoutof'] = 'Ditt aktuella betyg är {$a->grade} av {$a->total}';
$string['youshouldview'] = 'Du bör åtminstone titta på: {$a}';
