<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'på väg att installeras';
$string['action'] = 'Åtgärd';
$string['actionchoice'] = 'Vad vill du göra med filen \'{$a}\'?';
$string['actions'] = 'Åtgärder';
$string['active'] = 'Aktiv';
$string['activeusers'] = 'Aktiva användare';
$string['activities'] = 'Aktiviteter';
$string['activities_help'] = 'Aktiviteter, såsom forum, tester och wikis, gör det möjligt att lägga till interaktivt innehåll till kursen.';
$string['activity'] = 'Aktivitet';
$string['activityclipboard'] = 'Flyttar denna aktivitet: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Tyvärr, den här aktiviteten är för tillfället dold.';
$string['activitymodule'] = 'Aktivitetsmodul';
$string['activitymodules'] = 'Aktivitetsmoduler';
$string['activityreport'] = 'Aktivitetsrapport';
$string['activityreports'] = 'Aktivitetsrapporter';
$string['activityselect'] = 'Välj den här aktiviteten och flytta den någon annanstans.';
$string['activitysince'] = 'Aktiviteter sedan {$a}';
$string['activitytypetitle'] = 'roles
{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Aktivitet per användare';
$string['add'] = 'Lägg till';
$string['addactivity'] = 'Lägg till en aktivitet...';
$string['addactivitytosection'] = 'Lägg en aktivitet i sektion \'{$a}';
$string['addadmin'] = 'Lägg till administratör';
$string['addblock'] = 'Lägg till ett block';
$string['addcomment'] = 'Lägg till en kommentar...';
$string['addcountertousername'] = 'Skapa en användare genom att lägga till ett tal till användarnamnet';
$string['addcreator'] = 'Lägg till kursutvecklare';
$string['adddots'] = 'Lägg till...';
$string['added'] = 'Lade till {$a}';
$string['addedrecip'] = 'Lade till {$a} ny mottagare';
$string['addedrecips'] = 'Lade till {$a} nya mottagare';
$string['addedtogroup'] = 'Lade till till grupp "{$a}"';
$string['addedtogroupnot'] = 'Inte tillagd till grupp "{$a}"';
$string['addedtogroupnotenrolled'] = 'Inte tillagd till grupp "{$a}" eftersom användar/en/na inte är registrerad/e på kursen.';
$string['addfilehere'] = 'Lägg till fil (er) här';
$string['addinganew'] = 'Lägger till en ny {$a}';
$string['addinganewto'] = 'Lägger till en ny {$a->what} till {$a->to}';
$string['addingdatatoexisting'] = 'Lägger till nya data';
$string['additionalnames'] = 'Ytterligare namn';
$string['addlinkhere'] = 'Lägg till länk här';
$string['addnewcategory'] = 'Lägg till en ny kategori';
$string['addnewcourse'] = 'Lägg till en ny kurs';
$string['addnewuser'] = 'Lägg till en ny användare';
$string['addnousersrecip'] = 'Lägg till användare som inte har har besökt den här {$a} till listan över mottagare.';
$string['addpagehere'] = 'Lägg till sida här';
$string['addresource'] = 'Lägg till en resurs...';
$string['addresourceoractivity'] = 'Lägg till en aktivitet eller resurs';
$string['addresourcetosection'] = 'Lägg till en resurs i avsnitt \'{$a}';
$string['address'] = 'Adress';
$string['addressedto'] = 'Till';
$string['addsection'] = 'Lägg till sektion';
$string['addstudent'] = 'Lägg till en ny deltagare';
$string['addsubcategory'] = 'Lägg till en underkategori';
$string['addteacher'] = 'Lägg till instruktör';
$string['admin'] = 'Administration';
$string['adminaccessrequired'] = 'Administratörstillgång krävs';
$string['adminhelpaddnewuser'] = 'För att skapa ett nytt användarkonto manuellt';
$string['adminhelpassignadmins'] = 'Administratörer kan göra vad som helst och har tillgång till hela applikationen';
$string['adminhelpassigncreators'] = 'Kursutvecklare kan skapa nya kurser och undervisa i dem.';
$string['adminhelpassignsiteroles'] = 'Tillämpa de roller som har definierats på webbplatsnivå för specifika användare.';
$string['adminhelpassignstudents'] = 'Gå in i en kurs och lägg till deltagare från menyn för administration.';
$string['adminhelpauthentication'] = 'Du kan använda interna användarkonton eller externa databaser.';
$string['adminhelpbackup'] = 'Konfigurera hur säkerhetskopiering/ar  fungerar';
$string['adminhelpconfiguration'] = 'Konfigurera webbplatsens utseende och funktion.';
$string['adminhelpconfigvariables'] = 'Konfigurera de variabler som påverkar webbplatsen på ett övergripande sätt.';
$string['adminhelpcourses'] = 'Definiera kurser/kategorier. Ge användare tillgång, behörigheter och rättigheter till dem.';
$string['adminhelpeditorsettings'] = 'Definiera de grundläggande inställningarna för HTML-redigeraren.';
$string['adminhelpedituser'] = 'Gå igenom förteckningen över konton och
redigera valfritt konto.';
$string['adminhelpenvironment'] = 'Kontrollera hur Din server fungerar i förhållande till aktuella och framtida krav för installation.';
$string['adminhelpfailurelogs'] = 'Blädda igenom loggarna för att hitta misslyckade försök att logga in.';
$string['adminhelplanguage'] = 'För att kontrollera och redigera det aktuella språkpaketet.';
$string['adminhelplogs'] = 'Gå igenom dokumentationen (loggarna) för alla aktiviteter på webbplatsen.';
$string['adminhelpmanageblocks'] = 'Hantera installerade block och deras inställningar.';
$string['adminhelpmanagedatabase'] = 'Direkt åtkomst till databasen. Var försiktig!';
$string['adminhelpmanagefilters'] = 'Välj textfilter och därmed sammanhängande inställningar.';
$string['adminhelpmanagemodules'] = 'Administrera de installerade modulerna och deras inställningar.';
$string['adminhelpmanageroles'] = 'Skapa och definiera roller som ska kunna tillämpas för användare.';
$string['adminhelpmymoodle'] = 'Konfigurera Mina aktiviteter-block för användare.';
$string['adminhelpreports'] = 'Rangordning av kurser enligt olika kriterier.';
$string['adminhelpsitefiles'] = 'För att publicera allmänna filer eller ladda upp externa säkerhetskopior.';
$string['adminhelpsitesettings'] = 'Definiera hur ingångssidan (första/hem) på webbplatsen ska se ut.';
$string['adminhelpstickyblocks'] = 'Konfigurera permanenta block som gäller för hela Totara.';
$string['adminhelpthemes'] = 'Välj hur webbplatsen ska se ut (färger, typsnitt osv.';
$string['adminhelpuploadusers'] = 'Importera nya användarkonton från en textfil.';
$string['adminhelpusers'] = 'Definiera dina användare och sätt upp autentisering.';
$string['adminhelpxmldbeditor'] = 'Gränssnitt för att redigera XMLDB-filerna. Endast för utvecklare.';
$string['administration'] = 'Administration';
$string['administrationoverview'] = 'Administrationsöversikt';
$string['administrationsite'] = 'Administration av webbplats';
$string['administrator'] = 'Administratör';
$string['administratordescription'] = 'Administratörer kan normalt sett göra allt på webbplatsen, i alla kurser.';
$string['administrators'] = 'Administratörer';
$string['administratorsall'] = 'Alla administratörer';
$string['administratorsandteachers'] = 'Administratörer och instruktörer';
$string['advanced'] = 'Avancerad';
$string['advancedfilter'] = 'Avancerade filter';
$string['advancedsettings'] = 'Avancerade inställningar';
$string['afterresource'] = 'Efter resurs "{$a}"';
$string['aftersection'] = 'Efter sektion "{$a}"';
$string['again'] = 'Igen';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX och Javascript';
$string['all'] = 'Alla';
$string['allactions'] = 'Alla åtgärder';
$string['allactivities'] = 'Alla aktiviteter';
$string['allcategories'] = 'Alla kategorier';
$string['allchanges'] = 'Alla ändringar';
$string['alldays'] = 'Alla dagar';
$string['allfieldsrequired'] = 'Alla fält krävs';
$string['allfiles'] = 'Alla filer';
$string['allgroups'] = 'Alla grupper';
$string['alllogs'] = 'Alla loggar';
$string['allmods'] = 'Alla {$a}';
$string['allow'] = 'Tillåt';
$string['allowinternal'] = 'Tillåt även interna metoder.';
$string['allownone'] = 'Tillåt en';
$string['allownot'] = 'Tillåt inte';
$string['allparticipants'] = 'Alla deltagare';
$string['allteachers'] = 'Alla instruktörer';
$string['alphanumerical'] = 'Kan endast innehålla alfanumeriska tecken, bindestreck (-) eller punkt (.)';
$string['alreadyconfirmed'] = 'Registreringen har redan bekräftats.';
$string['alternatename'] = 'Alternativt namn';
$string['always'] = 'Alltid';
$string['and'] = '{$a->one} och  {$a->two}';
$string['answer'] = 'Svar';
$string['any'] = 'Någon av';
$string['apiuser'] = 'API-användare';
$string['apiuserdescription'] = 'Roll avsedd för tjänstekonton som använder API:et.';
$string['appearance'] = 'Utseende';
$string['approvalworkflowapprover'] = 'Process-godkännare';
$string['approvalworkflowapproverdescription'] = 'Användare som kan godkänna en ansökan i en process';
$string['approvalworkflowmanager'] = 'Process-administratör';
$string['approvalworkflowmanagerdescription'] = 'Användare som kan hantera ansökningar i processen';
$string['approve'] = 'Godkänn';
$string['areyousure'] = 'Är du säker?';
$string['areyousuretorestorethis'] = 'Vill Du fortsätta?';
$string['areyousuretorestorethisinfo'] = 'Senare i den här processen kommer Du att kunna välja om Du vill lägga till den här säkerhetskopieringen till en befintlig kurs eller om Du vill skapa en helt ny kurs.';
$string['asc'] = 'Stigande';
$string['assessment'] = 'Rättning/bedömning/(ut)värdering/betygssättning/examination';
$string['assessor'] = 'Assessor';
$string['assessordescription'] = 'Användare med uppgift att bedöma en deltagares resultat.';
$string['assignadmins'] = 'Registrera administratörer';
$string['assigncreators'] = 'Registrera kursutvecklare';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Tilldela roller som är giltiga på webbplatsnivå.';
$string['authenticateduser'] = 'Autentiserad användare';
$string['authenticateduserdescription'] = 'Alla inloggade användare';
$string['authentication'] = 'Autentisering';
$string['authenticationplugins'] = 'Plugin-program för autentisering';
$string['autosubscribe'] = 'Automatisk prenumeration på forum';
$string['autosubscribeno'] = 'Nej, jag vill inte bli automatiskt registrerad som prenumerant på forum.';
$string['autosubscribeyes'] = 'Ja, registrera mig som prenumerant när jag gör ett inlägg i ett visst forum.';
$string['availability'] = 'Tillgänglighet';
$string['availablecourses'] = 'Tillgängliga kurser';
$string['back'] = 'Tillbaka';
$string['backto'] = 'Tillbaka till {$a}';
$string['backtocourselisting'] = 'Tillbaka till listan över kurser';
$string['backtopageyouwereon'] = 'Tillbaka till föregående sida';
$string['backtoparticipants'] = 'Tillbaka till deltagarförteckningen';
$string['backup'] = 'Säkerhetskopiering';
$string['backupactivehelp'] = 'Välj om du vill ställa in automatisk säkerhetskopiering eller inte.';
$string['backupcancelled'] = 'Säkerhetskopieringen är avbruten.';
$string['backupcoursefileshelp'] = 'Om den här inställningen är aktiverad så kommer kursfilerna automatiskt att tas med i säkerhetskopieringarna.';
$string['backupdate'] = 'Datum för säkerhetskopiering.';
$string['backupdatenew'] = '{$a->TAG} är nu {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} var {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detaljerad info om säkerhetskopiering';
$string['backuperrorinvaliddestination'] = 'Mappen för backup existerar inte eller så saknas skrivrättigheter där.';
$string['backupexecuteathelp'] = 'Välj vid vilken tid automatiska säkerhetskopieringar ska genomföras.';
$string['backupfailed'] = 'Några av Dina kurser sparades inte!';
$string['backupfilename'] = 'säkerhetskopiering';
$string['backupfinished'] = 'Säkerhetskopieringen avslutad.';
$string['backupfromthissite'] = 'Har den den här webbplatsen säkerhetskopierats?';
$string['backupgradebookhistoryhelp'] = 'Om detta är aktiverat då kommer historiken för betygskatalogen att ingå i automatiska säkerhetskopieringar. Observera att du inte får inaktivera historiken för betygssättningen i inställningarna för servern (disablegradehistory) för att detta ska fungera.';
$string['backupincludemoduleshelp'] = 'Välj om du vill inkludera kursmoduler med eller utan användardata i automatiska säkerhetskopieringar.';
$string['backupincludemoduleuserdatahelp'] = 'Välj om du vill ta med användardata för modul i automatiska säkerhetskopieringar.';
$string['backuplogdetailed'] = 'Detaljerad logg över genomförandet.';
$string['backuploglaststatus'] = 'Den senaste loggen över genomförande.';
$string['backupmissinguserinfoperms'] = 'Notera: Den här säkerhetskopian innehåller inga användardata. Övningar och workshopaktiviteter kommer inte att ingå i säkerhetskopian, eftersom dessa moduler inte är kompatibla med den här typen av säkerhetskopiering.';
$string['backupnext'] = 'Nästa säkerhetskopiering';
$string['backupnonisowarning'] = 'Varning: Den här säkerhetskopian kommer från en icke-Unicode version av Moodle (före 1.6) Om den här säkerhetskopian innehåller texter i icke-ISO-8859-1 då kan de bli FÖRVRÄNGDA om Du försöker återställa dem till den här Unicode versionen av Moodle. Se <a href="http://docs.moodle.org/en/Backup_FAQ">FAQ angående säkerhetskopior</a> om Du vill ha utförligare information om hur man kan återställa den här säkerhetskopian på ett korrekt sätt.';
$string['backupnotyetrun'] = 'Avvaktar automatisk backup';
$string['backuporiginalname'] = 'Namn på säkerhetskopian';
$string['backuproleassignments'] = 'Säkerhetskopiera rolltilldelningarna för dessa roller';
$string['backupsavetohelp'] = 'Hela sökvägen till katalogen där du vill spara backup-filerna. Katalogen måste finns och vara skrivbar, annars kommer backup ej att göras.';
$string['backupsitefileshelp'] = 'Om detta är aktiverat så kommer de filer på webbplatsen som används i kurser att  tas med vid automatisk säkerhetskopiering.';
$string['backuptakealook'] = 'Var snäll och kontrollera Din loggar för säkerhetskopiering i: {$a}';
$string['backupuserfileshelp'] = 'Välj om Du vill ta med användarfiler (avatarer eller bilder ur profilen) i den automatiska säkerhetskopieringen.';
$string['backupversion'] = 'Säkerhetskopians version';
$string['badges'] = 'Utmärkelser';
$string['block'] = 'Block';
$string['blockconfiga'] = 'Konfigurerar ett {$a} block';
$string['blockconfigbad'] = 'Det här blocket har inte implementerats på ett korrekt sätt och kan därför inte erbjuda något gränssnitt för konfiguration.';
$string['blockconfigtitle'] = 'Konfiguration av block';
$string['blocks'] = 'Block';
$string['blocksaddedit'] = 'Lägg till/Redigera block';
$string['blockseditoff'] = 'Stäng av redigering av block';
$string['blocksediton'] = 'Redigera block';
$string['blocksetup'] = 'Sätter upp tabeller för block';
$string['blocksuccess'] = '{$a} tabeller har satts upp korrekt';
$string['brief'] = 'Kortfattat';
$string['bulkactions'] = 'Massåtgärder';
$string['bulkactionselect'] = '{$a} val av bulkåtgärder';
$string['bulkmovecoursessuccess'] = 'Framgångsrikt flyttat {$a->courses} kurser till {$a->category}';
$string['bycourseorder'] = 'Ordna enligt kurser';
$string['byname'] = 'av {$a}';
$string['bypassed'] = 'Förbikopplad';
$string['cachecontrols'] = 'Kontroller av cache';
$string['cancel'] = 'Avbryt';
$string['cancelled'] = 'Avbruten';
$string['catalog_already_completed'] = 'Du har genomfört denna kurs';
$string['catalog_already_enrolled'] = 'Du är redan registrerad på denna kurs';
$string['catalog_can_enrol'] = 'Du kan registrera dig på denna kurs';
$string['catalog_enrol'] = 'Registrera';
$string['catalog_go_to_course'] = 'Gå till kurs';
$string['catalog_not_enrolled'] = 'Du är inte registrerad på denna kurs';
$string['catalog_view'] = 'Visa';
$string['categories'] = 'Kurskategorier';
$string['categoriesandcoures'] = 'Kurskategorier och kurser';
$string['category'] = 'Kategori';
$string['categoryadded'] = 'Kategorin \'{$a}\' lades till';
$string['categorybulkaction'] = 'Bulk-åtgärder för valda kategorier';
$string['categorycontents'] = 'Underkategorier och kurser';
$string['categorycurrentcontents'] = 'Innehåll i {$a}';
$string['categorydeleted'] = 'Kategorin \'{$a}\' togs bort';
$string['categoryduplicate'] = 'Kategorin \'{$a}\' finns redan!';
$string['categorymodifiedcancel'] = 'Kategorin har modifierats! Var snäll och avbryt och prova igen.';
$string['categoryname'] = 'Namn på kategori';
$string['categorysubcategoryof'] = '{$a->category} - underkategori av {$a->parentcategory}';
$string['categoryupdated'] = 'Kategorin \'{$a}\' uppdaterades';
$string['changedpassword'] = 'Ändrat lösenord';
$string['changegroupingmode'] = 'Ändra gruppinställning för {$a->activityname} från {$a->now} till {$a->next}';
$string['changepassword'] = 'Ändra lösenord';
$string['changesmadereallygoaway'] = 'Du har utfört förändringar. Är du säker på att du vill navigera bort och bli av med de?';
$string['changessaved'] = 'Ändringar sparade';
$string['check'] = 'Kontrollera';
$string['checkall'] = 'Kontrollera alla';
$string['checkingbackup'] = 'Kontrollerar säkerhetskopia';
$string['checkingcourse'] = 'Kontrollerar kurs';
$string['checkingforbbexport'] = 'Kontrollerar om det finns något som har exporteras från Blackboard.';
$string['checkinginstances'] = 'Kontrollerar instanser';
$string['checkingsections'] = 'Kontrollerar sektioner';
$string['checklanguage'] = 'Kontrollera språk';
$string['checknone'] = 'Kontrollera inte någon';
$string['childcoursenotfound'] = '"Barn"-kurs hittades inte';
$string['childcourses'] = '"Barn"-kurser';
$string['choose'] = 'Välj';
$string['choosecourse'] = 'Välj en kurs';
$string['choosedots'] = 'Välj...';
$string['chooselivelogs'] = 'Eller se på nuvarande aktivitet';
$string['chooselogs'] = 'Välj vilka loggar Du vill se';
$string['choosereportfilter'] = 'Välj ett filter för rapporten';
$string['choosetheme'] = 'Välj layouttema';
$string['chooseuser'] = 'Välj en användare';
$string['city'] = 'Stad/ort';
$string['cleaningtempdata'] = 'Tömmer tillfälliga data';
$string['clear'] = 'Rensa';
$string['clickhelpiconformoreinfo'] = '... fortsätter ... Klicka på ikonen för hjälp för att läsa hela artikeln';
$string['clickhere'] = 'Klicka här...';
$string['clicktochangeinbrackets'] = '{$a} (Klicka för att förstora)';
$string['clicktohideshow'] = 'Klicka för att expandera eller komprimera.';
$string['closebuttontitle'] = 'Stäng';
$string['closewindow'] = 'Stäng detta fönster';
$string['collapse'] = 'Fäll ihop';
$string['collapseall'] = 'Komprimera alla';
$string['collapsecategory'] = 'Komprimera {$a}';
$string['commentincontext'] = 'Hitta den här kommentaren i sitt sammanhang';
$string['comments'] = 'Kommentarer';
$string['commentscount'] = 'Kommentarer ({$a})';
$string['commentsnotenabled'] = 'Kommentar funktionaliteten är inte aktiverad.';
$string['commentsrequirelogin'] = 'Du måste logga in för att visa kommentarerna';
$string['comparelanguage'] = 'Jämför och redigera det aktuella språket.';
$string['complete'] = 'Komplett';
$string['completereport'] = 'Komplett rapport';
$string['configuration'] = 'Konfiguration';
$string['confirm'] = 'Bekräfta';
$string['confirmcheckfull'] = 'Är Du helt säker på att Du vill bekräfta {$a} ?';
$string['confirmcoursemove'] = 'Är du säker på att du vill flytta den här kursen ({$a->course}) in i den här kategorin ({$a->category})?';
$string['confirmdeletesection'] = 'Är du helt säker på att du helt vill radera "{$a}" och alla de aktiviteter som ingår där?';
$string['confirmed'] = 'Din registrering har blivit bekräftad.';
$string['confirmednot'] = 'Din registrering har ännu inte blivit bekräftad.';
$string['content'] = 'Innehåll';
$string['continue'] = 'Fortsätt';
$string['continuetocourse'] = 'Klicka här för att starta din kurs.';
$string['convertingwikitomarkdown'] = 'Konverterar Wiki till Markdown';
$string['cookiesenabled'] = 'Denna webbplats använder kakor';
$string['cookiesenabled_help'] = 'Två kakor (cookies) används av denna webbplats:

Den viktigaste är kakan för sessioner, vanligtvis kallad TotaraSession. Du måste tillåta denna kaka i din webbläsare för att behålla din login-information från sida till sida på webbplatsen.

När du loggar ut eller stänger av webbläsaren tas kakan automatiskt bort (både från din webbläsare och från servern).

Den andra kakan  är bara till för att göra det smidigt för dig. Den kallas oftast för något i stil med TOTARAID. Den kommer bara ihåg ditt användarnamn inuti webbläsaren. Detta innebär att när du återvänder till denna webbplats så kan ditt användarnamn redan vara ifyllt. Det är inga problem med att välja bort denna kaka - det innebär bara att du behöver ange ditt användarnamn varje gång du loggar in.';
$string['cookiesnotenabled'] = 'Tyvärr, kakor är just nu inte aktiverade i din webbläsare.';
$string['copy'] = 'kopiera';
$string['copyasnoun'] = 'kopiera';
$string['copyingcoursefiles'] = 'Kopiera kursfiler...';
$string['copyingsitefiles'] = 'Kopierar filer på webbplatsen som används i kurs';
$string['copyinguserfiles'] = 'Kopierar användarfiler...';
$string['copyingzipfile'] = 'Kopierar zip.fil...';
$string['copyrightnotice'] = 'Meddelande om upphovsrätt';
$string['coresystem'] = 'System';
$string['cost'] = 'Kostnad';
$string['costdefault'] = 'Standardkostnad';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Land';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Administration av kurs';
$string['courseapprovedemail'] = 'Den kurs som Du har beställt {$a->name} har blivit godkänd och Du har blivit registrerad som {$a->teacher}. För att få tillgång till Din kurs, gå till {$a->url}';
$string['courseapprovedemail2'] = 'Den kurs som Du har efterfrågat, {$a->name}, har beviljats. Här hittar Du Din nya kurs {$a->url}';
$string['courseapprovedfailed'] = 'Det gick inte att spara kursen som godkänd!';
$string['courseapprovedsubject'] = 'Din kurs har blivit godkänd!';
$string['courseavailable'] = 'Den här kursen är tillgänglig för deltagare';
$string['courseavailablenot'] = 'Den här kursen är inte tillgänglig för deltagare';
$string['coursebackup'] = 'Säkerhetskopiering  av kurs';
$string['coursebulkaction'] = 'Bulk-åtgärder för valda kurser';
$string['coursecategories'] = 'Kategori av kurs';
$string['coursecategory'] = 'Kategorier av kurser';
$string['coursecategorydeleted'] = 'Tog bort kurskategorin {$a}';
$string['coursecategory_help'] = 'Denna inställning avgör vilken kategori som kursen kommer visas i.';
$string['coursecatmanagement'] = 'Kurs- och kategoriadministration';
$string['coursecompletion'] = 'Genomförande av kurs';
$string['coursecompletions'] = 'Genomförande av kurser';
$string['coursecreators'] = 'Kursskapare';
$string['coursecreatorsdescription'] = 'Kursskapare kan skapa nya kurser och undervisa i dem.';
$string['coursedefaultimage_help'] = 'Ange en standardbild att användas i katalog i rutnätsvy, om ingen bild är uppladdad av kursskaparen.';
$string['coursedeleted'] = 'Tog bort kursen {$a}';
$string['coursedetails'] = 'Kursinformation';
$string['coursedisplay'] = 'Kurslayout';
$string['coursedisplay_help'] = 'Den här inställningen avgör om kursen visas på en enda sida, eller fördelas över över flera sidor.';
$string['coursedisplay_multi'] = 'Visa en sektion per sida';
$string['coursedisplay_single'] = 'Visa alla sektioner på en enda sida';
$string['courseduration'] = 'Kurslängd';
$string['courseduration_desc'] = 'Kurslängden används för att beräkna förvalt slutdatum för kurs. Kursens slutdatum används för att avgöra om kursen ska inkluderas i en användares lista över kurser. Det kan också användas i anpassade rapporter. Användare har fortfarande tillgång till kursen efter slutdatum.';
$string['courseenddateenabled'] = 'Kurs slutdatum aktiverat som standard';
$string['courseenddateenabled_desc'] = 'Denna inställning avgör om kursens slutdatum ska aktiveras som standard för nya kurser, och datumet beräknas utifrån kursens tidslängd.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Legacy-kursfiler';
$string['coursefilesedit'] = 'Redigera legacy-kursfiler';
$string['coursefileswarning'] = 'Kursfilerna är föråldrade (utfasade)';
$string['coursefileswarning_help'] = 'Kursfiler används inte sedan Totara 2,0, använd externa arkiv istället så mycket som möjligt.';
$string['courseformatdata'] = 'Data för kursformat';
$string['courseformatoptions'] = 'Formateringsalternativ för {$a}';
$string['courseformats'] = 'Kursformat';
$string['courseformatudpate'] = 'Uppdatera format';
$string['coursegrades'] = 'Kursbetyg';
$string['coursehelpcategory'] = 'Läget i kurslistan kan göra det lättare för en deltagare att hitta kursen.';
$string['coursehelpforce'] = 'Tvinga kursens gruppläge till varje aktivitet i kursen.';
$string['coursehelpformat'] = 'Kursens ingångssida kommer att visas i detta format.';
$string['coursehelphiddensections'] = 'Hur de dolda sektionerna i kursen ska visas för deltagare.';
$string['coursehelpmaximumupload'] = 'Ange en maximal storlek för de filer som kan laddas upp till den här kursen. Detta anger en begränsning som gäller för hela webbplatsen.';
$string['coursehelpnewsitemsnumber'] = 'Anger det antal aktuella nyheter som ska visas i blocket för senaste nyheter på kurssidan. Om satt till noll, så kommer detta block inte skapas.';
$string['coursehelpnumberweeks'] = 'Det antal veckor/delämnen som ska visas på kursens ingångssida.';
$string['coursehelpshowgrades'] = 'Aktivera visning av betygskatalogen. Det förhindrar inte att betyg visas inom ramen för de individuella aktiviteterna.';
$string['coursehidden'] = 'Den här kursen är för närvarande inte tillgänglig för deltagare.';
$string['courseimage'] = 'Bild';
$string['courseimagedefault'] = 'Standardbild';
$string['courseimage_help'] = 'Ladda upp en bild som kommer att visas i katalogen i rutnätsvy. Om ingen bild laddas upp så kommer en standardbild från temat att användas.';
$string['courseinfo'] = 'Kursinformation';
$string['courselegacyfiles'] = 'Legacy-kursfiler';
$string['courselegacyfiles_help'] = 'Området för kursfiler ger viss bakåtkompatibilitet med Totara 1.1 och tidigare. Alla filer i detta område är alltid tillgängliga för alla deltagare i kursen (om du länkar till dem eller inte) och det finns inget sätt att veta om något av dessa filer används i Totara.

Om du använder det här området för att lagra kursens filer kan du utsätta dig säkerhetsrelaterade problem. Du kan råka ut för saknade filer i säkerhetskopior, saknade filer i importerade kurser och saknade filer  vid återanvändning av resurser och ativiteter.

Det rekommenderas därför att du inte använder kursfiler om du inte verkligen vet vad du gör.';
$string['courselegacyfilesofcourse'] = 'Legacy-kursfiler: {$a}';
$string['coursemessage'] = 'Skicka meddelande användare av kursen.';
$string['coursenotaccessible'] = 'Den här kursen tillåter inte offentligt tillträde.';
$string['courseoverview'] = 'Översikt över kurser';
$string['courseoverviewfiles'] = 'Filer för kurssammanfattning';
$string['courseoverviewfilesext'] = 'Filändelser för kurssammanfattning';
$string['courseoverviewfiles_help'] = 'Filer för kurssammanfattning, exempelvis bilder, visas i listan på kurser tillsammans med sammanfattningen.';
$string['courseoverviewfileslimit'] = 'Maximalt antal filer för kurssammanfattning';
$string['courseoverviewgraph'] = 'Grafisk översikt över kurs';
$string['coursepreferences'] = 'Välj inställningar för kurser';
$string['courseprofiles'] = 'Profiler för kurs';
$string['coursereasonforrejecting'] = 'Orsaker till att Du avslår denna förfrågan';
$string['coursereasonforrejectingemail'] = 'Detta kommer att skickas till med e-post till den som har gjort förfrågan.';
$string['coursereject'] = 'Avslå en ansökan om en kurs.';
$string['courserejected'] = 'Förfrågan om kurs har avslagits och den som har ansökt kursen har fått meddelande om detta.';
$string['courserejectemail'] = 'Din förfrågan om en kurs har avslagits av följande skäl: {$a}';
$string['courserejectreason'] = 'Gör ett utkast över Din motivering för att avslå den här kursen.';
$string['courserejectsubject'] = 'Din förfrågan om kurs har avslagits';
$string['courseremovedmodules'] = 'Borttagna moduler';
$string['coursereport'] = 'Kursrapport';
$string['coursereports'] = 'Kursrapporter';
$string['courserequest'] = 'Förfrågan om kurs';
$string['courserequestdetails'] = 'Detaljer angående den kurs Du efterfrågar';
$string['courserequestfailed'] = 'Av samma anledning gick det inte att spara Din ansökan om en kurs.';
$string['courserequestintro'] = 'Använd det här formuläret för att ansöka om att en kurs ska skapas för Dig.<br />Försök att fylla i så mycket information som möjligt för<br />att underlätta för administratörerna att förstå varför Du vill ha denna kurs.';
$string['courserequestreason'] = 'Orsaker till att du efterfrågar denna kurs';
$string['courserequestsuccess'] = 'Din kursförfrågan har sparats. Du kommer få epost med information om ifall din förfrågan godkändes.';
$string['courserequestsupport'] = 'Kompletterande information för att underlätta för administratören att utvärdera denna förfrågan.';
$string['courserequestwarning'] = 'Användaren som efterfrågat denna kurs kommer att registreras automatiskt och få rollen som {$a}.';
$string['courserestore'] = 'Återställ kurs';
$string['courses'] = 'Kurser';
$string['coursesectionsummaries'] = 'Sammanfattningar för sektioner i kurser';
$string['coursesectiontitle'] = 'Kurs: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Förvalda standardinställningar för kurs';
$string['coursesmovedout'] = 'Kurser som har flyttats ut ur {$a}';
$string['coursespending'] = 'Kurser i kö för att bli godkända';
$string['coursestart'] = 'Startdatum för kurs';
$string['coursesummary'] = 'Sammanfattning av kurs';
$string['coursesummary_help'] = 'Kurssammafattningen visas i listan över kurser. En kurssökning söker i kurssammanfattningarna samt i kursnamnen.';
$string['coursetitle'] = 'Kurs: {$a->course}';
$string['courseupdates'] = 'Kursuppdateringar';
$string['coursevisibility'] = 'Synlighet för kurs';
$string['coursevisibility_help'] = 'Denna inställning gör det möjligt för en kursadministratör att skapa en dold kurs och tilldela deltagare till den, utan att deltagarna kan se kursen. När kursen är färdig, kan administratören göra den synlig för deltagarna.

Notera att dolda kurser är synliga för vissa priviligierade användare, utifrån deras roller och rättigheter.';
$string['create'] = 'Skapa';
$string['createaccount'] = 'Skapa mitt nya konto';
$string['createandview'] = 'Skapa och visa';
$string['createcategory'] = 'Skapa kategori';
$string['createfolder'] = 'Skapa en mapp i {$a}';
$string['createmultiactivitycourse'] = 'Skapa en kurs med flera aktiviteter.';
$string['createmultiactivitycoursedesc'] = 'Skapar en standardkurs för flera aktiviteter. Detta är standardmetoden för att skapa kurser.';
$string['createnew'] = 'Skapa ny';
$string['createnewcategory'] = 'Skapa ny kategori';
$string['createnewcourse'] = 'Skapa ny kurs';
$string['createnewsubcategory'] = 'Skapa ny underkategori';
$string['createsubcategoryof'] = 'Skapa underkategori till {$a}';
$string['createuser'] = 'Skapa användare';
$string['createuserandpass'] = 'Skapa ett nytt användarnamn och lösenord';
$string['createziparchive'] = 'Skapa ziparkiv';
$string['creatingblocks'] = 'Skapar block';
$string['creatingblocksroles'] = 'Skapar tilldelningar av, och överskridanden för, roller på blocknivå.';
$string['creatingblogsinfo'] = 'Skapar info om bloggar';
$string['creatingcategoriesandquestions'] = 'Skapar kategorier och frågor...';
$string['creatingcoursemodules'] = 'Skapar kursmoduler...';
$string['creatingcourseroles'] = 'Skapar tilldelningar av, och överskridanden för, roller på kursnivå.';
$string['creatingevents'] = 'Skapar händelser';
$string['creatinggradebook'] = 'Skapar betygs/omdömeskatalog';
$string['creatinggroupings'] = 'Skapar gruppindelningar';
$string['creatinggroupingsgroups'] = 'Lägger till grupper till grupperingar';
$string['creatinggroups'] = 'Skapar grupper';
$string['creatinglogentries'] = 'Skapar loggposter';
$string['creatingmessagesinfo'] = 'Skapar info om meddelanden';
$string['creatingmodroles'] = 'Skapar tilldelningar av, och överskridanden för, roller på modulnivå.';
$string['creatingnewcourse'] = 'Skapar en ny kurs...';
$string['creatingrolesdefinitions'] = 'Skapar definitioner av roller';
$string['creatingscales'] = 'Skapar skalor...';
$string['creatingsections'] = 'Skapar sektioner...';
$string['creatingtemporarystructures'] = 'Skapar tillfälliga strukturer...';
$string['creatinguserroles'] = 'Skapar tilldelningar av, och överskridanden för, roller på användarnivå.';
$string['creatingusers'] = 'Skapar användare...';
$string['creatingxmlfile'] = 'Skapar XML-fil...';
$string['currency'] = 'Valuta';
$string['currentcourse'] = 'Aktuell kurs';
$string['currentcourseadding'] = 'Aktuell kurs, lägger till data...';
$string['currentcoursedeleting'] = 'Aktuell kurs, tar bort den först...';
$string['currentlanguage'] = 'Nuvarande språk';
$string['currentlocaltime'] = 'Din nuvarande lokala tid';
$string['currentlyselectedusers'] = 'För närvarande valda användare';
$string['currentpicture'] = 'Aktuell bild';
$string['currentrelease'] = 'Information om aktuell release';
$string['currentversion'] = 'Aktuell version';
$string['dashboard'] = 'Dashboard';
$string['databasechecking'] = 'Uppgraderar Totara databas från version {$a->oldversion} till {$a->newversion}';
$string['databaseperformance'] = 'Databasens prestanda';
$string['databasesetup'] = 'Sätter upp databas';
$string['databasesuccess'] = 'Databasen har uppgraderats';
$string['databaseupgradebackups'] = 'Säkerhetskopians versionen är nu {$a}';
$string['databaseupgradeblocks'] = 'Versionen av block är nu {$a}';
$string['databaseupgradegroups'] = 'Versionen för grupper är nu {$a}';
$string['databaseupgradelocal'] = 'Versionen av de lokala databasinställningarna är nu {$a}';
$string['databaseupgrades'] = 'Uppgraderar databas...';
$string['dataformats'] = 'Dataformat';
$string['date'] = 'Datum';
$string['datechanged'] = 'Datum för ändring';
$string['datemostrecentfirst'] = 'Datum - det senaste först';
$string['datemostrecentlast'] = 'Datum - det senaste sist';
$string['day'] = 'dag';
$string['days'] = 'dagar';
$string['decodinginternallinks'] = 'Avkodar interna länkar';
$string['default'] = 'Standardvärde';
$string['defaultcompetencescale'] = 'Förvald kompetensskala';
$string['defaultcompetencescaledesc'] = 'En binär bedömningsskala som inte ger någon ytterligare information utöver om någon har visat sig ha färdighet eller ej.';
$string['defaultcompetencescalenotproficient'] = 'Inte ännu kompetent';
$string['defaultcompetencescaleproficient'] = 'Kompetent';
$string['defaultcoursestudent'] = 'Deltagare';
$string['defaultcoursestudentdescription'] = 'Deltagare har normalt sett färre rättigheter inom en kurs.';
$string['defaultcoursestudents'] = 'Deltagare';
$string['defaultcoursesummary'] = 'Här kan Du skriva ett kortfattat och intressant stycke som förklarar vad denna kurs handlar om och vilka villkor som gäller för deltagande.';
$string['defaultcourseteacher'] = 'Instruktör';
$string['defaultcourseteacherdescription'] = 'Instruktörer kan göra vad som helst inom ramen för en kurs, inklusive att ändra aktiviteter och betygssätta deltagare.';
$string['defaultcourseteachers'] = 'Instruktörer';
$string['defaulteditor'] = 'Standardredigerare';
$string['delete'] = 'Ta bort';
$string['deleteablock'] = 'Ta bort ett block';
$string['deleteall'] = 'Ta bort alla';
$string['deleteallcannotundo'] = 'Ta bort allt - detta kan inte göras ogjort';
$string['deleteallcomments'] = 'Ta bort alla kommentarer';
$string['deleteallratings'] = 'Ta bort alla bedömningar/omdömen';
$string['deletecategory'] = 'Ta bort kategori: {$a}';
$string['deletecategorycheck'] = 'Är Du absolut säker på att Du vill ta bort den här kategorin <b>\'{$a}\'</b>?<br />Det här flyttar alla kurser till föräldrakategorin om det det finns någon eller till \'Övrigt\'.';
$string['deletecategorycheck2'] = 'Om du raderar denna kategori måste du bestämma vad du skall göra med de kurser och underkategorier den innehåller.';
$string['deletecategoryempty'] = 'Den här kategorin är tom.';
$string['deletecategoryerrorfinal'] = 'Den sista kategorin kan inte raderas, det måste alltid finnas minst en kategori.';
$string['deletecategoryerrormisc'] = 'Kategorin  \'{$a}\' kan inte raderas, den är standardkategorin.';
$string['deletecategoryunavail'] = 'Denna kategori kan inte raderas';
$string['deletecategorywarning'] = '<strong>Du är på väg att radera "{$a}" kategori</strong><br />Om du väljer att inte flytta den, så kommer allt innehåll i denna kategori och alla underliggande kategorier att permanent gå förlorat.';
$string['deletecheck'] = 'Ta bort {$a} ?';
$string['deletecheckfiles'] = 'Är du säker på att du vill ta bort de här filerna?';
$string['deletecheckfull'] = 'Är du helt säker på att du fullständigt vill radera användaren {$a}, inklusive dennes registreringar, aktivitet och annan användardata?';
$string['deletechecktype'] = 'Är du säker på att du vill ta bort denna {$a->type}?';
$string['deletechecktypename'] = 'Är du säker på att du vill ta bort {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Du håller på att ta bort dessa filer.';
$string['deletecomment'] = 'Ta bort den här kommentaren';
$string['deletecommentbyon'] = 'Radera kommentar gjord av {$a->user} den {$a->time}';
$string['deletecompletely'] = 'Ta bort helt';
$string['deletecourse'] = 'Ta bort en kurs';
$string['deletecoursecheck'] = 'Är du säker på att du vill ta bort hela denna kurs och all data som den innehåller?';
$string['deleted'] = 'Borttaget';
$string['deletedactivity'] = 'Tog bort {$a}';
$string['deletedcourse'] = '{$a} har tagits bort helt';
$string['deletednot'] = 'Kunde inte ta bort {$a} !';
$string['deletesection'] = 'Radera sektion';
$string['deleteselected'] = 'Ta bort det som är markerat';
$string['deleteselectedkey'] = 'Ta bort den valda nyckeln';
$string['deletingcourse'] = 'Tar bort {$a}';
$string['deletingexistingcoursedata'] = 'Tar bort befintliga kursdata';
$string['deletingolddata'] = 'Tar bort gamla data';
$string['department'] = 'Avdelning';
$string['deprecatedeventname'] = '{$a} (används inte längre)';
$string['desc'] = 'Fallande';
$string['description'] = 'Beskrivning';
$string['deselectall'] = 'Avmarkera allt';
$string['detailedless'] = 'Mindre detaljerad';
$string['detailedmore'] = 'Mer detaljerad';
$string['directory'] = 'Katalog';
$string['disable'] = 'Avaktivera';
$string['disabledcomments'] = 'Kommentarer är avaktiverade';
$string['displayingfirst'] = 'Bara de första {$a->count} {$a->things} visas.';
$string['displayingrecords'] = 'Visar {$a} poster';
$string['displayingusers'] = 'Visar användare {$a->start} till {$a->end}';
$string['displayonpage'] = 'Visa på sida';
$string['dndcourse'] = 'Du kan dra och släppa den här kursen för att sortera om den eller för att flytta den till en annan kategori.';
$string['dndenabled_inbox'] = 'Du kan dra och släppa filer här för att lägga till dem.';
$string['dndnotsupported'] = 'Dra och släpp uppladdning stöds ej';
$string['dndnotsupported_help'] = 'Din webbläsare stödjer inte dra och släpp för uppladdning. Den här funktionen är tillgänglig i alla nyare versioner av Chrome, Firefox and Safari, samt Internet Explorer version 10 eller högre.';
$string['dndnotsupported_insentence'] = 'dra och släpp stöds ej';
$string['dnduploadwithoutcontent'] = 'Denna uppladdning har inget innehåll';
$string['dndworkingfile'] = 'Dra och släpp filer på kurssektioner för att ladda upp dem';
$string['dndworkingfilelink'] = 'Dra och släpp filer eller länkar på kurssektioner för att ladda upp dem';
$string['dndworkingfiletext'] = 'Dra och släpp filer eller text på kurssektioner för att ladda upp dem';
$string['dndworkingfiletextlink'] = 'Dra och släpp filer, text eller länkar på kurssektioner för att ladda upp dem';
$string['dndworkinglink'] = 'Dra och släpp länkar på kurssektioner för att ladda upp dem';
$string['dndworkingtext'] = 'Dra och släpp text på kursmoment att ladda upp den';
$string['dndworkingtextlink'] = 'Dra och släpp text eller länkar på kursmoment för att ladda upp dem';
$string['documentation'] = 'Dokumentation om Totara';
$string['dontsortcategories'] = 'Sortera inte kategorier';
$string['dontsortcourses'] = 'Sortera inte kurser';
$string['dowhatwithselectedusers'] = 'Gör detta med utvalda användare';
$string['down'] = 'Ner';
$string['download'] = 'Ladda ner';
$string['downloadall'] = 'Ladda ner allt';
$string['downloadexcel'] = 'Ladda ner i Excelformat';
$string['downloadfile'] = 'Ladda ner fil';
$string['downloadods'] = 'Ladda ner i ODS-format';
$string['downloadtext'] = 'Ladda ner i textformat';
$string['doyouagree'] = 'Har Du läst dessa villkor och förstått dem?';
$string['droptoupload'] = 'Släpp filer här för att ladda upp';
$string['duplicate'] = 'Kopiera';
$string['edhelpaspellpath'] = 'För att använda stavningskontroll inom redigeraren så MÅSTE <strong>aspell 0.50</strong> eller senare vara installerad på Din server, och Du måste ange rätt sökväg för att få tillgång till aspell binary. På Unix/Linux-system, så är den här sökvägen normalt sett <strong>/usr/bin/aspell</strong>, men det kan vara någonting annat.';
$string['edhelpbgcolor'] = 'Definiera bakgrundsfärgen för det område som Du vill redigera.<br />Giltiga värden är t.ex. #ffffff eller "white".';
$string['edhelpcleanword'] = 'Den här inställningen aktiverar eller avaktiverar formatfiltrering som är specifik för Word.';
$string['edhelpenablespelling'] = 'Aktivera eller avaktivera stavningskontroll. När den är aktiverad så måste <strong>aspell</strong> vara aktiverat på servern.';
$string['edhelpfontfamily'] = 'Egenskapen för "font-family" (typsnittsfamilj) är en lista över namn på olika typsnitt eller på generella sådana (med eller utan seriffer t ex). Dessa namn på typsnitt måste vara kommaseparerade.';
$string['edhelpfontlist'] = 'Definiera de typsnitt som Du vill ha med i redigerarens utfällbara meny för typsnitt (fonter).';
$string['edhelpfontsize'] = 'Standardstorleken på typsnittet (fonten) anger storleken på typsnittet.<br />Giltiga värden är t.ex.: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Redigera';
$string['edita'] = 'Redigera {$a}';
$string['editactivitytitle'] = 'Redigera titel på aktivitet  {$a}';
$string['editcategorysettings'] = 'Redigera inställningar för kategori';
$string['editcategorythis'] = 'Redigera den här kategorin';
$string['editcoursesettings'] = 'Redigera kursinställningar';
$string['editfiles'] = 'Redigera filer';
$string['editgroupprofile'] = 'Redigera grupp-profil';
$string['editinga'] = 'Redigera {$a}';
$string['editingteachershort'] = 'Redigerare';
$string['editingtrainer'] = 'Redigerande instruktör';
$string['editingtrainerdescription'] = 'Ansvarig för att leverera utbildning till deltagare och kan byta aktiviteter';
$string['editlock'] = 'Detta värde kan inte redigeras!';
$string['editmyprofile'] = 'Redigera profil';
$string['editorbgcolor'] = 'Bakgrundsfärg';
$string['editorcleanonpaste'] = 'Rensa av Word skapad HTML när Du klistrar in.';
$string['editorcommonsettings'] = 'Vanliga inställningar';
$string['editordefaultfont'] = 'Standardval av typsnitt';
$string['editorenablespelling'] = 'Aktivera stavningskontroll';
$string['editorfontlist'] = 'Lista över typsnitt';
$string['editorfontsize'] = 'Standardstorlek på typsnitt';
$string['editorpreferences'] = 'Inställningar för textredigerare';
$string['editorresettodefaults'] = 'Återställ till standardvärden';
$string['editorsettings'] = 'Inställningar för redigerare';
$string['editorshortcutkeys'] = 'Kortkommandon för redigerare';
$string['editsection'] = 'Redigera sektion';
$string['editsectionname'] = 'Rediera sektionsnamn';
$string['editsettings'] = 'Redigera inställningar';
$string['editsummary'] = 'Redigera summeringen';
$string['editthisactivity'] = 'Redigera denna aktivitet';
$string['editthiscategory'] = 'Redigera denna kategori';
$string['edittitle'] = 'Redigera titel';
$string['edittitleinstructions'] = 'Escape för att avbryta, Enter för att avsluta';
$string['edituser'] = 'Redigera användarkonton';
$string['edulevel'] = 'Alla händelser';
$string['edulevel_help'] = '* Undervisar - åtgärder utförda av en instruktör, t ex uppdatering av en kurs
 * Deltar - åtgärder utförda av en deltagare, t ex posta i ett forum
 * Övriga - åtgärder utförda av en användare med en roll annan än en instruktör eller deltagare';
$string['edulevelother'] = 'Annan';
$string['edulevelparticipating'] = 'Deltagande';
$string['edulevelteacher'] = 'Undervisande';
$string['email'] = 'E-postadress';
$string['emailactive'] = 'E-post är aktiverat';
$string['emailagain'] = 'E-post (igen)';
$string['emailalreadysent'] = 'Ett meddelande om lösenordsåterställning har redan skickats. Vänligen kontrollera din epost.';
$string['emailcharset'] = 'Teckenuppsättning för e-post';
$string['emailconfirm'] = 'Bekräfta ditt konto';
$string['emailconfirmation'] = 'Hej,

Ett nytt konto har beställts på "{$a->sitename}" för din e-postadress.

För att bekräfta ditt nya konto, gå till följande webbadress:

{$a->link}

I de flesta e-postprogram kommer denna adress att visas som en blå länk som du kan klicka på. Om det inte fungerar, kan du kopiera adressen och klistra in den i din webbläsare.


Om du behöver hjälp, kontakta gärna webbplatsens administratör,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: bekräftelse av konto';
$string['emailconfirmsent'] = '<p>Ett mejl ska ha skickats till din adress <b>{$a}</b></p>
<p>Det innehåller enkla instruktioner som hjälper dig att fullfölja din registrering.</p>
<p>Om du stöter på problem, är du välkommen att kontakta webbplatsens administratör.</p>';
$string['emaildigest'] = 'Sammanfattande e-postmeddelande';
$string['emaildigestcomplete'] = 'Komplett (dagliga e-postmeddelanden med hela inlägg).';
$string['emaildigest_help'] = 'Det här är inställningen för dagliga sammandrag som forum kommer använda som standard.

* **Inget sammandrag** - du kommer få ett epostmeddelande per foruminlägg;
* **Sammandrag - hela inlägg** - du kommer få ett sammandrag per dag via epost med det fullständiga innehållet i varje foruminlägg;
* **Sammandrag - enbart titlar** - du kommer få ett sammandrag per dag via epost som enbart innehåller titlarna på varje foruminlägg.

Du kan också välja olika inställningar för varje forum om du så vill.';
$string['emaildigestoff'] = 'Ingen sammanfattning (ett enskilt e-postmeddelande per inlägg i forum).';
$string['emaildigestsubjects'] = 'Ämnen (dagliga e-postmeddelanden endast  innehållande ämnen).';
$string['emaildisable'] = 'Den här e-postadressen är avaktiverad.';
$string['emaildisableclick'] = 'Klicka här för att avaktivera alla möjligheter att skicka e-post till den här adressen.';
$string['emaildisplay'] = 'Visning av e-postadress';
$string['emaildisplaycourse'] = 'Visa min e-postadress endast för deltagare i mina kurser';
$string['emaildisplayhidden'] = 'Dölj e-postadress';
$string['emaildisplayno'] = 'Göm min e-postadress som standard';
$string['emaildisplayyes'] = 'Visa min e-postadress som standard';
$string['emailenable'] = 'Den här e-postadressen är redan registrerad.';
$string['emailenableclick'] = 'Klicka här för att aktivera alla möjligheter att skicka e-post till den här adressen.';
$string['emailexists'] = 'Din e-postadress är redan registrerad.';
$string['emailexistshintlink'] = 'Återfå glömt användarnamn eller lösenord';
$string['emailexistssignuphint'] = 'Du har kanske skapat ett konto tidigare? {$a}';
$string['emailformat'] = 'Format för e-post';
$string['emailmustbereal'] = 'Obs! Din e-postadress måste vara giltig.';
$string['emailnotallowed'] = 'E-postadresser i de här domänerna är inte tillåtna ({$a}).';
$string['emailnotfound'] = 'Det gick inte att hitta e-postadressen i databasen.';
$string['email_not_visible'] = '(E-post inte synlig)';
$string['emailonlyallowed'] = 'Det här e-postmeddelandet är inte ett av dem som är tillåtna ({$a}).';
$string['emailpasswordchangeinfo'] = 'Hej {$a->firstname},

Någon (troligen du) har efterfrågat ett nytt lösenord för ditt konto "{$a->username}" på "{$a->sitename}".

För att byta lösenordet, gå till följande adress:

{$a->link}

I de flesta e-postprogram kommer den att visas som en blå länk som du kan klicka på.

Om det inte fungerar, kan du kopiera adressen och klistra in den i din webbläsare.

Om du behöver hjälp, kontakta webbplatsens administratör,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Hej {$a->firstname},

Någon (troligen du) har efterfrågat
ett nytt lösenord för ditt konto på: "{$a->sitename}".

Tyvärr har ditt konto på den här webbplatsen avaktiverats och det går inte att återställa det.

Kontakta gärna administratören
för webbplatsen:
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Hej {$a->firstname},

Någon (troligen du) har efterfrågat
ett nytt lösenord för ditt konto på \'{$a->sitename}\'.

Det går tyvärr inte att återställa lösenord på den här webbplatsen. Kontakta gärna administratören för webbplatsen:
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: information om byte av lösenord';
$string['emailpasswordconfirmation'] = 'Hej {$a->firstname},

Någon (antagligen du) har beställt ett nytt lösenord till ditt konto på: \'{$a->sitename}\'.

Om du vill bekräfta detta och få ett nytt lösenord via e-post, gå till följande webbadress:

{$a->link}

I de flesta e-postprogram kommer den att visas som en blå länk som du kan klicka på.

Om det inte fungerar, kan du kopiera adressen
här och klistra in den i din webbläsare.

Om du behöver hjälp så är du välkommen att
kontakta webbplatsadministratören,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: bekräftelse av ändrat lösenord';
$string['emailpasswordconfirmmaybesent'] = '<p>Om du angav ett giltigt användarnamn eller e-postadress så bör ett mejl ha skickats till dig.</p><p>Det innehåller enkla instruktioner för att bekräfta och fullfölja detta byte av lösenord. Om du har fortsatta problem, vara snäll och kontakta den som är ansvarig för webbplatsen.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Användarkontot du specificerade har ingen epostadress registrerad.</p>
   <p>Vänligen kontakta webbplatsens administratör.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Användardetaljen du tillhandahöll identifierar inte ett existerande användarkonto.</p>
   <p>Vänligen kontrollera informationen du angav och försök sen igen.
Om problemen fortsätter, kontakta webbplatsens administratör.</p>';
$string['emailpasswordconfirmsent'] = 'Ett mejl har skickats till din e-postadress:
<b>{$a}</b>

Det innehåller enkla instruktioner för att du ska
kunna bekräfta och slutföra detta byte av lösenord.

Om du stöter på problem, är du välkommen att
kontakta webbplatsadministratören.';
$string['emailpasswordsent'] = 'Tack för att du bekräftade bytet av lösenord.

Vi har skickat ett mejl som innehåller
lösenordet till din adress på:
<b>{$a->email}</b>

Det nya lösenordet har skapats automatiskt -
och du kanske vill <a href="{$a->link}">byta ditt
lösenord</a>  till något som är lättare att komma ihåg.';
$string['emailresetconfirmation'] = 'Hej {$a->firstname},

en återställning av lösenord har begärts för ditt konto \'{$a->username}\' på {$a->sitename}.

För att bekräfta den här begäran och sätta ett nytt lösenord för ditt konto, vänligen gå till följande adress:

{$a->link}
(Den här länken är giltig {$a->resetminutes} minuter från den tidpunkt då återställningen först begärdes)

Om lösenordsåterställningen inte begärdes av dig så krävs ingen åtgärd.

Om du behöver hjälp, vänligen kontakta webbplatsens administratör,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Begäran om återställning av lösenord';
$string['emailresetconfirmsent'] = 'Ett epostmeddelande har skickats till din adress <b>{$a}</b>.
<br />Det innehåller enkla instruktioner för att bekräfta och slutföra det här bytet av lösenord.
Om problemen fortsätter, kontakta webbplatsens administratör.';
$string['emailtoprivatefiles'] = 'Du kan också skicka filer som bilagor i e-postmeddelanden, direkt till utrymmet för dina privata filer. Bifoga filerna och e-posta dem till {$a}';
$string['emailtoprivatefilesdenied'] = 'Din administratör har inaktiverat möjligheten att ladda upp dina privata filer.';
$string['emailuserhasnone'] = 'Det finns ingen e-postadress för användaren.';
$string['emailvia'] = '{$a->name} (via {$a->siteshortname})';
$string['emptydragdropregion'] = 'tom region';
$string['enable'] = 'Aktivera';
$string['encryptedcode'] = 'Krypterad kod';
$string['enddate'] = 'Slutdatum för kurs';
$string['enddate_help'] = 'Slutdatum för kurs används endast i rapporter. Användare kan fortfarande nå kursen efter slutdatumet.';
$string['english'] = 'Engelska';
$string['enrolmentmethods'] = 'Registreringsmetoder';
$string['entercourse'] = 'Klicka för att starta denna kurs';
$string['enteremail'] = 'Mata in Din e-postadress';
$string['enteremailaddress'] = 'Mata in Din e-postadress för att nollställa Ditt
lösenord så skickar vi det nya lösenordet till Dig via e-post.';
$string['enterusername'] = 'Mata in ditt användarnamn';
$string['entries'] = 'Poster';
$string['error'] = 'Fel';
$string['errorcreatingactivity'] = 'Det gick inte att skapa instans av aktiviteten \'{$a}';
$string['errorfiletoobig'] = 'Filen var större än gränsen på {$a} byte';
$string['errornouploadrepo'] = 'Det finns ingen arkiv för uppladdning aktiverat för den här webbplatsen';
$string['errorwhenconfirming'] = 'Du är inte bekräftad ännu eftersom det uppstod ett fel. Om Du klickade på en länk i ett e-postmeddelande för att komma hit, kontrollera gärna att länken inte var uppdelad på två rader.
Du kanske måste "klippa och klistra" för att få med hela länken.';
$string['eventcommentcreated'] = 'Kommentar skapad';
$string['eventcommentdeleted'] = 'Kommentar raderad';
$string['eventcommentsviewed'] = 'Kommentarer visade';
$string['eventcontentviewed'] = 'Innehåll visat';
$string['eventcoursebackupcreated'] = 'Backup av kurs skapad';
$string['eventcoursecategorycreated'] = 'Kategori skapad';
$string['eventcoursecategorydeleted'] = 'Kategori borttagen';
$string['eventcoursecategoryupdated'] = 'Kategori uppdaterad';
$string['eventcoursecategoryviewed'] = 'Kategori visad';
$string['eventcoursecontentdeleted'] = 'Kursinnehåll borttaget';
$string['eventcoursecreated'] = 'Kurs skapad';
$string['eventcoursedeleted'] = 'Kurs borttagen';
$string['eventcourseinformationviewed'] = 'Kurssammanfattning visad';
$string['eventcoursemodulecreated'] = 'Kursmodul skapad';
$string['eventcoursemoduledeleted'] = 'Kursmodul borttagen';
$string['eventcoursemoduleinstancelistviewed'] = 'Lista över kursmodul instanser visad';
$string['eventcoursemoduleupdated'] = 'Kursmodul uppdaterad';
$string['eventcoursemoduleviewed'] = 'Kursmodul visad';
$string['eventcourseresetended'] = 'Nollställning av kurs avslutad';
$string['eventcourseresetstarted'] = 'Nollställning av kurs startad';
$string['eventcourserestored'] = 'Kurs återskapad';
$string['eventcoursesectioncreated'] = 'Kurssektion skapad';
$string['eventcoursesectiondeleted'] = 'Kurssektion raderad';
$string['eventcoursesectionupdated'] = 'Kurssektion uppdaterad';
$string['eventcoursessearched'] = 'Kurser sökta';
$string['eventcourseupdated'] = 'Kurs uppdaterad';
$string['eventcourseuserreportviewed'] = 'Kursens användarrapport visad';
$string['eventcourseviewed'] = 'Kurs visad';
$string['eventdashboardreset'] = 'Dashboard återställd';
$string['eventdashboardsreset'] = 'Dashboard återställd';
$string['eventdashboardviewed'] = 'Dashboard visad';
$string['eventemailfailed'] = 'E-postmeddelande skickades inte';
$string['eventname'] = 'Händelsenamn';
$string['eventrecentactivityviewed'] = 'Senast visade aktivitet';
$string['eventsearchindexed'] = 'Sökdata indexerad';
$string['eventsearchresultsviewed'] = 'Sökresultat visade';
$string['eventunknownlogged'] = 'Okänd händelse';
$string['eventusercreated'] = 'Användare skapad';
$string['eventuserdeleted'] = 'Användare borttagen';
$string['eventuserlistviewed'] = 'Användarlista visad';
$string['eventuserloggedout'] = 'Användare loggade ut';
$string['eventuserpasswordupdated'] = 'Användarlösenord uppdaterat';
$string['eventuserprofileviewed'] = 'Användarprofil visad';
$string['eventusertenantmembershipchanged'] = 'Tenant-medlemskap ändrat';
$string['eventuserupdated'] = 'Användare uppdaterad';
$string['everybody'] = 'Alla';
$string['executeat'] = 'Genomför vid';
$string['existing'] = 'Finns';
$string['existingadmins'] = 'Befintliga administratörer';
$string['existingcourse'] = 'Befintlig kurs';
$string['existingcourseadding'] = 'Befintlig kurs, lägger till data';
$string['existingcoursedeleting'] = 'Befintlig kurs, tar först bort den';
$string['existingcreators'] = 'Befintliga kursutvecklare';
$string['existingstudents'] = 'Registrerade deltagare';
$string['existingteachers'] = 'Befintliga instruktörer';
$string['existingusernewpasswordsubj'] = 'Nytt lösenord för användarkonto';
$string['existingusernewpasswordtext'] = 'Hej {$a->firstname},

Du har fått ett nytt tillfälligt lösenord för ditt konto på "{$a->sitename}".

Dina inloggningsuppgifter är nu:
   användarnamn: {$a->username}
   lösenord: {$a->newpassword}
             (du behöver ändra ditt lösenord vid nästa inloggning)


För att fortsätta använda "{$a->sitename}", logga in på
{$a->link}

I de flesta e-postprogram kommer den att visas som en blå länk som du kan klicka på.

Om det inte fungerar, kan du kopiera adressen och klistra in den i din webbläsare.

Om du behöver hjälp, kontakta webbplatsens administratör,
{$a->signoff}';
$string['expand'] = 'Expandera';
$string['expandall'] = 'Expandera alla';
$string['expandcategory'] = 'Expandera {$a}';
$string['explanation'] = 'Förklaring';
$string['extendenrol'] = 'Förläng registrering (individuellt)';
$string['extendperiod'] = 'Förlängd period';
$string['failedloginattempts'] = '{$a->attempts} misslyckade försök att logga in sedan Din senaste login.';
$string['feedback'] = 'Återkoppling';
$string['file'] = 'Fil';
$string['fileexists'] = 'Det finns redan en fil med namnet {$a}';
$string['filemissing'] = '{$a} saknas';
$string['files'] = 'Filer';
$string['filesanduploads'] = 'Filer och uppladdningar';
$string['filesfolders'] = 'Filer/mappar';
$string['filetoolarge'] = 'är för stor för att ladda upp';
$string['fileuploadwithcontent'] = 'Filuppladdningar bör inte inkludera innehållsparametrar';
$string['filloutallfields'] = 'Var vänlig fyll i alla fält i detta formulär.';
$string['filter'] = 'Filter';
$string['findmorecourses'] = 'Sök fler kurser...';
$string['first'] = 'Första';
$string['firstaccess'] = 'Första åtkomst';
$string['firstname'] = 'Förnamn';
$string['firstnamephonetic'] = 'Förnamn - fonetiskt';
$string['firstsiteaccess'] = 'Första access på webbplats';
$string['firsttime'] = 'Är det första gången du är här?';
$string['folder'] = 'Katalog';
$string['folderclosed'] = 'Stängd katalog';
$string['folderopened'] = 'Öppnad katalog';
$string['followingoptional'] = 'Följande punkter är valfria';
$string['followingrequired'] = 'Följande punkter krävs';
$string['for'] = 'För';
$string['force'] = 'Tvinga';
$string['forcelanguage'] = 'Tvingande språkval';
$string['forceno'] = 'Tvinga inte';
$string['forcepasswordchange'] = 'Framtvinga ändring av lösenord';
$string['forcepasswordchangecheckfull'] = 'Är du helt säker på att du vill göra en ändring av lösenord till {$a} ?';
$string['forcepasswordchange_help'] = 'Om du kryssar för i kryssrutan måste användaren byta lösenord vid nästa inloggning';
$string['forcepasswordchangenot'] = 'Kunde inte ändra lösenord till {$a}';
$string['forcepasswordchangenotice'] = 'Du måste byta ditt lösenord för att kunna fortsätta.';
$string['forcetheme'] = 'Tvinga tema';
$string['forgotaccount'] = 'Glömt lösenordet?';
$string['forgotpasswordtitle'] = 'Hitta ditt konto';
$string['forgotten'] = 'Glömt användarnamn eller lösenord?';
$string['forgottenduplicate'] = 'Den här e-postadressen används i ett flertal konton, var snäll och ange ett användarnamn istället.';
$string['forgotteninvalidurl'] = 'URL till återställning av ogiltigt lösenord.';
$string['format'] = 'Format';
$string['format_help'] = 'Kursformatet avgör layouten på kurssidan.

* **Singelformat** - för att visa en enda aktivitet eller resurs (såsom ett Test eller ett SCORM-paket) på kurssidan
* **Ämnesformat** - kurssidan är organiserad utifrån ämnessektioner
* **Veckoformat** - är organiserad i veckosektioner, där den första veckan startar på kursens startdatum';
$string['formathtml'] = 'HTML-format';
$string['formatjsoneditor'] = 'JSON-redigerare-format';
$string['formatmarkdown'] = 'Markdown format';
$string['formatplain'] = 'Ren text';
$string['formattext'] = 'Autoformat för Totara';
$string['formattexttype'] = 'Formatering';
$string['forumpreferences'] = 'Inställningar för Forum';
$string['framesetinfo'] = 'Det här dokumentet i ramverksformat innehåller:';
$string['from'] = 'Från';
$string['frontpagecategorycombo'] = 'Kombinerad lista';
$string['frontpagecategorynames'] = 'Lista över kategorier';
$string['frontpagecourselist'] = 'Lista över kurser';
$string['frontpagecoursesearch'] = 'Sökruta för kurser';
$string['frontpagedescription'] = 'Beskrivning av ingångssidan';
$string['frontpagedescriptionhelp'] = 'Den här sammanfattningen kan visas på startsidan, genom att använda blocket kurs-/webbplatssammanfattning.';
$string['frontpageenrolledcourselist'] = 'Registrerade kurser';
$string['frontpageformat'] = 'Formatering av ingångssidan (första/hem).';
$string['frontpageformatloggedin'] = 'Första sidan när man är inloggad';
$string['frontpagenews'] = 'Nyhetsposter';
$string['frontpagesettings'] = 'Inställningar för ingångssidan';
$string['fulllistofcourses'] = 'Alla kurser';
$string['fullname'] = 'Hela namnet';
$string['fullnamecourse'] = 'Hela kursnamnet';
$string['fullnamecourse_help'] = 'Hela kursnamnet visas längst upp på varje sida i kursen och i listan över kurser.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['full_name_linked'] = 'Fullständigt namn (med länk)';
$string['fullnameuser'] = 'Hela namnet';
$string['fullprofile'] = 'Hela profilen';
$string['fullsitename'] = 'Fullständigt webbplatsnamn';
$string['functiondisabled'] = 'Den funktionaliteten är för närvarande avaktiverad';
$string['general'] = 'Allmänt';
$string['geolocation'] = 'latitud - longitud';
$string['gettheselogs'] = 'Hämta dessa loggar';
$string['go'] = 'Utför';
$string['gpl'] = 'Copyright, Upphovsrätt (C) 2001-2002  Martin Dougiamas  (http://dougiamas.com)

Det här programmet är fri (gratis) mjukvara. Du har rätt att distribuera det vidare och/eller modifiera(ändra)det i enlighet med villkoren i
\'the GNU General Public License\' (GNU Allmänna Offentliga Licens) såsom den har publicerats av
\'the Free Software Foundation\' ; antingen version 2 av Licensen0, eller (om Du hellre väljer det)
valfri senare version.

Det här programmet distribueras i förhoppningen att det ska vara användbart och till nytta men
UTAN VARJE FORM AV GARANTI
; utan t o m den (under)förstådda garantin  för \'MERCHANTABILITY\' eller \'FITNESS FOR A PARTICULAR PURPOSE\' (lämplighet för ett visst ändamål).  Ta del av
\'GNU General Public License\' för ytterligare information:

http://www.gnu.org/copyleft/gpl.html';
$string['gpllicense'] = 'GPL licens';
$string['grade'] = 'Betyg';
$string['grades'] = 'Betyg';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> har aktiverats för den här webbplatsen. Om du inte laddar upp en profilbild Totara kommer att försöka hämta en profilbild för dig från Gravatar.';
$string['group'] = 'Grupp';
$string['groupadd'] = 'Lägg till en ny grupp';
$string['groupaddusers'] = 'Lägg till det valda till grupp';
$string['groupextendenrol'] = 'Förläng registreringen för alla';
$string['groupfor'] = 'för grupp';
$string['groupinfo'] = 'Info om vald grupp';
$string['groupinfoedit'] = 'Redigera inställningar för grupp';
$string['groupinfomembers'] = 'Info om valda medlemmar';
$string['groupinfopeople'] = 'Info om valda personer';
$string['groupmembers'] = 'Gruppmedlemmar';
$string['groupmemberssee'] = 'Visa gruppmedlemmar';
$string['groupmembersselected'] = 'Medlemmar i vald grupp';
$string['groupmode'] = 'Gruppläge';
$string['groupmodeforce'] = 'Framtvinga gruppläge';
$string['groupmy'] = 'Min grupp';
$string['groupnonmembers'] = 'Personer som inte är med i någon grupp';
$string['groupnotamember'] = 'Du är tyvärr inte medlem i den gruppen.';
$string['grouprandomassign'] = 'Dela slumpmässigt in alla i grupper.';
$string['groupremove'] = 'Ta bort vald grupp';
$string['groupremovemembers'] = 'Ta bort valda medlemmar';
$string['groups'] = 'Grupper';
$string['groupsnone'] = 'Inga grupper';
$string['groupsseparate'] = 'Separata grupper';
$string['groupsvisible'] = 'Synliga grupper';
$string['guest'] = 'Gäst';
$string['guestdescription'] = 'Gäster har mycket begränsade rättigheter och kan normalt sett inte skriva in text någonstans.';
$string['guestskey'] = 'Tillåt gäster som har nyckeln.';
$string['guestsno'] = 'Tillåt inte gäster';
$string['guestsnotallowed'] = 'Tyvärr,  \'{$a}\'  tillåter inte tillträde för gäster.';
$string['guestsyes'] = 'Tillåt gäster utan nyckeln';
$string['guestuser'] = 'Gästanvändare';
$string['guestuserinfo'] = 'Denna användare är en speciell användare som tillåts endast läsbehörighet till några kurser.';
$string['help'] = 'Hjälp';
$string['helpprefix2'] = 'Hjälp med {$a}';
$string['helpwiththis'] = 'Hjälp med detta';
$string['hiddenassign'] = 'Dold uppgift';
$string['hiddenfromstudents'] = 'Dolt för deltagare';
$string['hiddensections'] = 'Dolda sektioner';
$string['hiddensectionscollapsed'] = 'Dolda sektioner visas i komprimerat format.';
$string['hiddensections_help'] = 'Det här alternativet avgör om dolda sektioner visas för deltagare i komprimerat format (t ex för att indikera helger i en kurs med veckoformat) eller om de är helt dolda.';
$string['hiddensectionsinvisible'] = 'Dolda sektioner är helt och hållet osynliga.';
$string['hide'] = 'Dölj';
$string['hideadvancedsettings'] = 'Dölj avancerade inställningar.';
$string['hidechartdata'] = 'Dölj diagramdata';
$string['hidemodule'] = 'Dölj {$a}';
$string['hidepicture'] = 'Dölj bild';
$string['hidepopoverwindow'] = 'Dölj popover-fönster';
$string['hidesection'] = 'Dölj sektion {$a}';
$string['hidesettings'] = 'Dölj inställningar.';
$string['hideshowblocks'] = 'Dölja eller visa block';
$string['highlight'] = 'Markera';
$string['highlightoff'] = 'Ta bort markering';
$string['hits'] = 'Besök';
$string['hitsoncourse'] = 'Besök på {$a->coursename} av {$a->username}';
$string['hitsoncoursetoday'] = 'Dagens besök på {$a->coursename} av {$a->username}';
$string['home'] = 'Hem';
$string['hour'] = 'timme';
$string['hours'] = 'timmar';
$string['howtomakethemes'] = 'Så gör Du ett nytt tema.';
$string['htmleditor'] = 'Använd HTML-editor';
$string['htmleditoravailable'] = 'Richtext-redigeraren är tillgänglig';
$string['htmleditordisabled'] = 'Du har valt bort Richtext-redigeraren i Din användarprofil.';
$string['htmleditordisabledadmin'] = 'Administratören har valt bort HTML-redigeraren för denna webbplats.';
$string['htmleditordisabledbrowser'] = 'HTML-redigeraren är inte tillgänglig eftersom Du inte använder Internet Explorer 5.5 eller senare versioner.';
$string['htmlfilesonly'] = 'Endast HTML-filer';
$string['htmlformat'] = 'HTML-format';
$string['icon'] = 'Ikon';
$string['icqnumber'] = 'ICQ nummer';
$string['idnumber'] = 'ID-nummer';
$string['idnumbercourse'] = 'ID-nummer för kurs';
$string['idnumbercoursecategory'] = 'ID-nummer för kategori';
$string['idnumbercoursecategory_help'] = 'ID nummret för kurskategori används bara vif matchning av kategorin mot externa system och visas inte någonstans på webbplatsen. Om kategorin har ett officiellt ID/kategorikod kan detta anges här, annars kan fältet lämnas tomt.';
$string['idnumbercourse_help'] = 'ID-numret för en kurs används bara när du behöver matcha den här kursen mot externa system - det visas aldrig på denna webbplats. Om Du har ett officiellt kodnamn för den här kursen så kan du använda det här, annars kan du lämna detta tomt';
$string['idnumbergroup'] = 'ID-nummer för grupp';
$string['idnumbergroup_help'] = 'ID-numret för en grupp används bara när gruppen matchas mot externa system och visas inte någonstans på webbplatsen. Om gruppen har ett officiellt kodnamn kan det anges, annars kan fältet lämnas tomt.';
$string['idnumbergrouping'] = 'Gruppering ID-nummer';
$string['idnumbergrouping_help'] = 'ID-numret för en gruppering används endast när grupperingen matchas mot externa system och visas inte någonstans på webbplatsen. Om grupperingen har ett officiellt kodnamn kan det anges, annars kan fältet lämnas tomt.';
$string['idnumbermod'] = 'ID-nummer';
$string['idnumbermod_help'] = 'Genom att ställa in ett ID-nummer så kan du identifiera en aktivitet med tanke på hur betygen ska beräknas.
Om aktiviteten inte ingår i betygsunderlaget då behöver du inte skriva in något i fältet för ID-nummer.
ID-numret kan även ställas in på sidan för att beräkna betyg i betygskatalogen. Du kan dock bara redigera det på sidan för att updatera aktiviteten.';
$string['idnumbertaken'] = 'Det här ID-numret används redan';
$string['imagealt'] = 'Beskrivning av bild';
$string['import'] = 'Importera';
$string['importdata'] = 'Importera kursdata';
$string['importdataexported'] = 'Data har exporterats från \'från\'-kurs med framgång.<br />Fortsätt med att importera till Din \'till\'-kurs.';
$string['importdatafinished'] = 'Importen är klar!  Fortsätt till Din kurs.';
$string['importdatafrom'] = 'Hitta en kurs att importera data från:';
$string['inactive'] = 'Inaktiv';
$string['include'] = 'Ta med';
$string['includeallusers'] = 'Ta med alla användare';
$string['includecoursefiles'] = 'Ta med alla kursfiler';
$string['includecourseusers'] = 'Ta med alla lärande';
$string['included'] = 'Ingår';
$string['includelogentries'] = 'Ta med loggar';
$string['includemodules'] = 'Ta med moduler';
$string['includemoduleuserdata'] = 'Ta med användardata för modulen';
$string['includeneededusers'] = 'Ta med \'behövda\' användare';
$string['includenoneusers'] = 'Ta med icke-användare';
$string['includeroleassignments'] = 'Ta med rolltilldelningar';
$string['includesitefiles'] = 'Ta med de filer på webbplatsnivå som används i den här kursen';
$string['includeuserfiles'] = 'Ta med användarfiler';
$string['increasesections'] = 'Utöka antalet sektioner';
$string['info'] = 'Information';
$string['institution'] = 'Institution';
$string['instudentview'] = 'i deltagares vy';
$string['interests'] = 'Intressen';
$string['interestslist'] = 'Lista över intressen';
$string['interestslist_help'] = 'Ange dina intressen separerade med kommatecken. Dina intressen kommer att visas på din profilsida som taggar.';
$string['invalidemail'] = 'Ogiltig e-postadress';
$string['invalidlogin'] = 'Ogiltig login, var vänlig försök igen';
$string['invalidusername'] = 'Användarnamnet får bara innehålla alfanumeriska gemener, understreck (_), bindestreck (-), punkt (.), eller symbolen (@)';
$string['invalidusernameupload'] = 'Ogiltigt användarnamn';
$string['ip_address'] = 'IP-adress';
$string['jump'] = 'Hoppa';
$string['jumpto'] = 'Hoppa till...';
$string['keep'] = 'Behåll';
$string['keepsearching'] = 'Fortsätt att söka';
$string['langltr'] = 'Språkriktning vänster-till-höger';
$string['langrtl'] = 'Språkriktning höger-till-vänster';
$string['language'] = 'Språk';
$string['languagegood'] = 'Detta språkpaket är det senaste!  :-)';
$string['last'] = 'Sista';
$string['lastaccess'] = 'Senaste access';
$string['lastaction'] = 'Senaste åtgärd';
$string['lastcourseaccess'] = 'Senaste access till kurs';
$string['lastedited'] = 'Senast redigerad';
$string['lastip'] = 'Senaste IP adress';
$string['lastlogin'] = 'Senaste login';
$string['lastmodified'] = 'Senast modifierad';
$string['lastname'] = 'Efternamn';
$string['lastnamephonetic'] = 'Efternamn - fonetiskt';
$string['lastsiteaccess'] = 'Senaste access till webbplats';
$string['lastyear'] = 'Det senaste året';
$string['latestlanguagepack'] = 'Sök efter det senaste språkpaketet på totaralms.com';
$string['layouttable'] = 'Tabell för layout';
$string['learner'] = 'Deltagare';
$string['learnerdescription'] = 'Användare som förvärvar kunskap, förståelse eller förmåga genom lärande.';
$string['leavetokeep'] = 'Lämna detta tomt om Du vill behålla Ditt nuvarande lösenord.';
$string['legacylogginginuse'] = 'Denna webbplats har skrivning till legacy log store aktiverat. Skrivning till denna logg stöds inte längre. Skriv istället till en log store som stöds, såsom "standard" eller "extern".';
$string['legacythemeinuse'] = 'Denna webbplats visas för dig i kompatibilitetsläge eftersom din webbläsare är för gammal.';
$string['license'] = 'GPL Licens';
$string['licenses'] = 'Licenser';
$string['liketologin'] = 'Vill Du logga in nu med ett komplett användarkonto?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista över filer i {$a}';
$string['listofallpeople'] = 'Lista över samtliga personer';
$string['listofcourses'] = 'Lista över kurser';
$string['loading'] = 'Laddar';
$string['loadinghelp'] = 'Laddar...';
$string['local'] = 'Lokal';
$string['localplugins'] = 'Lokala plugins';
$string['localpluginsmanage'] = 'Hantera lokala plugins';
$string['location'] = 'Plats';
$string['locktimeout'] = 'Operationens tidsgräns överskreds i väntan på låsning.';
$string['log_excel_date_format'] = 'åååå mmmm d t::m';
$string['loggedinas'] = 'Du är inloggad som {$a}';
$string['loggedinasguest'] = 'Du är inloggad som gäst';
$string['loggedinnot'] = 'Du har inte loggat in.';
$string['login'] = 'Logga in';
$string['loginactivity'] = 'Login aktivitet';
$string['loginalready'] = 'Du är redan inloggad.';
$string['loginas'] = 'Logga in som';
$string['loginaspasswordexplain'] = '<p>Du måste mata in det specifika "logga in som, lösenord" för att kunna utnyttja den här egenskapen.<br />Om Du inte kan lösenordet så får Du fråga Din serveradministratör</p>';
$string['login_failure_logs'] = 'Loggar över misslyckade försök att logga in.';
$string['loginguest'] = 'Logga in som gäst';
$string['loginsite'] = 'Logga in på webbplatsen';
$string['loginsteps'] = 'För att få komplett tillgång till denna webbplats så behöver du först skapa ett användarkonto.';
$string['loginstepsnone'] = '<p>Hej!</p>
<p>För att få full tillgång till de kurser som du vill delta i måste du skapa ett användarkonto. </p>
<p>Det enda du behöver göra är att ange ett användarnamn och lösenord och använda det i formuläret på denna sida!</p>
<p>Om någon annan redan har valt ditt användarnamn så får du försöka igen med ett annat.</p>';
$string['loginto'] = 'Logga in till {$a}';
$string['logout'] = 'Logga ut';
$string['logoutconfirm'] = 'Vill du verkligen logga ut?';
$string['logs'] = 'Loggar';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">mer</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">mer</a> ]';
$string['lookback'] = 'Se tillbaka';
$string['mailadmins'] = 'Informera administratörer';
$string['mailstudents'] = 'Informera deltagare';
$string['mailteachers'] = 'Informera instruktörer';
$string['maincoursepage'] = 'Huvudsida för kurs';
$string['makeafolder'] = 'Skapa en mapp';
$string['makeeditable'] = 'Om Du gör \'{$a}\' redigerbar via webbservern (t.ex. apache) så kan Du redigera denna fil direkt från denna sida.';
$string['makethismyhome'] = 'Gör detta till förvalda startsida';
$string['manageblocks'] = 'Block';
$string['managecategories'] = 'Hantera kategorier';
$string['managecategorythis'] = 'Administrera den här kategorin';
$string['managecourses'] = 'Administrera kurser';
$string['managedatabase'] = 'Databas';
$string['managedataformats'] = 'Hantera dataformat';
$string['manageeditorfiles'] = 'Hantera filer som används av editorn';
$string['managefilters'] = 'Filter';
$string['managemodules'] = 'Moduler';
$string['manageroles'] = 'Roller och rättigheter';
$string['markallread'] = 'Markera alla som lästa';
$string['markedthistopic'] = 'Det här ämnet är markerat som det just nu aktuella ämnet.';
$string['markthistopic'] = 'Markera detta ämne som aktuellt  ämne.';
$string['matchingsearchandrole'] = 'Matchar \'{$a->search}\' och {$a->role}';
$string['maxareabytesreached'] = 'Filen (eller den totala storleken av flera filer) är större än det kvarstående utrymmet i den här arean.';
$string['maxbytesforfile'] = 'Filen {$a} är större än den maximalt tillåtna storleken.';
$string['maxfilesize'] = 'Maximal storlek för nya filer: {$a}';
$string['maxfilesreached'] = 'Det är tillåtet att bifoga högst {$a} fil (er) till det här objektet';
$string['maximumchars'] = 'Maximum av {$a} tecken';
$string['maximumgrade'] = 'Maximum betyg';
$string['maximumgradex'] = 'Max betyg: {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Maximal storlek på uppladdade filer.';
$string['maximumupload_help'] = 'Den här inställningen bestämmer maximal storlek på de filer som de lärande får ladda upp till kursen. Det finns dock också en övergripande inställning för hela webbsajten som administratören har angivit.
Du kan ytterligare begränsa denna storlek genom inställningarna för varje aktivitetsmodul.';
$string['maxnumberweeks'] = 'Maximala antalet veckor/ämnen';
$string['maxnumberweeks_desc'] = 'Detta styr det maximala värdet som visas i inställningen "Antal veckor/ämnen" (endast tillämpbar på vissa kursformat).';
$string['maxnumcoursesincombo'] = 'Bläddra <a href="{$a->link}">{$a->numberofcourses} kurser</a>';
$string['maxsize'] = 'Max storlek: {$a}';
$string['maxsizeandareasize'] = 'Maximal storlek för nya filer: {$a->size}, total gräns: {$a->areasize}';
$string['maxsizeandattachments'] = 'Maximal storlek för nya filer: {$a->size}, max bilagor: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Maximal storlek för nya filer: {$a->size}, max bilagor: {$a->attachments}, övergripande gräns: {$a->areasize}';
$string['memberincourse'] = 'Personer i kursen.';
$string['messagebody'] = 'Brödtext i meddelande';
$string['messagedselectedcountusersfailed'] = 'Ett fel uppstod och {$a} meddelanden har inte skickats.';
$string['messagedselecteduserfailed'] = 'Meddelandet skickades inte till användare {$a->fullname}}';
$string['messagedselectedusers'] = 'Markerade användare har blivit informerade och mottagarförteckningen har återställts.';
$string['messagedselectedusersfailed'] = 'Något fel uppstod under det att markerade användare skulle informeras. En del har möjligen inte fått något e-postmeddelande.';
$string['messageprovider:availableupdate'] = 'Meddelande om tillgängliga uppdateringar';
$string['messageprovider:backup'] = 'Meddelanden om säkerhetskopiering';
$string['messageprovider:badgecreatornotice'] = 'Notifieringar för skapare av utmärkelse';
$string['messageprovider:badgerecipientnotice'] = 'Notifieringar för mottagare av utmärkelse';
$string['messageprovider:competencyplancomment'] = 'Kommentar postad om en studieplan';
$string['messageprovider:competencyusercompcomment'] = 'Kommentar postad om en kompetens';
$string['messageprovider:courserequestapproved'] = 'Meddelande om godkänd begäran av ny kurs.';
$string['messageprovider:courserequested'] = 'Meddelande om begäran av ny kurs.';
$string['messageprovider:courserequestrejected'] = 'Meddelande om avvisad begäran av ny kurs.';
$string['messageprovider:errors'] = 'Allvarliga fel med webbplatsen';
$string['messageprovider:errors_help'] = 'Dessa är viktiga fel som en administratör bör veta om.';
$string['messageprovider:instantmessage'] = 'Personliga meddelanden mellan användare';
$string['messageprovider:instantmessage_help'] = 'Denna sektion konfigurerar vad som händer med meddelanden som skickas direkt till dig från andra användare på denna webbplats.';
$string['messageprovider:notices'] = 'Meddelanden om mindre problem';
$string['messageprovider:notices_help'] = 'Dessa är notiser som en administratör kan vara intresserad av att se.';
$string['messageselect'] = 'Markera den här användaren som mottagare av meddelanden.';
$string['messageselectadd'] = 'Skicka ett meddelande';
$string['middlename'] = 'Mellannamn';
$string['migratinggrades'] = 'Migrerar (flyttar) betyg';
$string['min'] = 'minut';
$string['mins'] = 'minuter';
$string['minute'] = 'minut';
$string['minutes'] = 'minuter';
$string['miscellaneous'] = 'Diverse';
$string['missingcategory'] = 'Du måste välja en kategori.';
$string['missingdescription'] = 'Beskrivning saknas';
$string['missingemail'] = 'E-postadress saknas';
$string['missingfirstname'] = 'Förnamn saknas';
$string['missingfromdisk'] = 'Saknas från skivan';
$string['missingfullname'] = 'Hela namnet saknas';
$string['missinglastname'] = 'Efternamn saknas';
$string['missingname'] = 'Ett namn saknas';
$string['missingnewpassword'] = 'Nytt lösenord saknas';
$string['missingpassword'] = 'Lösenord saknas';
$string['missingrecaptchachallengefield'] = 'Saknar reCAPTCHA, försök igen.';
$string['missingreqreason'] = 'Skäl saknas';
$string['missingshortname'] = 'Kortnamn saknas';
$string['missingshortsitename'] = 'Kortform av webbplatsens namn saknas';
$string['missingsitedescription'] = 'Webbplatsbeskrivning saknas';
$string['missingsitename'] = 'Webbplatsnamn saknas';
$string['missingstrings'] = 'Kontrollera saknade strängar';
$string['missingstudent'] = 'Du måste välja något';
$string['missingsummary'] = 'Sammanfattning saknas';
$string['missingteacher'] = 'Du måste välja något';
$string['missingurl'] = 'URL saknas';
$string['missingusername'] = 'Användarnamn saknas';
$string['modchooserdisable'] = 'Aktivitetsväljare av';
$string['modchooserenable'] = 'Aktivitetsväljare på';
$string['moddoesnotsupporttype'] = 'Aktiviteten {$a->modname} stöder inte uppladdning av filer av typen {$a->type}';
$string['modified'] = 'Modifierad';
$string['moduleintro'] = 'Beskrivning';
$string['modulesetup'] = 'Sätter upp modultabeller...';
$string['modulesuccess'] = '{$a} tabeller har satts upp korrekt.';
$string['modulesused'] = 'Använda moduler';
$string['month'] = 'Månad';
$string['months'] = 'Månader';
$string['moodledocs'] = 'Dokumentation';
$string['moodledocslink'] = 'Dokumentation för denna sida';
$string['moodlelogo'] = 'Moodle logo';
$string['moodlerelease'] = 'Moodle release';
$string['moodleversion'] = 'Moodle version';
$string['more'] = 'mer';
$string['morehelp'] = 'Mera hjälp';
$string['moreinfo'] = 'Mer information';
$string['moreinformation'] = 'Mer information om detta fel.';
$string['morenavigationlinks'] = 'Mer...';
$string['moreprofileinfoneeded'] = 'Berätta mer om dig själv';
$string['mostrecently'] = 'allra senaste';
$string['move'] = 'Flytta';
$string['movecategoriessuccess'] = 'Flyttade {$a->count} kategorier in i kategori \'{$a->to}\'';
$string['movecategoriestotopsuccess'] = 'Flyttat  {$a->count} kategorier till toppnivå';
$string['movecategorycontentto'] = 'Flytta till';
$string['movecategorysuccess'] = 'Flyttade kategori \'{$a->moved}\' in i kategori \'{$a->to}\'';
$string['movecategoryto'] = 'Flytta kategori till:';
$string['movecategorytotopsuccess'] = 'Flyttat kategorin \'{$a->moved}\'  till toppnivå';
$string['movecontent'] = 'Flytta {$a}';
$string['movecontentstoanothercategory'] = 'Flytta innehåll till annan kategori';
$string['movecoursemodule'] = 'Flytta resurs';
$string['movecoursesection'] = 'Flytta sektion';
$string['movecourseto'] = 'Flytta kurs till:';
$string['movedown'] = 'Flytta ner';
$string['movefilestohere'] = 'Flytta filerna hit';
$string['movefull'] = 'Flytta {$a} hit:';
$string['movehere'] = 'Flytta hit:';
$string['moveleft'] = 'Flytta till vänster';
$string['moveright'] = 'Flytta till höger';
$string['movesection'] = 'Flytta sektion {$a}';
$string['moveselectedcategoriesto'] = 'Flytta valda kategorier till';
$string['moveselectedcoursesto'] = 'Flytta valda kurser till...';
$string['movetoanotherfolder'] = 'Flytta till en annan mapp';
$string['moveup'] = 'Flytta upp';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Det nya lösenordet måste vara ett annat än det som gäller för närvarande.';
$string['mustconfirm'] = 'Du måste bekräfta Din inloggning.';
$string['mycourses'] = 'Mina kurser';
$string['myfiles'] = 'Mina privata filer';
$string['myfilesmanage'] = 'Hantera mina privata filer';
$string['myhome'] = 'Mitt hem';
$string['mymoodledashboard'] = 'Mina aktiviteter';
$string['myprofile'] = 'Min profil';
$string['name'] = 'Namn';
$string['namedfiletoolarge'] = 'Filen  \'{$a->filename}\' är för stor och kan inte laddas upp';
$string['nameforlink'] = 'Vad vill du kalla den här länken?';
$string['nameforpage'] = 'Vad vill du kalla den här sidan?';
$string['navigation'] = 'Navigering';
$string['needed'] = 'Nödvändig';
$string['networkdropped'] = 'Vi har upptäckt att din Internet-anslutning är opålitlig eller har avbrutits. <br /> Var medveten om att ändringar inte kan sparas på rätt sätt förrän din anslutning förbättras.';
$string['never'] = 'Aldrig';
$string['neverdeletelogs'] = 'Ta aldrig bort dokumentationen (loggarna).';
$string['new'] = 'Nytt';
$string['newaccount'] = 'Nytt konto';
$string['newactivityname'] = 'Nytt namn för aktiviteten {$a}';
$string['newcourse'] = 'Ny kurs';
$string['newpassword'] = 'Nytt lösenord';
$string['newpasswordfromlost'] = '<strong>OBS!</strong>Ditt</strong> nuvarande lösenord<strong> har skickats till Dig i det<strong> andra</strong> av de två e-postmeddelanden som har skickats som del av den här processen för att återvinna lösenordet. Se till att Du har fått det ersättande lösenordet innan Du fortsätter med den här skärmen.';
$string['newpassword_help'] = 'Ange ett nytt lösenord eller lämna tomt för att behålla nuvarande lösenord.';
$string['newpasswordtext'] = 'Hej {$a->firstname},

Ditt lösenord på \'{$a->sitename}\' har blivit återställt och du har fått en nytt tillfälligt lösenord.

Din nuvarande inloggningsinformation är nu:
användarnamn: {$a->username}
lösenord: {$a->newpassword}

Var vänlig besök denna sida för att ändra ditt lösenord:
{$a->link}

I de flesta e-postprogram kommer detta visas som en blå länk som du bara behöver klicka på. Om det inte fungerar, kan du kopiera adressen och klistra in den i din webbläsare.

Med vänlig hälsning från administratören av {$a->sitename}

{$a->signoff}';
$string['newpicture'] = 'Ny bild';
$string['newpicture_help'] = 'För att lägga till en ny bild, bläddra och välj en bild (i JPG eller PNG-format), klicka sen "Uppdatera profil". BIlden kommer att beskäras till en kvadrat och få storlek 100x100 pixlar.';
$string['newpictureusernotsetup'] = 'En profilbild kan bara läggas till när all obligatorisk profilinformation har sparats.';
$string['newsectionname'] = 'Nytt namn för sektionen {$a}';
$string['newsitem'] = 'Notis';
$string['newsitems'] = 'nyhetsnotiser';
$string['newsitemsnumber'] = 'Antal nyhetsnotiser';
$string['newsitemsnumber_help'] = 'Nyhetsforumet är en specifik sorts forum som skapas automatiskt i kursen, har obligatorisk prenumeration som standard och endast användare med rättigheter (som standard instruktörer) kan posta i det.

Den här inställningen avgör hur många nyheter som ska visas i blocket för senaste nyheter.

Om du inte vill ha ett nyhetsforum i kursen, så bör denna inställning anges till noll..';
$string['newuser'] = 'Ny användare';
$string['newusernewpasswordsubj'] = 'Nytt användarkonto';
$string['newusernewpasswordtext'] = 'Hej {$a->firstname},

Ett nytt konto har skapats för dig på
\'{$a->sitename}\' och du har fått ett
tillfälligt lösenord.

Dina nuvarande login-uppgifter är:

Användarnamn:
{$a->username}
Lösenord:
{$a->newpassword}

(Du måste ändra ditt lösenord när du loggar in för första gången.)


För att börja använda \'{$a->sitename}\', logga in på
   {$a->link}

I de flesta e-postprogram kommer det att visas som en blå länk som du kan klicka på. Om det inte fungerar, kan du kopiera adressen
och klistra in den i din webbläsare.

Med vänlig hälsning från: \'{$a->sitename}\' administratören,
{$a->signoff}';
$string['newusers'] = 'Nya användare';
$string['newwindow'] = 'Nytt fönster';
$string['next'] = 'Nästa';
$string['nextsection'] = 'Nästa sektion';
$string['no'] = 'Nej';
$string['noblockstoaddhere'] = 'Det finns inga block som du kan lägga till den här sidan.';
$string['nobody'] = 'Ingen';
$string['nochange'] = 'Ingen förändring';
$string['nocomments'] = 'Inga kommentarer';
$string['nocourses'] = 'Inga kurser';
$string['nocoursesfound'] = 'Inga kurser som innehåller orden \'{$a}\' kunde hittas.';
$string['nocoursesyet'] = 'Inga kurser i denna kategori';
$string['nodstpresets'] = 'Administratören har inte aktiverat stöd för sommartid "Daylights Saving Time".';
$string['nofilesselected'] = 'Inga filer har valts för att återställas.';
$string['nofilesyet'] = 'Inga filer har laddats upp till Din kurs ännu.';
$string['nograde'] = 'Inget betyg';
$string['nohelpforactivityorresource'] = 'Det finns för närvarande ingen hjälp för denna resurs eller aktivitet';
$string['noimagesyet'] = 'Inga bilder har laddats upp till Din kurs ännu.';
$string['nologsfound'] = 'Det gick inte att hitta några loggar';
$string['nomatchingusers'] = 'Inga användare matchar \'{$a}';
$string['nomorecourses'] = 'Inga fler matchande kurser kunde hittas.';
$string['nomoreidnumber'] = 'För att undvika kollisioner används inga id-nummer.';
$string['none'] = 'Ingen';
$string['noneditingteacher'] = 'Icke-redigerande lärare';
$string['noneditingteacherdescription'] = 'Icke-redigerande instruktörer kan undervisa på kurser och betygssätta deltagare men inte ändra aktiviteter.';
$string['nonstandard'] = 'Icke-standard';
$string['nopendingcourses'] = 'Det finns inga kurser i kö för att bli godkända.';
$string['nopotentialadmins'] = 'Inga möjliga administratörer';
$string['nopotentialcreators'] = 'Inga möjliga kursutvecklare';
$string['nopotentialstudents'] = 'Inga potentiella deltagare';
$string['nopotentialteachers'] = 'Inga möjliga instruktörer';
$string['norecentactivity'] = 'Ingen nylig aktivitet';
$string['noreplybouncemessage'] = 'Du har skickat ett svar till e-postadress som inte tar emot några svar. Om Du försökte att besvara ett inlägg i ett forum, var då snäll och svara genom att använda {$a} forumen.

Det nedanstående är innehållet i Ditt e-postmeddelande:';
$string['noreplybouncesubject'] = '{$a} - returnerad e-post';
$string['noreplyname'] = 'Svara inte på detta e-postmeddelande';
$string['noresetrecord'] = 'Det finns inga uppgifter om den återställningbegäran. Vänligen starta en ny begäran om lösenordsåterställning.';
$string['noresults'] = 'Inga resultat';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Normalt filter';
$string['noscript'] = 'Aktivera JavaScript för att denna sida ska fungera';
$string['nosite'] = 'Det gick inte att hitta en kurs på webbplatsnivå.';
$string['nostudentsfound'] = 'Hittade ingen/inga  {$a}';
$string['nostudentsingroup'] = 'Det finns inga deltagare i den här gruppen ännu.';
$string['nostudentsyet'] = 'Inga deltagare har registrerats på denna kurs ännu';
$string['nosuchemail'] = 'Ingen sådan e-postadress';
$string['notavailable'] = 'Ej tillgänglig';
$string['notavailablecourse'] = '{$a} är ej tillgänglig';
$string['noteachersyet'] = 'Inga instruktörer för denna kurs ännu.';
$string['notenrolled'] = '{$a} har inte antagits till denna kurs.';
$string['notenrolledprofile'] = 'Den här profilen är inte tillgänglig eftersom den här användaren inte är registrerad på den här kursen.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Obs!</strong> Förmågan att rulla datum när du återställer den här säkerhetskopian har avaktiverats eftersom du saknar den behörighet som krävs.';
$string['noteuserschangednonetocourse'] = 'OBS! När användardata återställs så måste användarna av denna kurs också återställas. Denna inställning har ändrats för Dig.';
$string['nothingnew'] = 'Ingen aktivitet den senaste tiden';
$string['nothingtodisplay'] = 'Inget att visa.';
$string['notice'] = 'Meddelande';
$string['noticenewerbackup'] = 'Den här säkerhetskopierade filen har skapats med Totara {$a->backuprelease} ({$a->backupversion})och den är nyare än din nyligen installerade Totara {$a->serverrelease} ({$a->serverversion}). Det här kan skapa en del ev oönskade förändringar eftersom det inte går att garantera bakåtkompatibilitet för säkerhetskopierade filer.';
$string['notification_activity_completed_disabled_activity_warning'] = 'Spårning av genomförande är inaktiverat. För att aktivera detta, gå till  {$a} administration: Redigera inställningar.';
$string['notification_activity_completed_disabled_course_warning'] = 'Spårning av kursgenomförande är inaktiverat. För att aktivera detta, gå till  Administration av kurs: Redigera inställningar.';
$string['notification_activity_completed_title'] = 'Deltagare genomfört aktivitet';
$string['notification_course_completed_disabled_warning'] = 'Spårning av genomförande är inaktiverat. För att aktivera detta, gå till  Administration av kurs: Redigera inställningar.';
$string['notification_course_completed_title'] = 'Deltagare genomfört kurs';
$string['notification_course_completion_placeholder_group'] = 'Kursgenomförande {$a}';
$string['notification_course_due_date_resolver_title'] = 'Förfallodatum för kurs';
$string['notification_course_due_disabled_completion_warning'] = 'Spårning av genomförande är inaktiverat. För att aktivera detta, gå till  Administration av kurs: Redigera inställningar.';
$string['notification_course_due_disabled_due_date_warning'] = 'Förfallodatum är inaktiverat. För att aktivera detta, gå till Administration av kurs: Redigera inställningar.';
$string['notification_course_enrolment_placeholder_group'] = 'Registrering {$a}';
$string['notification_course_placeholder_group'] = 'Kurs {$a}';
$string['notification_course_unenrolment_title'] = 'Deltagare avregistrerade sig från kurs';
$string['notification_group_course_activity'] = 'Kurs-aktiviteter';
$string['notification_log_activity_completed'] = '{$a->resolver_title}: Deltagare "{$a->user}", aktivitet "{$a->activity}", kurs "{$a->course}"';
$string['notification_log_course_completed'] = '{$a->resolver_title}}: Deltagare "{$a->user}", kurs "{$a->course}"';
$string['notification_log_course_due_date'] = '{$a->resolver_title}: Deltagare "{$a->user}", kurs "{$a->course}"';
$string['notification_log_course_unenrolment'] = '{$a->resolver_title}: Deltagare "{$a->user}", kurs "{$a->course}"';
$string['notification_log_user_enrolled'] = '{$a->resolver_title}: Deltagare "{$a->user}", kurs "{$a->course}"';
$string['notifications'] = 'Notifieringar om webbplats';
$string['notification_user_enrolled_resolver_title'] = 'Deltagare registrerad på kurs';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Användare: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Du kan se dessa loggar här {$a}';
$string['notifyloginfailuresmessagestart'] = 'Här är en lista över misslyckade försök att logga in på {$a} sedan Du senast fick meddelande om sådana.';
$string['notifyloginfailuressubject'] = '{$a} :: Information om misslyckade försök att logga in.';
$string['notincluded'] = 'Ingår ej';
$string['notingroup'] = 'Du måste tyvärr vara registrerad i en grupp för att få se den här sidan.';
$string['notpublic'] = 'Inte offentlig';
$string['nousersfound'] = 'Det gick inte att hitta några användare';
$string['nousersmatching'] = 'Inga användare som matchar \'{$a}\'  kunde hittas.';
$string['nousersyet'] = 'Det finns inga användare ännu.';
$string['novalidcourses'] = 'Inga giltiga kurser kommer att visas';
$string['now'] = 'nu';
$string['numattempts'] = '{$a} misslyckade försök att logga in.';
$string['numberofcourses'] = 'Antal kurser';
$string['numberweeks'] = 'Antalet sektioner';
$string['numday'] = '{$a} dag';
$string['numdays'] = '{$a} dagar';
$string['numhours'] = '{$a} timmar';
$string['numletters'] = '{$a} bokstäver';
$string['numminutes'] = '{$a} minuter';
$string['nummonth'] = '{$a} månad';
$string['nummonths'] = '{$a} månader';
$string['numseconds'] = '{$a} sekunder';
$string['numviews'] = '{$a} besök';
$string['numweek'] = '{$a} vecka';
$string['numweeks'] = '{$a} veckor';
$string['numwords'] = '{$a} ord';
$string['numyear'] = '{$a} år';
$string['numyears'] = '{$a} år';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Nuvarande lösenord';
$string['olduserdirectory'] = 'Detta är den GAMLA katalogen över användare och den behövs inte längre. Du kan lugnt ta bort den. De filer som den innehåller har kopierats över till den NYA
katalogen över användare.';
$string['openlinkinnewwindow'] = 'Öppna länk i nytt fönster';
$string['optional'] = 'Valfri';
$string['options'] = 'alternativ';
$string['order'] = 'Order';
$string['originalpath'] = 'Original sökväg';
$string['orphanedactivitiesinsectionno'] = 'Föräldralösa aktiviteter (sektion {$a})';
$string['other'] = 'Annat';
$string['outline'] = 'Översikt';
$string['outlinereport'] = 'Översiktlig rapport';
$string['page'] = 'Sida';
$string['pagea'] = 'Sida {$a}';
$string['pageheaderconfigablock'] = 'Konfigurerar ett block i %fullname%';
$string['pagepath'] = 'Sidans sökväg';
$string['pageshouldredirect'] = 'Denna sida bör automatiskt omdirigeras. Om ingenting händer kan du använda Fortsätt länken nedan.';
$string['parentcategory'] = 'Överliggande kategori';
$string['parentcoursenotfound'] = 'Det gick inte att hitta någon \'föräldra\'-kurs.';
$string['parentfolder'] = '\'Föräldra\'-katalog';
$string['participants'] = 'Deltagare';
$string['participantslist'] = 'Deltagarlistan';
$string['participationratio'] = 'Omfattning av deltagande';
$string['participationreport'] = 'Rapport om deltagande';
$string['password'] = 'Lösenord';
$string['passwordchanged'] = 'Lösenordet har ändrats.';
$string['passwordconfirmchange'] = 'Bekräfta ändring av lösenord';
$string['passwordextlink'] = 'Den följande länken är till för att hjälpa dig att återskapa ditt förlorade lösenord. Du kommer att lämna Totara.';
$string['passwordforgotten'] = 'Förlorat lösenord';
$string['passwordforgotteninstructions'] = 'Dina uppgifter måste först hittas i systemet. Ange <strong>antingen</strong> ditt användarnamn eller din registrerade e-postadress. Du behöver inte skriva in båda.';
$string['passwordforgotteninstructions2'] = 'För att återställa ditt lösenord, fyll i ditt användarnamn eller din e-postadress nedan. Om vi kan hitta dig i databasen kommer ett mail att skickas till din e-postadress med vidare instruktioner.';
$string['passwordnohelp'] = 'Det går inte att återskapa ditt förlorade lösenord. Var snäll och kontakta Totara-administratören.';
$string['passwordrecovery'] = 'Ja, hjälp mig att logga in.';
$string['passwordreused'] = 'Detta lösenord har använts förut och får inte användas igen.';
$string['passwordsdiffer'] = 'Dessa lösenord matchar inte.';
$string['passwordsent'] = 'Lösenord har skickats.';
$string['passwordsenttext'] = '<p>Vi har skickat ett e-postbrev till Din adress:<br /> {$a->email}.</p>
<p><b>Läs e-postmeddelandet för att se Ditt nya lösenord</b></p>
<p>Detta lösenord har skapats automatiskt och om Du vill kan Du<br />
<a href="{$a->link}">ändra lösenordet</a>  till något som är lättare att komma ihåg.</p>';
$string['passwordset'] = 'Ditt lösenord har satts.';
$string['path'] = 'Sökväg';
$string['pathnotexists'] = 'Sökvägen finns inte på Din server!';
$string['pathslasherror'] = 'Sökvägar kan inte avslutas med snedstreck (slash)!!';
$string['paymentinstant'] = 'Använd knappen nedan för att betala och bli registrerad inom några minuter!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> avvaktande</small>)';
$string['paymentrequired'] = 'För att få tillgång till den här kursen måste Du betala först.';
$string['payments'] = 'Betalningar';
$string['paymentsorry'] = 'Tack för Din betalning! Tyvärr har din betalning ännu inte slutförts och du är ännu ínte registrerad för att få tillgång till kursen "{$a->fullname}". Fortsätt gärna med att försöka få tillgång till kursen inom några sekunder, men om du har fortsatta problem kontakta {$a->teacher} eller webbplatsens administratör.';
$string['paymentthanks'] = 'Tack för Din betalning! Du är nu registrerad på Din kurs: <br />"{$a}"';
$string['pendingrequests'] = 'Väntande förfrågningar';
$string['performanceactivitycreator'] = 'Skapare av utvecklingsaktivitet';
$string['performanceactivitycreatordescription'] = 'Användare som kan skapa nya utvecklingsaktiviteter';
$string['performanceactivitymanager'] = 'Administratör av utvecklingsaktivitet';
$string['performanceactivitymanagerdescription'] = 'Användare som kan hantera utvecklingsaktiviteter';
$string['periodending'] = 'Perioden upphör ({$a})';
$string['perpage'] = 'Per sida';
$string['perpagea'] = 'Per sida: {$a}';
$string['personal'] = 'Personlig';
$string['personalprofile'] = 'Personlig profil';
$string['phone'] = 'Telefon';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Mobiltelefon';
$string['phpinfo'] = 'PHP-info';
$string['pictureof'] = 'Bild av {$a}';
$string['pictureofuser'] = 'Användarbild';
$string['placeholder_activity_name'] = 'Namn';
$string['placeholder_activity_name_linked'] = 'Namn (med länk)';
$string['placeholder_activity_type'] = 'Typ';
$string['placeholder_course_enrolment_date'] = 'Datum';
$string['placeholder_course_fullname'] = 'Fullständigt namn';
$string['placeholder_course_fullname_linked'] = 'Fullständigt namn (med länk)';
$string['placeholder_group_course'] = 'Kurs {$a}';
$string['placeholder_group_course_module'] = 'Aktivitet {$a}';
$string['pleaseclose'] = 'Var snäll och stäng det här fönstret nu.';
$string['pleasesearchmore'] = 'Var god och sök mer';
$string['pleaseusesearch'] = 'Använd sök';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Kontroll av plugins';
$string['plugindeletefiles'] = 'Alla data som är associerade med plugin \'{$a->name}\' har tagits bort från databasen. För att förhindra att plugin-et  installeras på nytt, bör du ta bort nu den här katalogen från servern: {$a->directory}';
$string['pluginsetup'] = 'Installerar tabeller för plugins';
$string['policyaccept'] = 'Jag förstår och accepterar';
$string['policyagree'] = 'Du måste acceptera denna policy för få fortsätta att använda denna webbplats. Accepterar Du denna policy?';
$string['policyagreement'] = 'Avtal angående webbplatsens policy.';
$string['policyagreementclick'] = 'Klicka här för att läsa avtalet angående webbplatsens policy.';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Öppna filen i ett nytt fönster .';
$string['popupwindowname'] = 'Popup-fönster';
$string['post'] = 'Inlägg';
$string['posts'] = 'Inlägg';
$string['potentialadmins'] = 'Möjliga administratörer';
$string['potentialcreators'] = 'Möjliga kursutvecklare';
$string['potentialstudents'] = 'Potentiella deltagare';
$string['potentialteachers'] = 'Möjliga instruktörer';
$string['preferences'] = 'Inställningar';
$string['preferredlanguage'] = 'Välj språk';
$string['preferredtheme'] = 'Det tema Du föredrar att använda';
$string['preprocessingbackupfile'] = 'Förbereder backup-fil';
$string['prev'] = 'Föreg';
$string['preview'] = 'Förhandsgranska';
$string['previewhtml'] = 'Förhandsgranskning av HTLM-format';
$string['previeworchoose'] = 'Förhandsgranska eller välj ett tema';
$string['previous'] = 'Tidigare';
$string['previouslyselectedusers'] = 'Tidigare valda användare matchar inte \'{$a}';
$string['previoussection'] = 'Föregående sektion';
$string['primaryadminsetup'] = 'Registrera ett konto för administratör';
$string['privatefiles'] = 'Privata filer';
$string['private_files_handler'] = 'Lagra bilagor till e-post i användarens utrymme för privata filer.';
$string['private_files_handler_name'] = 'E-post till privata filer';
$string['privatefilesmanage'] = 'Hantera privata filer';
$string['profile'] = 'Profil';
$string['profilenotshown'] = 'Profilbeskrivning kommer inte att visas förrän personen antagits till minst en kurs.';
$string['publicprofile'] = 'Offentlig profil';
$string['publicsitefileswarning'] = 'Obs! de filer som är placerade här är tillgängliga för alla.';
$string['publicsitefileswarning2'] = 'Obs! Filer placeras här kan nås av alla som vet (eller kan gissa) webbadressen. Av säkerhetsskäl rekommenderas att eventuella backup-filer raderas omedelbart efter återställning av dem.';
$string['publicsitefileswarning3'] = 'Obs! Filer placeras här kan nås av alla som vet (eller kan gissa) webbadressen. <br /> Av säkerhetsskäl bör säkerhetskopior sparas i säker backupdata mapp.';
$string['publish'] = 'Publicera';
$string['question'] = 'Fråga';
$string['questionsinthequestionbank'] = 'Frågor i frågebanken';
$string['readinginfofrombackup'] = 'Läser från säkerhetskopia';
$string['readme'] = 'LAESMIG';
$string['recentactivity'] = 'Aktuell aktivitet';
$string['recentactivityreport'] = 'Gå till fullständig aktivitetsrapport';
$string['recipientslist'] = 'Förteckning över mottagare.';
$string['recreatedcategory'] = 'Kategorin {$a} har återskapats.';
$string['redirect'] = 'Koppla vidare';
$string['reducesections'] = 'Minska antalet sektioner';
$string['refresh'] = 'Uppdatera';
$string['refreshingevents'] = 'Uppdaterar händelser...';
$string['regionalmanager'] = 'Regionschef';
$string['regionalmanagerdescription'] = 'Användare som är ansvarig för en regions prestation och har tillgång till rapporter på regionsnivå';
$string['regionaltrainer'] = 'Regionsinstruktör';
$string['regionaltrainerdescription'] = 'Användare som har tillsyn över utbildning inom en region.';
$string['registration'] = 'Registrering av Totara';
$string['registrationcontact'] = 'Kontakt från användarna';
$string['registrationcontactno'] = 'Nej, jag vill inte ha något formulär för kontakt i listan över webbplatsen.';
$string['registrationcontactyes'] = 'Ja, lägg in ett formulär så att potentiella Totara-användare kan kontakta mig.';
$string['registrationemail'] = 'Meddelanden via e-post';
$string['registrationinfo'] = '<p>Den här sidan hjälper Dig att registrera Din Moodle-sajt hos moodle.org. Registreringen är gratis.</p> Den största fördelen med att registrera sajten är att Du kommer med på en e-postlista (som skickar ut ett begränsat antal meddelanden) för utskick av viktig information om säkerhetsvarningar och nya versioner av Moodle.<p>Som standardval så kommer den information som Du lämnar att vara privat och kommer inte att säljas eller överlåtas till någon annan. Den enda anledningen till att vi samlar in den här informationen är för att erbjuda support och för att kunna skapa en statistisk bild av Moodle-gemenskapen i dess helhet.</p>
<p>
Om Du så väljer så kan Du tillåta att namnet på Din sajt, Ditt land och Din URL kommer med på listan över Moodle-sajter.</p>
<p>
Alla nya registreringar bekräftas manuellt innan de bifogas till listan med när Du väl är med så kan Du uppdater Din registrering (och Ditt bidrag till den offentliga listan) när som helst bara genom att fylla i och skicka det här formuläret igen. </p>';
$string['registrationinfotitle'] = 'Registreringsinformation';
$string['registrationno'] = 'Nej, jag vill inte ha någon e-post.';
$string['registrationsend'] = 'Skicka information för registrering till moodle.org.';
$string['registrationyes'] = 'Ja, var snäll och håll mig informerad om viktiga frågor.';
$string['reject'] = 'Avslå';
$string['rejectdots'] = 'Avslå...';
$string['reload'] = 'Uppdatera';
$string['remoteappuser'] = 'Fjärranvändare {$a}';
$string['remove'] = 'Ta bort';
$string['removeadmin'] = 'Ta bort administratör';
$string['removecreator'] = 'Ta bort kursutvecklare';
$string['removestudent'] = 'Ta bort deltagare';
$string['removeteacher'] = 'Ta bort instruktör';
$string['rename'] = 'Döp om';
$string['renamefileto'] = 'Byt namn på <b>{$a}</b> till';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporter';
$string['repositories'] = 'Arkiv';
$string['requestcourse'] = 'Ansök om en kurs';
$string['requestedby'] = 'Ansökan gjord av';
$string['requestedcourses'] = 'Begärda kurser';
$string['requestreason'] = 'Skäl för att ansöka om kurs';
$string['required'] = 'Obligatorisk';
$string['requirespayment'] = 'För att få tillgång till den här kursen måste Du betala.';
$string['reset'] = 'Nollställ';
$string['resetcomponent'] = 'Komponent';
$string['resetcourse'] = 'Nollställ kurs';
$string['resetinfo'] = 'Den här sidan låter dig tömma en kurs på användardata samtidigt som aktiviteterna och andra inställningar bibehålls. Var uppmärksam på att du genom att välja poster nedan och bekräfta dina val så kommer du att permanent radera vald användardata från denna kurs!';
$string['resetnotimplemented'] = 'Återställning har inte implementerats';
$string['resetrecordexpired'] = 'Länken för lösenordsåterställning du använde är mer än {$a} minuter gammal och har löpt ut. Vänligen starta en ny lösenordsåterställning.';
$string['resetstartdate'] = 'Startdatum för återställning';
$string['resetstatus'] = 'Status';
$string['resettable'] = 'Nollställ inställningar för tabell';
$string['resettask'] = 'Uppgift';
$string['resettodefaults'] = 'Återställ till standardvärden';
$string['resortcourses'] = 'Sortera om kurser';
$string['resortsubcategoriesby'] = 'Sortera underkategorier via {$a} stigande';
$string['resortsubcategoriesbyreverse'] = 'Sortera underkategorier via {$a} fallande';
$string['resource'] = 'Resurs';
$string['resourcedisplayauto'] = 'Automatisk';
$string['resourcedisplaydownload'] = 'Tvinga fram nedladdning';
$string['resourcedisplayembed'] = 'Bädda in';
$string['resourcedisplayframe'] = 'I ram';
$string['resourcedisplaynew'] = 'Nytt fönster';
$string['resourcedisplayopen'] = 'Öppna';
$string['resourcedisplaypopup'] = 'I pop-up';
$string['resources'] = 'Resurser';
$string['resources_help'] = 'Resurstyper möjliggör att webbinnehåll av nästan vilken typ som helst kan infogas i kursen.';
$string['restore'] = 'Återställ';
$string['restorecancelled'] = 'Återställning avbruten.';
$string['restorecannotassignroles'] = 'Återställning behöver tilldela roller och du inte har behörighet att göra det';
$string['restorecannotcreateorassignroles'] = 'Återställning behöver skapa eller tilldela roller och du inte har behörighet att göra det';
$string['restorecannotcreateuser'] = 'Återställning behöver skapa användare \'{$a}\' från backup-fil och du inte har rättighet att göra det';
$string['restorecannotoverrideperms'] = 'Återställning behöver åsidosätta behörighet och du inte har behörighet att göra det';
$string['restorecoursenow'] = 'Återställ denna kurs nu!';
$string['restoredaccount'] = 'Återställt konto';
$string['restoredaccountinfo'] = 'Detta konto importerades från en annan server och lösenordet saknas. För att skapa ett nytt lösenord via e-mail, klicka "Fortsätt"';
$string['restorefinished'] = 'Återställning framgångsrikt avslutad.';
$string['restoreto'] = 'Återställ till';
$string['restoretositeadding'] = 'Varning! Du är på väg att återställa sitens förstasida och addera data till den!';
$string['restoretositedeleting'] = 'Varning! Du är på väg att återställa sitens förstasida och radera data från den först!';
$string['restoreuserconflict'] = 'Att återställa användaren \'{$a}\' kommer att åstadkomma konflikt.';
$string['restoreuserinfofailed'] = 'Återställningsprocessen har stoppat eftersom du inte har behörighet att återställa användardata.';
$string['restoreusersprecheck'] = 'Kontrollerar användardata';
$string['restoreusersprecheckerror'] = 'Problem upptäcktes vid kontroll av användardata';
$string['restricted'] = 'Begränsad';
$string['returningtosite'] = 'Återvänder Du till den här webbplatsen?';
$string['returntooriginaluser'] = 'Återgå till {$a}';
$string['revert'] = 'Återgå';
$string['role'] = 'Roll';
$string['roleassignments'] = 'Rolltilldelningar';
$string['rolemappings'] = 'Kartläggning av roller';
$string['rolerenaming'] = 'Byte av namn på roll';
$string['rolerenaming_help'] = 'Denna inställning tillåter att visade namn för roller som används i kursen att kunna ändras. Endast visningsnamnen för roller ändras - inga rättigheter för roller påverkas. Nya namn på roller visas på deltagarlistor och andra ställen i kursen. Om rollen som fått ändrat namn är en roll som administratören har valt som kursskapare kommer det nya rollnamnet även att visas som en del av kurslistningen.';
$string['roles'] = 'Roller';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Antal aktuella RSS-artiklar';
$string['rsserror'] = 'Fel vid läsning av RSS-data';
$string['rsserrorauth'] = 'Din RSS-länk innehåller inte en giltig autentiseringstoken.';
$string['rsserrorguest'] = 'Detta flöde använder gäståtkomst för att få tillgång till data, men gäster har inte behörighet att läsa data. Besök den ursprungliga platsen (URL) för detta-RSS flöde som en giltig användare och få en ny RSS-länk därifrån.';
$string['rsskeyshelp'] = 'För att garantera säkerhet och personlig integritet, så innehåller URL:en för RSS flöden en speciell kryptering (token) som identifierar vilken användare den är för. Detta förhindrar andra användare från att komma åt områden på webbplatsen som de inte ska ha tillgång till. </p><p> Den här krypteringen genereras automatiskt första gången du besöker ett område som genererar ett RSS flöde. Om du tror att ditt krypterade RSS flöde har blivit osäkert kan du efterfråga ett nytt genom att klicka på Återställ länk här. Vänligen noterar att URL:en till dina nuvarande RSS flöden då kommer att sluta fungera.';
$string['rsstype'] = 'RSS-utmatningar för denna aktivitet.';
$string['saveandgoback'] = 'Spara och gå tillbaka';
$string['saveandnext'] = 'Spara och visa nästa.';
$string['saveandview'] = 'Spara och visa';
$string['savechanges'] = 'Spara ändringar';
$string['savechangesanddisplay'] = 'Spara och visa';
$string['savechangesandreturn'] = 'Spara och gå tillbaka';
$string['savechangesandreturntocourse'] = 'Spara och återgå till kurs';
$string['savecomment'] = 'Spara kommentar';
$string['savedat'] = 'Sparad:';
$string['savepreferences'] = 'Spara inställningar.';
$string['saveto'] = 'Spara till';
$string['scale'] = 'Skala';
$string['scale_help'] = 'En skala gör det möjligt att utvärdera eller betygssätta framsteg i en aktivitet. Skalan definieras av en kommaseparerad lista i en
viss ordning som sträcker sig från det
negativa till det positiva. Som till exempel: "Otillfredsställande, Inte tillräckligt bra, Medel, Bra, Mycket bra, Utmärkt!"';
$string['scales'] = 'Skalor';
$string['scalescustom'] = 'Anpassade skalor';
$string['scalescustomcreate'] = 'Lägg till en ny skala';
$string['scalescustomno'] = 'Inga egendefinierade skalor har ännu lagts till.';
$string['scalesstandard'] = 'Standardskalor';
$string['scalestandard'] = 'Standardskala';
$string['scalestandard_help'] = 'En standardskala är tillgänglig på hela webbplatsen för alla kurser.';
$string['scalestip'] = 'För att skapa egendefinierade skalor så får Du använda länken \'Skalor\' på menyn för administration av Din kurs.';
$string['scalestip2'] = 'För att skapa anpassade skalor, klicka på Betygslänken i kursadministrationsmenyn och välj sedan Redigera, Skalor.';
$string['schedule'] = 'Schema';
$string['screenshot'] = 'Skärmdump';
$string['search'] = 'Sök';
$string['searchagain'] = 'Sök igen';
$string['searchbyemail'] = 'Sök via e-postadress';
$string['searchbyusername'] = 'Sök via användarnamn';
$string['searchbyusernameoremail'] = 'Sök via användarnamn eller e-postadress';
$string['searchcourses'] = 'Sök kurser';
$string['searchhelp'] = '<p>Du kan söka på flera ord samtidigt.</p>
<ul>
<li>ord: sök varje matchande ord inom texten</li>
<li>+ord: sök endast ord som matchar exakt</li>
<li>-ord: ta inte med resultat som innehåller detta ord.</li>
</ul>';
$string['search_help'] = 'För grundläggande sökning av ett eller flera ord varsomhelst i texten, bara skriv orden separerade med mellanslag. Alla ord längre än två tecken används. För avancerat sök, klicka sökknappen utan att först skriva något i sökrutan.';
$string['searchoptions'] = 'Sökalternativ';
$string['searchresults'] = 'Sökresultat';
$string['sec'] = 'Sekund';
$string['seconds'] = 'sekunder';
$string['secondsleft'] = '{$a} sekunder';
$string['secondstotime172800'] = '2 dagar';
$string['secondstotime259200'] = '3 dagar';
$string['secondstotime345600'] = '4 dagar';
$string['secondstotime432000'] = '5 dagar';
$string['secondstotime518400'] = '6 dagar';
$string['secondstotime604800'] = '1 vecka';
$string['secondstotime86400'] = '1 dag';
$string['secretalreadyused'] = 'Länken till bekräftelse av ändring av lösenord har redan använts, lösenordet har inte ändrats.';
$string['secs'] = 'Sekunder';
$string['section'] = 'Sektion';
$string['sectionname'] = 'Namn på sektion';
$string['sections'] = 'Sektioner';
$string['sectionusedefaultname'] = 'Använd standardnamn för sektionen';
$string['seealsostats'] = 'Se också: stats';
$string['selctauser'] = 'Välj en användare';
$string['select'] = 'Välj';
$string['selectacategory'] = 'Vänligen välj en kategori';
$string['selectacountry'] = 'Välj ett land';
$string['selectacourse'] = 'Välj en kurs';
$string['selectacoursesite'] = 'Välj en kurs eller webbplats';
$string['selectagroup'] = 'Välj en grupp';
$string['selectall'] = 'Välj alla';
$string['selectallusersonpage'] = 'Välj alla användare på denna sida';
$string['selectalluserswithcount'] = 'Välj all {$a} användare';
$string['selectamodule'] = 'Var snäll och välj en aktivitetsmodul';
$string['selectanaction'] = 'Välj en åtgärd';
$string['selectanoptions'] = 'Välj ett alternativ';
$string['selectaregion'] = 'Välj en region';
$string['selectcategorysort'] = 'Vilka kategorier skulle du vilja att sortera?';
$string['selectcategorysortby'] = 'Välj hur du vill sortera kategorier';
$string['selectcoursesortby'] = 'Välj hur du vill sortera kurser';
$string['selectdefault'] = 'Välj standardinställning';
$string['selectedcategories'] = 'Valda kategorier';
$string['selectedfile'] = 'Vald fil';
$string['selectednowmove'] = '{$a} filer är markerade för att bli flyttade. Gå nu till destinationen och välj "Flytta valda filer hit".';
$string['selectfiles'] = 'Välj filer';
$string['selectmoduletoviewhelp'] = 'Välj en modul för att visa dess hjälp.';
$string['selectnos'] = 'Markera alla som \'nej';
$string['selectperiod'] = 'Välj period';
$string['senddetails'] = 'Sänd mina uppgifter för inloggning via e-post.';
$string['separate'] = 'Separat';
$string['separateandconnected'] = 'Enskild (rationell) och social (empatisk) inriktning ang vetande (kunskap)';
$string['separateandconnectedinfo'] = 'Skalan baseras på teorin om separat och ansluten kunskap. Denna teori beskriver två olika sätt som vi kan utvärdera och lära oss om det vi ser och hör. <ul><li> <strong>Separata kunskaper</strong> förblir så objektiv som möjligt utan att inkludera känslor. I en diskussion med andra människor, tycker de om att försvara sina egna idéer genom att utnyttja logik för att hitta hål i motståndarens idéer. </li><li> <strong>Ansluten kunskap</strong> är mer känsliga för andra människor. De är duktiga på empati och tenderar att lyssna och ställa frågor tills de känner att de kan ansluta och "förstå saker ur deras synvinkel". De lär sig genom att dela de erfarenheter som ledde till den kunskap de hittar i andra människor. </li></ul>';
$string['servererror'] = 'Ett fel inträffade vid kommunikation med servern';
$string['serverlocaltime'] = 'Serverns lokala tid';
$string['setcategorytheme'] = 'Ställ tema för kategori';
$string['setpassword'] = 'Sätt lösenord';
$string['setpasswordinstructions'] = 'Ange ditt nya lösenord nedanför, spara sen dina ändringar.';
$string['settings'] = 'Inställningar';
$string['shortname'] = 'Kortnamn';
$string['shortnamecollisionwarning'] = '[*] = det här kortnamnet används redan för en annan kurs så Du måste byta det om kursen blir godkänd.';
$string['shortnamecourse'] = 'Kortnamn för kurs';
$string['shortnamecourse_help'] = 'Kursens kortnamn visas i navigeringen och används i ämnesraden på e-postmeddelanden för kursen.';
$string['shortnametaken'] = 'Kortnamnet används redan av för en annan kurs {$a}.';
$string['shortnameuser'] = 'Användare kortnamn';
$string['shortsitename'] = 'Kortnamn för webbplats (t.ex. ett ord).';
$string['show'] = 'Visa';
$string['showactions'] = 'Visa handlingar';
$string['showadvancedsettings'] = 'Visa avancerade inställningar.';
$string['showall'] = 'Visa alla {$a}';
$string['showallcourses'] = 'Visa alla kurser';
$string['showallusers'] = 'Visa alla användare';
$string['showblockcourse'] = 'Visa en lista över kurser som innehåller block.';
$string['showcategory'] = 'Visa {$a}';
$string['showchartdata'] = 'Visa diagramdata';
$string['showcomments'] = 'Visa/dölj kommentarer';
$string['showcommentsnonjs'] = 'Visa kommentarer';
$string['showdescription'] = 'Visa beskrivning på kurssidan';
$string['showdescription_help'] = 'Om detta är aktiverat kommer beskrivningen ovan att visas på kurssidan nedanför länken till aktiviteten eller resursen.';
$string['showgrades'] = 'Visa betygskatalogen för deltagare';
$string['showgrades_help'] = 'Många av aktiviteterna i kursen går att betygssätta.Denna inställning avgör om den deltagare kan se en lista med alla sina betyg för kursen via en betygslänk i blocket för kursadministration.';
$string['showingacourses'] = 'Visar alla {$a} kurser';
$string['showingxofycourses'] = 'Visar kurser {$a->start} till {$a->end} av {$a->total} kurser';
$string['showlistofcourses'] = 'Visa lista på kurser';
$string['showmodule'] = 'Visa {$a}';
$string['showmodulecourse'] = 'Visa en lista över kurser som innehåller aktiviteter.';
$string['showonly'] = 'Visa bara';
$string['showperpage'] = 'Via {$a} per sida';
$string['showpopoverwindow'] = 'Visa popover-fönster';
$string['showrecent'] = 'Visa senaste aktivitet';
$string['showreports'] = 'Visa aktivitetsrapporter';
$string['showreports_help'] = 'Denna inställning avgör om en deltagares aktivitetsrapporter visas vid kursprofilerna som listas på användarprofilsidan. Dessa rapporter visar deltagarens bidrag såsom forumposter, inlämningsuppgifter och inkluderar access-loggar.';
$string['showsettings'] = 'Visa inställningar';
$string['showtheselogs'] = 'Visa dessa loggar';
$string['showthishelpinlanguage'] = 'Visa denna hjälp på språk: {$a}';
$string['signoutofotherservices'] = 'Logga ut överallt';
$string['signoutofotherservices_help'] = 'Om ibockat, så kommer kontot att loggas ut från alla enheter och system som använder web services, såsom mobilapp.';
$string['since'] = 'Sedan';
$string['sincelast'] = 'sedan senaste login';
$string['site'] = 'Webbplats';
$string['sitedefault'] = 'Förinställt värde på webbplatsen';
$string['siteerrors'] = 'fel på webbplatsen';
$string['sitefiles'] = 'Webbplatsens filer';
$string['sitefilesused'] = 'De filer på webbplatsen som används i den här kursen';
$string['sitehome'] = 'Hem för webbplats';
$string['sitelegacyfiles'] = 'Legacy-filer på webbplatsnivå';
$string['sitelogs'] = 'Webbplatsloggar';
$string['sitemessage'] = 'Meddelande användare';
$string['sitenews'] = 'Webbplatsnyheter';
$string['sitepages'] = 'Sidor på webbplatsen';
$string['sitepartlist'] = 'Du har inte tillstånd att se förteckningen över deltagare.';
$string['sitepartlist0'] = 'Du måste vara registrerad som instruktör på  webbplatsnivå för att få se listan över deltagare på webbplatsen.';
$string['sitepartlist1'] = 'Du måste vara registrerad som instruktör för att få se listan över deltagare på webbplatsen.';
$string['sites'] = 'Webbplatser';
$string['sitesection'] = 'Ta med en sektion för ämnen.';
$string['sitesettings'] = 'Inställningar för  webbplatsen.';
$string['siteteachers'] = 'Instruktörer på webbplatsnivå';
$string['size'] = 'Storlek';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'Gb';
$string['sizekb'] = 'Kb';
$string['sizemb'] = 'Mb';
$string['skipped'] = 'Överhoppad';
$string['skiptocategorylisting'] = 'Vidare till kategorilistor';
$string['skiptocoursedetails'] = 'Vidare till detaljerad kursinformation';
$string['skiptocourselisting'] = 'Vidare till kurslistor';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Gemenskapsforum - senaste tema';
$string['someallowguest'] = 'Några kurser kan tillåta gäster';
$string['someerrorswerefound'] = 'Några uppgifter saknades eller var felaktiga. Se nedan för detaljer.';
$string['sort'] = 'Sortera';
$string['sortby'] = 'Sortera enligt';
$string['sortbyx'] = 'Sortera enligt {$a} stigande';
$string['sortbyxreverse'] = 'Sortera enligt {$a} fallande';
$string['sorting'] = 'Sortering';
$string['sourcerole'] = 'Källa för roll';
$string['specifyname'] = 'Du måste ange ett  namn.';
$string['staffmanager'] = 'Chef';
$string['staffmanagerdescription'] = 'Användare vars uppgift det är att hantera en deltagare eller ett teams prestationer';
$string['standard'] = 'Standard';
$string['starpending'] = '([*]  = kurs i kö för att bli godkänd';
$string['startdate'] = 'Kursens startdatum';
$string['startdate_help'] = 'Den här inställningen avgör när den första veckan för en kurs i veckoformat startar. Den avgör också det tidigaste datum för när loggar från kursaktiviteter finns tillgängliga. Om kursen återställs och kursens startdatum förändras, så kommer alla datum i kursen att flyttas i relation till det nya startdatumet.';
$string['startingfrom'] = 'Med start från';
$string['startsignup'] = 'Starta nu genom att skapa ett nytt konto!';
$string['state'] = 'Stat/region';
$string['statistics'] = 'Statistik';
$string['statisticsgraph'] = 'Graf över statistik';
$string['stats'] = 'Statistik';
$string['statslogins'] = 'Inloggningar';
$string['statsmodedetailed'] = 'Detaljerad vy (användare)';
$string['statsmodegeneral'] = 'Allmän vy';
$string['statsnodata'] = 'Det finns inga tillgängliga data för den kombinationen av kurs och tidsperiod.';
$string['statsnodatauser'] = 'Det finns inga tillgängliga data för den kombinationen av kurs, användare och tidsperiod.';
$string['statsoff'] = 'Statistiken är f n inte aktiverad';
$string['statsreads'] = 'Visningar';
$string['statsreport1'] = 'Inloggningar';
$string['statsreport10'] = 'Aktivitet - användare';
$string['statsreport11'] = 'Mest aktiva kurser';
$string['statsreport12'] = 'Mest aktiva kurser (viktade)';
$string['statsreport13'] = 'Kurser med flest deltagare (registreringar)';
$string['statsreport14'] = 'Mest aktiva kurser (visningar/inlägg)';
$string['statsreport2'] = 'Visningar (alla roller)';
$string['statsreport3'] = 'Inlägg (alla roller)';
$string['statsreport4'] = 'Alla aktiviteter (alla roller)';
$string['statsreport5'] = 'Alla aktiviteter (visningar och inlägg)';
$string['statsreport7'] = 'Aktiviteter av användare (visningar och inlägg)';
$string['statsreport8'] = 'Alla aktiviteter av användare';
$string['statsreport9'] = 'Inloggningar (webbplats kurs)';
$string['statsreportactivity'] = 'Alla aktiviteter (lärare och lärande)';
$string['statsreportactivitybyrole'] = 'All aktivitet (visningar och inlägg)';
$string['statsreportforuser'] = 'för';
$string['statsreportlogins'] = 'Inloggningar';
$string['statsreportreads'] = 'Visningar (lärare och lärande)';
$string['statsreporttype'] = 'Typ av rapport';
$string['statsreportwrites'] = 'Inlägg (lärare  och lärande)';
$string['statsstudentactivity'] = 'Aktiviteter - deltagare';
$string['statsstudentreads'] = 'Vyer - deltagare';
$string['statsstudentwrites'] = 'Inlägg av deltagare';
$string['statsteacheractivity'] = 'Aktivitet instruktör';
$string['statsteacherreads'] = 'Vyer - lärare';
$string['statsteacherwrites'] = 'Inlägg av instruktörer';
$string['statstimeperiod'] = 'Tidsperiod - senast:';
$string['statsuniquelogins'] = 'Unika inloggningar';
$string['statsuseractivity'] = 'Alla aktiviteter';
$string['statsuserlogins'] = 'Inloggningar';
$string['statsuserreads'] = 'Vyer';
$string['statsuserwrites'] = 'Inlägg';
$string['statswrites'] = 'Inlägg';
$string['status'] = 'Status';
$string['stringsnotset'] = 'Följande strängar är inte definierade i {$a}';
$string['studentnotallowed'] = 'Tyvärr, men Du kan inte registrera Dig på denna kurs som \'{$a}\'.';
$string['students'] = 'Deltagare';
$string['studentsandteachers'] = 'Deltagare och instruktörer';
$string['subcategories'] = 'Underkategorier';
$string['subcategory'] = 'Underkategori';
$string['subcategoryof'] = 'Underkategori till {$a}';
$string['submit'] = 'Skicka';
$string['success'] = 'Framgång';
$string['successduration'] = 'Lyckat ({$a} sekunder)';
$string['summary'] = 'Summering';
$string['summary_help'] = 'Tanken med en sammanfattning är att med en kort text förbereda deltagarna på aktiviteterna inom ett ämne eller vecka. Denna text visas på kurssidan under sektionsnamnet.';
$string['summaryof'] = 'Summering av {$a}';
$string['supplyinfo'] = 'Mer detaljer';
$string['suspended'] = 'Inaktiverad';
$string['suspendedusers'] = 'Inaktiverade användare';
$string['switchdevicedefault'] = 'Växla till standardtemat';
$string['switchdevicerecommended'] = 'Växla till det rekommenderade temat för enheten';
$string['switchrolereturn'] = 'Återgå till min normala roll';
$string['switchroleto'] = 'Byt roll till...';
$string['switchroleto_help'] = 'Välj en roll för att kunna för att få en uppfattning om hur kursen ter sig för någon med den rollen.

Notera att denna vy kanske inte är helt rättvisande.';
$string['systeminformation'] = 'Systeminformation';
$string['tag'] = 'Etikett';
$string['tagalready'] = 'Den här etiketten finns redan';
$string['tagmanagement'] = 'Lägg till/ta bort etiketter...';
$string['tags'] = 'Taggar';
$string['targetrole'] = 'Mål för roll';
$string['teacheronly'] = 'för {$a} endast';
$string['teacherroles'] = '{$a} roller';
$string['teachers'] = 'Instruktörer';
$string['textediting'] = 'Textredigerare';
$string['textediting_help'] = 'Om en HTML-redigerare såsom Atto eller  är vald, så kommer textinmatningsformulär att ha en verktygsrad med knappar för att enkelt kunna lägga till innehåll.

Om **enkel text** är valt, så kan format såsom HTML eller Markdown väljas.

Listan över tillgängliga textredigerare avgörs av webbplatsadministratören.';
$string['texteditor'] = 'Använd vanliga webbformulär.';
$string['textformat'] = 'Ren text (utan formatering)';
$string['thanks'] = 'Tack';
$string['theme'] = 'Layouttema';
$string['themes'] = 'Layoutteman';
$string['themesaved'] = 'Nytt layouttema sparat.';
$string['therearecourses'] = 'Det finns {$a} kurser';
$string['thereareno'] = 'Det finns inga {$a} i den här kursen';
$string['thiscategory'] = 'Denna kategori';
$string['thiscategorycontains'] = 'Den här kategorin innehåller';
$string['time'] = 'Tid';
$string['timecreatedcourse'] = 'Tid när kurs skapades';
$string['timezone'] = 'Tidszon';
$string['to'] = 'Till';
$string['tocontent'] = 'Till "{$a}"';
$string['tocreatenewaccount'] = 'Hoppa vidare för att skapa ett nytt konto.';
$string['today'] = 'Idag';
$string['todaylogs'] = 'Dagens loggar';
$string['toeveryone'] = 'till alla';
$string['togglenavigation'] = 'Växla navigering';
$string['toomanybounces'] = 'Den här e-postadressen har returnerat för många meddelanden. Du <b>måste</b> ändra den för att kunna fortsätta.';
$string['toomanytags'] = 'Denna sökning innehåller för många taggar, vissa har ignorerats.';
$string['toomanytoshow'] = 'Det finns för många användare att visa.';
$string['toomanyusersmatchsearch'] = 'Alltför många användare ({$a->count}) matchar \'{$a->search}';
$string['toomanyuserstoshow'] = 'Alltför många användare ({$a}) att visa';
$string['toonly'] = 'endast till {$a}';
$string['top'] = 'Överst';
$string['topic'] = 'Sektion';
$string['topichide'] = 'Dölj detta ämne för {$a}';
$string['topicoutline'] = 'Ämnesdisposition';
$string['topicshow'] = 'Visa detta ämne för {$a}';
$string['toplevelcategory'] = 'Toppnivåkategori';
$string['total'] = 'Totalt';
$string['totopofsection'] = 'Till toppen av avsnittet "{$a}"';
$string['trackforums'] = 'Spårning av forum';
$string['trackforumsno'] = 'Nej; spåra inte inlägg som jag har sett.';
$string['trackforumsyes'] = 'Ja: markera nya inlägg åt mig.';
$string['trainer'] = 'Instruktör';
$string['trainerdescription'] = 'Ansvarig för att instruera deltagare, men får inte byta aktiviteter.';
$string['trysearching'] = 'Prova med att söka istället.';
$string['turneditingoff'] = 'Stäng av redigering';
$string['turneditingon'] = 'Aktivera redigering';
$string['unauthorisedlogin'] = 'Användarkontot "{$a}" finns just nu inte tillgängligt på denna webbplats';
$string['undecided'] = 'Ej beslutad';
$string['unfinished'] = 'Oavslutad';
$string['unknowncategory'] = 'Okänd kategori';
$string['unknownerror'] = 'Okänt fel';
$string['unknownname'] = 'Okänt namn';
$string['unknownuser'] = 'Okänd användare';
$string['unlimited'] = 'Obegränsat';
$string['unpacking'] = 'Packar upp {$a}';
$string['unsafepassword'] = 'Osäkert lösenord - försök med något annat.';
$string['untilcomplete'] = 'Tills det är fullgjort';
$string['unusedaccounts'] = 'Konton som inte har använts på mer än {$a} dagar tas automatiskt bort.';
$string['unzip'] = 'Packa upp';
$string['unzippingbackup'] = 'Packar upp säkerhetskopia...';
$string['up'] = 'Upp';
$string['update'] = 'Uppdatera';
$string['updateandview'] = 'Uppdatera och visa';
$string['updated'] = 'Uppdaterat {$a}';
$string['updatemymoodleoff'] = 'Sluta att anpassa denna sida';
$string['updatemymoodleon'] = 'Anpassa denna sida';
$string['updatemyprofile'] = 'Uppdatera profil';
$string['updatesevery'] = 'Uppdatering varje {$a} sekund';
$string['updatethis'] = 'Uppdatera {$a}';
$string['updatethiscourse'] = 'Uppdatera denna kurs';
$string['updatinga'] = 'Uppdaterar: {$a}';
$string['updatingain'] = 'Uppdaterar {$a->what} i {$a->in}';
$string['upload'] = 'Ladda upp';
$string['uploadafile'] = 'Ladda upp en fil';
$string['uploadcantwrite'] = 'Det gick inte att skriva filen till disk.';
$string['uploadedfile'] = 'Filen laddades upp framgångsrikt.';
$string['uploadedfileto'] = 'Laddade upp {$a->file} till {$a->directory}';
$string['uploadedfiletoobig'] = 'Den här filen är tyvärr för stor (begränsningen är {$a} bytes).';
$string['uploadextension'] = 'Filuppladdning stoppades av filändelsen';
$string['uploadfailednotrecovering'] = 'Det gick inte att ladda upp Dina filer eftersom det uppstod ett problem med en av filerna, {$a->name}.<br/> Här är loggen  över problemen:<br />{$a->problem}<br /> återställer inte.';
$string['uploadfilelog'] = 'Logg för uppladdning av filen {$a}';
$string['uploadformlimit'] = 'Den uppladdade filen var större än vad som är tillåtet.';
$string['uploadlabel'] = 'Titel:';
$string['uploadlimitwithsize'] = '{$a->contextname} uppladdningsgräns ({$a->displaysize})';
$string['uploadnewfile'] = 'Ladda upp en ny fil';
$string['uploadnofilefound'] = 'Hittade ingen fil - är Du säker på att Du valde en att ladda upp?';
$string['uploadnotallowed'] = 'Det är inte tillåtet att ladda upp någonting.';
$string['uploadnotempdir'] = 'Saknade en tillfällig mapp';
$string['uploadoldfilesdeleted'] = 'De gamla filerna i det område som laddar upp dem till har tagits bort.';
$string['uploadpartialfile'] = 'Filen laddades bara delvis upp.';
$string['uploadproblem'] = 'Ett okänt fel inträffade under uppladdning av filen \'{$a}\' (kanske var den för stor?)';
$string['uploadrenamedchars'] = 'Filen döptes om från {$a->oldname} till {$a->newname} eftersom den innehöll ogiltiga tecken.';
$string['uploadrenamedcollision'] = 'Filen döptes om från {$a->oldname} till {$a->newname} eftersom det uppstod en konflikt mellan filnamn.';
$string['uploadserverlimit'] = 'Den uppladdade filen var större än vad som är tillåtet.';
$string['uploadthisfile'] = 'Ladda upp denna fil';
$string['url'] = 'URL';
$string['used'] = 'Använd';
$string['usedinnplaces'] = 'Använd på {$a} ställen';
$string['usemessageform'] = 'eller använd formuläret här nedan för att skicka ett meddelande till de valda deltagarna';
$string['user'] = 'Användare';
$string['useraccount'] = 'Användarkonto';
$string['useractivity'] = 'Aktivitet';
$string['userconfirmed'] = 'Bekräftad {$a}';
$string['userdata'] = 'Användardata';
$string['userdataitem-course-request'] = 'Förfrågningar om nya kurser';
$string['userdataitem-user-customfields_notvisible'] = 'Anpassade profilfält markerade som ej synliga';
$string['userdataitem-user-customfields_notvisible_help'] = 'Denna data är normalt ej synlig för användaren.';
$string['userdataitem-user-customfields_uservisible'] = 'Anpassade profilfält markerade som synliga';
$string['userdataitem-user-customfields_uservisible_help'] = 'Detta inkluderar anpassade fält som är satta till "Synliga för alla" och "Begränsad synlighet".';
$string['userdataitem-user-devices'] = 'Registrerade mobila enheter (push notifiering)';
$string['userdataitem-user-email'] = 'E-post';
$string['userdataitem-user-idnumber'] = 'ID-nummer';
$string['userdataitem-user-idnumber_help'] = 'ID-nummer används av autentiseringsplugins och HR Import.';
$string['userdataitem-user-miscellaneous_preferences'] = 'Övriga inställningar';
$string['userdataitem-user-miscellaneous_preferences_help'] = 'Övriga inställningar används i systemet för att kontrollera användares status och lagra eventuella mindre visningsinställningar som användaren har gjort.';
$string['userdataitem-user-names'] = 'Förnamn och efternamn';
$string['userdataitem-user-names_help'] = 'Förnamn och efternamn är obligatoriska fält, vid rensning så kommer de verkliga namnen raderas och bytas ut till platshållartext.';
$string['userdataitem-user-otherfields'] = 'Alla övriga profilfält';
$string['userdataitem-user-otherfields_help'] = 'Inkluderar:Skype, Yahoo, telefon, mobiltelefon, institution, avdelning, adress, stad, land, URL, beskrivning.';
$string['userdataitem-user-password'] = 'Lösenord';
$string['userdataitem-user-password_help'] = 'Om lösenordet är raderat, så kommer användaren behöva skapa ett nytt lösenord före de kan logga in igen. Denna rensning tar också bort eventuella "tokens" för återställning av lösenord som användaren kan ha.';
$string['userdataitem-user-passwordhistory'] = 'Historik för lösenord';
$string['userdataitem-user-passwordhistory_help'] = 'Historik för lösenord lagrar tidigare lösenord (i krypterat, icke läsbart format) så att de inte kan användas igen. Genom att ta bort lösenordshistoriken, och om användare senare kan få ändra sitt lösenord, så kommer de kunna återanvända tidigare lösenord.';
$string['userdataitem-user-plugin-preferences'] = 'Inställningar';
$string['userdataitem-user-preferences'] = 'Preferenser';
$string['userdataitem-user-preferences_help'] = 'Användarinställningar inkluderar språk, tidszon, kalender och tema.';
$string['userdataitem-user-private_keys'] = 'Privata nycklar';
$string['userdataitem-user-private_keys_help'] = 'Privata nycklar som används för att ge tillgång till publicerade betygsexporter';
$string['userdataitem-user-role_assignments'] = 'Rolltilldelningar';
$string['userdataitem-user-systemaccess'] = 'Loggar för systemtillgång';
$string['userdataitem-user-systemaccess_help'] = 'Systemtillgång inkluderar tidsstämplar för första inloggning, senaste inloggning och nuvarande inloggning samt senast besökta kurs och senaste IP-adress.';
$string['userdataitem-user-username'] = 'Användarnamn';
$string['userdataitem-user-username_help'] = 'Detta fält är obligatoriskt och måste vara unikt, vid rensning så kommer användarnamn att ersättas av en slumpmässigt utvald unik platshållare.';
$string['userdeleted'] = 'Ditt användarkonto har tagits bort.';
$string['userdescription'] = 'Beskrivning';
$string['userdescription_help'] = 'Denna box möjliggör för dig att skriva en text om dig själv vilken sedan visas för andra användare på din profilsida.';
$string['userdetails'] = 'Detaljer om användare';
$string['userfiles'] = 'Användarfiler';
$string['userlist'] = 'Lista över användare';
$string['usermenu'] = 'Användarmeny';
$string['username'] = 'Användarnamn';
$string['usernameemail'] = 'Användarnamn / e-postadress';
$string['usernameemailmatch'] = 'Användarnamnet och e-postadressen relaterar inte till samma användare.';
$string['usernameexists'] = 'Detta användarnamn existerar redan, välj ett annat.';
$string['usernamelowercase'] = 'Endast små bokstäver (gemener) är tillåtna.';
$string['usernamenotfound'] = 'Det gick inte att hitta användarnamnet i databasen.';
$string['usernameoremail'] = 'Skriv antingen in användarnamn eller e-postadress';
$string['usernotconfirmed'] = 'Det gick inte att bekräfta {$a}.';
$string['userpic'] = 'Bild på användare';
$string['userquotautilisation'] = 'Du använder för närvarande {$a->usedspace}Mb av din fillagringskvot om {$a->quota}Mb ({$a->percent}%)';
$string['users'] = 'Användare';
$string['userselectorautoselectunique'] = 'Om endast en användare matchar sökningen väljer den automatiskt';
$string['userselectorpreserveselected'] = 'Behåll utvalda användare, även om de inte längre matchar sökningen';
$string['userselectorsearchanywhere'] = 'Matcha söktexten någonstans i användarens namn';
$string['usersnew'] = 'Nya användare';
$string['usersnoaccesssince'] = 'Visa användare som har varit inaktiva i mer än';
$string['userswithfiles'] = 'Användare med filer';
$string['useruploadtype'] = 'Användaruppladdning typ: {$a}';
$string['userx'] = 'Användare {$a}';
$string['userzones'] = 'Användar-zoner';
$string['usetheme'] = 'Använd tema';
$string['usingexistingcourse'] = 'Använder befintlig kurs.';
$string['valuealreadyused'] = 'Detta värde har redan använts.';
$string['version'] = 'Version';
$string['view'] = 'Visa';
$string['viewallcourses'] = 'Visa alla kurser';
$string['viewallcoursescategories'] = 'Visa alla kurser och kategorier';
$string['viewallsubcategories'] = 'Visa alla underkategorier';
$string['viewfileinpopup'] = 'Visa fil i ett popup-fönster';
$string['viewing'] = 'Visar:';
$string['viewmore'] = 'Visa mer';
$string['viewprofile'] = 'Visa profil';
$string['views'] = 'Vyer';
$string['viewsolution'] = 'visa lösning';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Det här alternativet avgör om kursen visas på listan över kurser. Utöver användare som har rättigheten \'viewhiddencourse\' (som standard kursskapare, redigerande instruktörer, instruktörer och administratörer), så tillåts användare inte att starta kurs, även om de är registrerade.

Inställningen gör det möjligt för en kursadministratör att skapa en kurs som dold, och registrera användare på den, utan att deltagarna får se kursen. Kursadministratören kan sedan välja att göra kursen synlig för deltagare vid senare tillfälle, efter att exempelvis ha kontrollerat kursens innehåll och registrerade deltagare.';
$string['visibletostudents'] = 'Synlig för {$a}';
$string['warning'] = 'Varning';
$string['warningdeleteresource'] = 'Varning: {$a} refereras i en resurs. Vill Du uppdatera resursen?';
$string['webpage'] = 'Webbsida';
$string['week'] = 'Vecka';
$string['weekhide'] = 'Dölj denna vecka för {$a}';
$string['weeklyoutline'] = 'Veckodisposition';
$string['weeks'] = 'veckor';
$string['weekshow'] = 'Visa denna vecka för {$a}';
$string['welcometocourse'] = 'Välkommen till {$a}';
$string['welcometocoursetext'] = 'Varmt välkommen till {$a->coursename}!

Om du inte redan gjort det så får du gärna uppdatera din profilsida:

{$a->profileurl}';
$string['whatforlink'] = 'Vad vill du göra med länken?';
$string['whatforpage'] = 'Vad vill du göra med texten?';
$string['whattocallzip'] = 'Vad vill Du kalla  .zip-filen?';
$string['whattodo'] = 'Saker att göra';
$string['windowclosing'] = 'Detta fönster bör stängas automatiskt. Om inte, stäng den nu.';
$string['withchosenfiles'] = 'Med valda filer';
$string['withdisablednote'] = '{$a} (avaktiverat)';
$string['withoutuserdata'] = 'Utan användardata';
$string['withselectedusers'] = 'Med valda användare...';
$string['withselectedusers_help'] = '* Sänd meddelande - För att sända ett meddelande till en eller flera deltagare
* Lägg till ny notering - För att lägga till en ny notering till vald deltagare.
* Lägg till en gemensam notering - För att lägga till en notering till mer än en deltagare';
$string['withuserdata'] = 'Med användardata';
$string['wordforstudent'] = 'Ditt ord för deltagare';
$string['wordforstudenteg'] = 't.ex. lärande, student, studerande, elev, deltagare etc';
$string['wordforstudents'] = 'Ditt ord i plural för deltagare';
$string['wordforstudentseg'] = 't.ex. deltagare, elever, etc';
$string['wordforteacher'] = 'Ditt ord för instruktör';
$string['wordforteachereg'] = 't.ex. lärare, ledare, utbildare, handledare, coach  etc.';
$string['wordforteachers'] = 'Ditt ord i plural för instruktörer';
$string['wordforteacherseg'] = 't.ex. lärare, koordinatörer, utbildare, handledare, coacher  etc.';
$string['workspacecreator'] = 'Skapare av samarbetsyta';
$string['workspacecreatordescription'] = 'Ansvarig för att skapa nya samarbetsytor.';
$string['workspaceowner'] = 'Ägare av av samarbetsyta';
$string['workspaceownerdescription'] = 'Ansvarig för att hantera samarbetsytor, inklusive medlemsskap.';
$string['writingblogsinfo'] = 'Skriver blog-info';
$string['writingcategoriesandquestions'] = 'Skriver kategorier och frågor...';
$string['writingcoursedata'] = 'Skriver kursdata...';
$string['writingeventsinfo'] = 'Skriver info om händelser...';
$string['writinggeneralinfo'] = 'Skriver allmän information';
$string['writinggradebookinfo'] = 'Skriver in info i betygs/omdömeskatalogen...';
$string['writinggroupingsgroupsinfo'] = 'Skriver information om gruppindelningar av grupper';
$string['writinggroupingsinfo'] = 'Skriver information om gruppindelningar';
$string['writinggroupsinfo'] = 'Skriver info om grupper...';
$string['writingheader'] = 'Skriver huvudrubrik...';
$string['writingloginfo'] = 'Skriver info om loggar...';
$string['writingmessagesinfo'] = 'Skriver info om meddelanden...';
$string['writingmoduleinfo'] = 'Skriver info om moduler...';
$string['writingscalesinfo'] = 'Skriver info om skalor...';
$string['writinguserinfo'] = 'Skriver info om användare...';
$string['wrongpassword'] = 'Fel lösenord för detta användarnamn.';
$string['xpercent'] = '{$a} %';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'år';
$string['years'] = 'år';
$string['yes'] = 'Ja';
$string['youareabouttocreatezip'] = 'Du håller på att skapa en .zip-fil som innehåller';
$string['youaregoingtorestorefrom'] = 'Du håller på att starta en process för att återställa';
$string['youneedtoenrol'] = 'För att genomföra den åtgärden måste Du registrera Dig på den här kursen.';
$string['yourlastlogin'] = 'Din senaste inloggning var';
$string['yourself'] = 'Dig själv';
$string['yourteacher'] = 'Din {$a}';
$string['yourwordforx'] = 'Ditt ord för \'{$a}';
$string['zippingbackup'] = 'Packar ihop säkerhetskopian...';
